HEADER FPROP DATA, 6025, SI, 0.0
C
C  PROPERTIES FOR methane
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   90.7     K TO   625.     K
C                   (FROM  -296.     F TO   665.     F)
C  PRESSURE RANGE FROM   11.7      kPa TO   67.6     MPa
C                (FROM   1.70     psia TO  9.801E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   190.56400    
        PCRIT =   4599200.0    
        TGMAX =   625.00000    
        TMIN =    90.696100    
        MOLW =    16.042800    
        WSRK =   7.40000000E-03
        WTRUE =   1.14200000E-02
        DIFV =    25.140000    
        HFORM =   -4670000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   67575394.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  67575394.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   90.696100    ,  92.760814    ,  94.825529    ,  96.890243    ,
     *   98.954958    ,  101.01967    ,  103.08439    ,  105.14910    ,
     *   107.21382    ,  109.27853    ,  111.34324    ,  113.40796    ,
     *   115.47267    ,  117.53739    ,  119.60210    ,  121.66682    ,
     *   123.73153    ,  125.79625    ,  127.86096    ,  129.92568    ,
     *   131.49486    ,  133.06404    ,  134.63322    ,  136.20241    ,
     *   137.77159    ,  139.34077    ,  140.90996    ,  142.47914    ,
     *   144.04832    ,  145.61751    ,  147.18669    ,  148.75587    ,
     *   150.32505    ,  151.89424    ,  153.46342    ,  155.03260    ,
     *   156.60179    ,  158.17097    ,  159.74015    ,  161.30934    ,
     *   163.44913    ,  165.58892    ,  167.72872    ,  169.86851    ,
     *   172.00831    ,  174.14810    ,  176.28790    ,  178.42769    ,
     *   180.56749    ,  182.70728    ,  184.84708    ,  186.75272    ,
     *   188.65836    ,  190.56400    ,  190.72490    ,  190.96626    ,
     *   191.77077    ,  201.44731    ,  211.61212    ,  222.28984    ,
     *   233.50634    ,  245.28881    ,  257.66582    ,  270.66735    ,
     *   284.32493    ,  298.67166    ,  313.74230    ,  329.57339    ,
     *   346.20331    ,  363.67235    ,  382.02285    ,  401.29931    ,
     *   421.54843    ,  442.81931    ,  465.16348    ,  488.63512    ,
     *   513.29112    ,  539.19123    ,  566.39822    ,  594.97806    ,
     *   625.00000    /
        DATA (PRES  (J),J=  1, 81) /
     *   11699.076    ,  15163.448    ,  19415.664    ,  24579.632    ,
     *   30789.160    ,  38187.633    ,  46927.618    ,  57170.416    ,
     *   69085.566    ,  82850.322    ,  98649.121    ,  116673.04    ,
     *   137119.24    ,  160190.50    ,  186094.66    ,  215044.19    ,
     *   247255.74    ,  282949.74    ,  322350.09    ,  365683.78    ,
     *   401389.36    ,  439601.50    ,  480423.01    ,  523957.48    ,
     *   570309.29    ,  619583.62    ,  671886.41    ,  727324.40    ,
     *   786005.16    ,  848037.10    ,  913529.55    ,  982592.82    ,
     *   1055338.3    ,  1131878.5    ,  1212327.4    ,  1296800.3    ,
     *   1385414.0    ,  1478287.6    ,  1575541.9    ,  1677300.3    ,
     *   1823549.0    ,  1978737.9    ,  2143210.5    ,  2317326.9    ,
     *   2501468.4    ,  2696043.0    ,  2901493.1    ,  3118307.2    ,
     *   3347036.8    ,  3588325.3    ,  3842958.4    ,  4081791.3    ,
     *   4333093.8    ,  4599200.0    ,  4622524.5    ,  4657511.3    ,
     *   4774133.9    ,  6176853.4    ,  7650352.6    ,  9198202.9    ,
     *   10824156.    ,  12532153.    ,  14326334.    ,  16211047.    ,
     *   18190860.    ,  20270573.    ,  22455226.    ,  24750114.    ,
     *   27160800.    ,  29693126.    ,  32353230.    ,  35147561.    ,
     *   38082890.    ,  41166333.    ,  44405363.    ,  47807831.    ,
     *   51381984.    ,  55136485.    ,  59080433.    ,  63223389.    ,
     *   67575394.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   3.9871865    ,  4.0801827    ,  4.1730433    ,  4.2657859    ,
     *   4.3584253    ,  4.4509738    ,  4.5434417    ,  4.6358379    ,
     *   4.7281699    ,
     *   3.0690702    ,  3.1411965    ,  3.2131812    ,  3.2850438    ,
     *   3.3567999    ,  3.4284627    ,  3.5000430    ,  3.5715500    ,
     *   3.6429916    ,
     *   2.3899621    ,  2.4466685    ,  2.5032246    ,  2.5596528    ,
     *   2.6159705    ,  2.6721918    ,  2.7283283    ,  2.7843896    ,
     *   2.8403840    ,
     *   1.8810812    ,  1.9262579    ,  1.9712700    ,  2.0161456    ,
     *   2.0609050    ,  2.1055640    ,  2.1501352    ,  2.1946290    ,
     *   2.2390541    ,
     *   1.4950698    ,  1.5315409    ,  1.5678222    ,  1.6039524    ,
     *   1.6399577    ,  1.6758569    ,  1.7116645    ,  1.7473919    ,
     *   1.7830483    ,
     *   1.1988369    ,  1.2286973    ,  1.2583205    ,  1.2877667    ,
     *   1.3170732    ,  1.3462648    ,  1.3753590    ,  1.4043693    ,
     *   1.4333059    ,
     *  0.96891451    , 0.99377123    ,  1.0182998    ,  1.0426031    ,
     *   1.0667404    ,  1.0907479    ,  1.1146490    ,  1.1384604    ,
     *   1.1621944    ,
     *  0.78838013    , 0.80954490    , 0.83020495    , 0.85054843    ,
     *  0.87067716    , 0.89064923    , 0.91049980    , 0.93025156    ,
     *  0.94992017    ,
     *  0.64475118    , 0.66343029    , 0.68125569    , 0.69858901    ,
     *  0.71561616    , 0.73243764    , 0.74911055    , 0.76566920    ,
     *  0.78213548    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.52842109    , 0.54599035    , 0.56197981    , 0.57713221    ,
     *  0.59180452    , 0.60618007    , 0.62035792    , 0.63439422    ,
     *  0.64832253    ,
     *  0.43108846    , 0.44978134    , 0.46515564    , 0.47897088    ,
     *  0.49196526    , 0.50449091    , 0.51672838    , 0.52877522    ,
     *  0.54068663    ,
     *  0.34119413    , 0.36799517    , 0.38492691    , 0.39851160    ,
     *  0.41055519    , 0.42179327    , 0.43257332    , 0.44307306    ,
     *  0.45338845    ,
     *  0.27405444    , 0.28877307    , 0.31555415    , 0.33107218    ,
     *  0.34318896    , 0.35377838    , 0.36357641    , 0.37292638    ,
     *  0.38200322    ,
     *  0.24077444    , 0.24405444    , 0.24328749    , 0.27165849    ,
     *  0.28605746    , 0.29696502    , 0.30635318    , 0.31496235    ,
     *  0.32313257    ,
     *  0.20576444    , 0.21062444    , 0.21591444    , 0.22726444    ,
     *  0.23465215    , 0.24819447    , 0.25810405    , 0.26649449    ,
     *  0.27411610    ,
     *  0.17731444    , 0.18225444    , 0.18745444    , 0.19387444    ,
     *  0.19921444    , 0.20321551    , 0.21615283    , 0.22524014    ,
     *  0.23279846    ,
     *  0.15388444    , 0.15810444    , 0.16237444    , 0.16677444    ,
     *  0.17068444    , 0.17384444    , 0.17627352    , 0.18887576    ,
     *  0.19729044    ,
     *  0.13417444    , 0.13759444    , 0.14098444    , 0.14428444    ,
     *  0.14725444    , 0.14970444    , 0.15159444    , 0.15290677    ,
     *  0.16551668    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.11739444    , 0.12013444    , 0.12285444    , 0.12543444    ,
     *  0.12774444    , 0.12967444    , 0.13112444    , 0.13199444    ,
     *  0.13220746    ,
     *  0.10301444    , 0.10523444    , 0.10743444    , 0.10950444    ,
     *  0.11137444    , 0.11293444    , 0.11409444    , 0.11473444    ,
     *  0.11454444    ,
     *  9.34234444E-02, 9.53444444E-02, 9.72414444E-02, 9.90404444E-02,
     *  0.10066444    , 0.10205444    , 0.10314444    , 0.10387444    ,
     *  0.10425444    ,
     *  8.48304444E-02, 8.65174444E-02, 8.81874444E-02, 8.97794444E-02,
     *  9.12364444E-02, 9.25124444E-02, 9.35784444E-02, 9.44384444E-02,
     *  9.51684444E-02,
     *  7.71234444E-02, 7.86264444E-02, 8.01164444E-02, 8.15464444E-02,
     *  8.28734444E-02, 8.40634444E-02, 8.51074444E-02, 8.60264444E-02,
     *  8.69004444E-02,
     *  7.02034444E-02, 7.15554444E-02, 7.29004444E-02, 7.41974444E-02,
     *  7.54134444E-02, 7.65264444E-02, 7.75304444E-02, 7.84524444E-02,
     *  7.93544444E-02,
     *  6.39824444E-02, 6.52084444E-02, 6.64284444E-02, 6.76114444E-02,
     *  6.87294444E-02, 6.97644444E-02, 7.07154444E-02, 7.16044444E-02,
     *  7.24784444E-02,
     *  5.83824444E-02, 5.94974444E-02, 6.06094444E-02, 6.16904444E-02,
     *  6.27174444E-02, 6.36754444E-02, 6.45644444E-02, 6.54014444E-02,
     *  6.62244444E-02,
     *  5.33324444E-02, 5.43504444E-02, 5.53654444E-02, 5.63534444E-02,
     *  5.72964444E-02, 5.81794444E-02, 5.90024444E-02, 5.97794444E-02,
     *  6.05424444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  4.87704444E-02, 4.96994444E-02, 5.06274444E-02, 5.15324444E-02,
     *  5.23954444E-02, 5.32074444E-02, 5.39644444E-02, 5.46814444E-02,
     *  5.53824444E-02,
     *  4.46414444E-02, 4.54914444E-02, 4.63384444E-02, 4.71664444E-02,
     *  4.79574444E-02, 4.87014444E-02, 4.93964444E-02, 5.00544444E-02,
     *  5.06964444E-02,
     *  4.08974444E-02, 4.16744444E-02, 4.24494444E-02, 4.32064444E-02,
     *  4.39304444E-02, 4.46114444E-02, 4.52484444E-02, 4.58504444E-02,
     *  4.64384444E-02,
     *  3.74964444E-02, 3.82064444E-02, 3.89154444E-02, 3.96074444E-02,
     *  4.02704444E-02, 4.08934444E-02, 4.14764444E-02, 4.20274444E-02,
     *  4.25644444E-02,
     *  3.44014444E-02, 3.50504444E-02, 3.56984444E-02, 3.63314444E-02,
     *  3.69374444E-02, 3.75084444E-02, 3.80414444E-02, 3.85454444E-02,
     *  3.90364444E-02,
     *  3.15794444E-02, 3.21724444E-02, 3.27654444E-02, 3.33444444E-02,
     *  3.38984444E-02, 3.44204444E-02, 3.49084444E-02, 3.53694444E-02,
     *  3.58184444E-02,
     *  2.90014444E-02, 2.95434444E-02, 3.00854444E-02, 3.06144444E-02,
     *  3.11214444E-02, 3.15984444E-02, 3.20454444E-02, 3.24674444E-02,
     *  3.28774444E-02,
     *  2.66424444E-02, 2.71384444E-02, 2.76334444E-02, 2.81174444E-02,
     *  2.85804444E-02, 2.90174444E-02, 2.94254444E-02, 2.98114444E-02,
     *  3.01874444E-02,
     *  2.44814444E-02, 2.49344444E-02, 2.53864444E-02, 2.58284444E-02,
     *  2.62514444E-02, 2.66514444E-02, 2.70254444E-02, 2.73784444E-02,
     *  2.77224444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  2.24964444E-02, 2.29104444E-02, 2.33234444E-02, 2.37274444E-02,
     *  2.41144444E-02, 2.44794444E-02, 2.48204444E-02, 2.51444444E-02,
     *  2.54594444E-02,
     *  2.06724444E-02, 2.10494444E-02, 2.14264444E-02, 2.17954444E-02,
     *  2.21484444E-02, 2.24814444E-02, 2.27944444E-02, 2.30904444E-02,
     *  2.33794444E-02,
     *  1.89924444E-02, 1.93364444E-02, 1.96794444E-02, 2.00154444E-02,
     *  2.03384444E-02, 2.06424444E-02, 2.09284444E-02, 2.11994444E-02,
     *  2.14634444E-02,
     *  1.74434444E-02, 1.77564444E-02, 1.80694444E-02, 1.83744444E-02,
     *  1.86684444E-02, 1.89464444E-02, 1.92074444E-02, 1.94554444E-02,
     *  1.96974444E-02,
     *  1.55194444E-02, 1.57944444E-02, 1.60694444E-02, 1.63384444E-02,
     *  1.65964444E-02, 1.68414444E-02, 1.70714444E-02, 1.72894444E-02,
     *  1.75034444E-02,
     *  1.37894444E-02, 1.40304444E-02, 1.42704444E-02, 1.45064444E-02,
     *  1.47324444E-02, 1.49474444E-02, 1.51494444E-02, 1.53414444E-02,
     *  1.55294444E-02,
     *  1.22284444E-02, 1.24384444E-02, 1.26484444E-02, 1.28544444E-02,
     *  1.30524444E-02, 1.32394444E-02, 1.34164444E-02, 1.35854444E-02,
     *  1.37494444E-02,
     *  1.08174444E-02, 1.10004444E-02, 1.11824444E-02, 1.13614444E-02,
     *  1.15334444E-02, 1.16964444E-02, 1.18504444E-02, 1.19974444E-02,
     *  1.21404444E-02,
     *  9.53954444E-03, 9.69694444E-03, 9.85394444E-03, 1.00084444E-02,
     *  1.01564444E-02, 1.02974444E-02, 1.04314444E-02, 1.05584444E-02,
     *  1.06834444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  8.37864444E-03, 8.51304444E-03, 8.64724444E-03, 8.77894444E-03,
     *  8.90604444E-03, 9.02714444E-03, 9.14194444E-03, 9.25164444E-03,
     *  9.35934444E-03,
     *  7.32164444E-03, 7.43534444E-03, 7.54874444E-03, 7.66014444E-03,
     *  7.76784444E-03, 7.87054444E-03, 7.96834444E-03, 8.06204444E-03,
     *  8.15414444E-03,
     *  6.35724444E-03, 6.45194444E-03, 6.54644444E-03, 6.63934444E-03,
     *  6.72924444E-03, 6.81534444E-03, 6.89754444E-03, 6.97664444E-03,
     *  7.05444444E-03,
     *  5.47524444E-03, 5.55254444E-03, 5.62974444E-03, 5.70574444E-03,
     *  5.77944444E-03, 5.85034444E-03, 5.91824444E-03, 5.98384444E-03,
     *  6.04864444E-03,
     *  4.66654444E-03, 4.72804444E-03, 4.78934444E-03, 4.84984444E-03,
     *  4.90884444E-03, 4.96564444E-03, 5.02044444E-03, 5.07364444E-03,
     *  5.12634444E-03,
     *  3.92314444E-03, 3.97004444E-03, 4.01694444E-03, 4.06324444E-03,
     *  4.10854444E-03, 4.15254444E-03, 4.19524444E-03, 4.23694444E-03,
     *  4.27844444E-03,
     *  3.31014444E-03, 3.34504444E-03, 3.37994444E-03, 3.41454444E-03,
     *  3.44864444E-03, 3.48204444E-03, 3.51464444E-03, 3.54684444E-03,
     *  3.57904444E-03,
     *  2.73814444E-03, 2.76184444E-03, 2.78554444E-03, 2.80924444E-03,
     *  2.83284444E-03, 2.85624444E-03, 2.87944444E-03, 2.90254444E-03,
     *  2.92594444E-03,
     *  2.20067483E-03, 2.21364684E-03, 2.22685564E-03, 2.24031255E-03,
     *  2.25402940E-03, 2.26801860E-03, 2.28229324E-03, 2.29686720E-03,
     *  2.31175522E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  2.20060442E-03, 2.21357339E-03, 2.22677897E-03, 2.24023246E-03,
     *  2.25394569E-03, 2.26793103E-03, 2.28220158E-03, 2.29677117E-03,
     *  2.31165454E-03,
     *  2.20049885E-03, 2.21346326E-03, 2.22666401E-03, 2.24011239E-03,
     *  2.25382017E-03, 2.26779975E-03, 2.28206415E-03, 2.29662721E-03,
     *  2.31150362E-03,
     *  2.20014732E-03, 2.21309657E-03, 2.22628125E-03, 2.23971259E-03,
     *  2.25340231E-03, 2.26736268E-03, 2.28160667E-03, 2.29614800E-03,
     *  2.31100125E-03,
     *  2.19596185E-03, 2.20873246E-03, 2.22172801E-03, 2.23495897E-03,
     *  2.24843621E-03, 2.26217110E-03, 2.27617558E-03, 2.29046224E-03,
     *  2.30504440E-03,
     *  2.19164773E-03, 2.20423777E-03, 2.21704241E-03, 2.23007140E-03,
     *  2.24333482E-03, 2.25684317E-03, 2.27060743E-03, 2.28463914E-03,
     *  2.29895047E-03,
     *  2.18720327E-03, 2.19961096E-03, 2.21222308E-03, 2.22504869E-03,
     *  2.23809714E-03, 2.25137809E-03, 2.26490165E-03, 2.27867836E-03,
     *  2.29271931E-03,
     *  2.18262688E-03, 2.19485060E-03, 2.20726876E-03, 2.21988977E-03,
     *  2.23272227E-03, 2.24577518E-03, 2.25905775E-03, 2.27257963E-03,
     *  2.28635090E-03,
     *  2.17791707E-03, 2.18995537E-03, 2.20217830E-03, 2.21459367E-03,
     *  2.22720946E-03, 2.24003388E-03, 2.25307540E-03, 2.26634281E-03,
     *  2.27984530E-03,
     *  2.17307243E-03, 2.18492404E-03, 2.19695066E-03, 2.20915954E-03,
     *  2.22155805E-03, 2.23415373E-03, 2.24695434E-03, 2.25996789E-03,
     *  2.27320270E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  2.16809170E-03, 2.17975551E-03, 2.19158492E-03, 2.20358665E-03,
     *  2.21576751E-03, 2.22813441E-03, 2.24069446E-03, 2.25345493E-03,
     *  2.26642338E-03,
     *  2.16297369E-03, 2.17444877E-03, 2.18608026E-03, 2.19787438E-03,
     *  2.20983741E-03, 2.22197570E-03, 2.23429574E-03, 2.24680415E-03,
     *  2.25950775E-03,
     *  2.15771734E-03, 2.16900296E-03, 2.18043598E-03, 2.19202222E-03,
     *  2.20376745E-03, 2.21567750E-03, 2.22775828E-03, 2.24001582E-03,
     *  2.25245629E-03,
     *  2.15232172E-03, 2.16341729E-03, 2.17465153E-03, 2.18602980E-03,
     *  2.19755744E-03, 2.20923981E-03, 2.22108229E-03, 2.23309036E-03,
     *  2.24526959E-03,
     *  2.14678597E-03, 2.15769113E-03, 2.16872642E-03, 2.17989685E-03,
     *  2.19120732E-03, 2.20266276E-03, 2.21426809E-03, 2.22602827E-03,
     *  2.23794834E-03,
     *  2.14110940E-03, 2.15182395E-03, 2.16266033E-03, 2.17362321E-03,
     *  2.18471713E-03, 2.19594659E-03, 2.20731609E-03, 2.21883015E-03,
     *  2.23049330E-03,
     *  2.13529141E-03, 2.14581532E-03, 2.15645303E-03, 2.16720885E-03,
     *  2.17808700E-03, 2.18909162E-03, 2.20022682E-03, 2.21149669E-03,
     *  2.22290535E-03,
     *  2.12933150E-03, 2.13966497E-03, 2.15010441E-03, 2.16065385E-03,
     *  2.17131722E-03, 2.18209831E-03, 2.19300090E-03, 2.20402870E-03,
     *  2.21518543E-03,
     *  2.12322932E-03, 2.13337270E-03, 2.14361446E-03, 2.15395839E-03,
     *  2.16440813E-03, 2.17496720E-03, 2.18563903E-03, 2.19642704E-03,
     *  2.20733457E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.11698462E-03, 2.12693844E-03, 2.13698330E-03, 2.14712277E-03,
     *  2.15736022E-03, 2.16769892E-03, 2.17814204E-03, 2.18869267E-03,
     *  2.19935387E-03,
     *  2.11059727E-03, 2.12036225E-03, 2.13021116E-03, 2.14014737E-03,
     *  2.15017405E-03, 2.16029422E-03, 2.17051081E-03, 2.18082664E-03,
     *  2.19124450E-03,
     *  2.10406723E-03, 2.11364427E-03, 2.12329837E-03, 2.13303272E-03,
     *  2.14285029E-03, 2.15275392E-03, 2.16274631E-03, 2.17283006E-03,
     *  2.18300771E-03,
     *  2.09739460E-03, 2.10678477E-03, 2.11624535E-03, 2.12577939E-03,
     *  2.13538970E-03, 2.14507893E-03, 2.15484961E-03, 2.16470413E-03,
     *  2.17464481E-03,
     *  2.09057957E-03, 2.09978410E-03, 2.10905264E-03, 2.11838808E-03,
     *  2.12779312E-03, 2.13727025E-03, 2.14682183E-03, 2.15645009E-03,
     *  2.16615716E-03,
     *  2.08362244E-03, 2.09264274E-03, 2.10172086E-03, 2.11085958E-03,
     *  2.12006149E-03, 2.12932895E-03, 2.13866418E-03, 2.14806926E-03,
     *  2.15754618E-03,
     *  2.07652360E-03, 2.08536125E-03, 2.09425072E-03, 2.10319475E-03,
     *  2.11219581E-03, 2.12125616E-03, 2.13037791E-03, 2.13956302E-03,
     *  2.14881334E-03,
     *  2.06928354E-03, 2.07794026E-03, 2.08664304E-03, 2.09539455E-03,
     *  2.10419717E-03, 2.11305311E-03, 2.12196436E-03, 2.13093280E-03,
     *  2.13996015E-03,
     *  2.06190286E-03, 2.07038053E-03, 2.07889870E-03, 2.08745998E-03,
     *  2.09606673E-03, 2.10472106E-03, 2.11342492E-03, 2.12218007E-03,
     *  2.13098818E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   4.8204444    ,  4.9126670    ,  5.0048427    ,  5.0969758    ,
     *   5.1890701    ,  5.2811289    ,  5.3731553    ,  5.4651519    ,
     *   5.5571211    ,
     *   3.7143746    ,  3.7857048    ,  3.8569874    ,  3.9282267    ,
     *   3.9994268    ,  4.0705910    ,  4.1417224    ,  4.2128237    ,
     *   4.2838973    ,
     *   2.8963185    ,  2.9521993    ,  3.0080316    ,  3.0638199    ,
     *   3.1195683    ,  3.1752804    ,  3.2309593    ,  3.2866076    ,
     *   3.3422280    ,
     *   2.2834180    ,  2.3277268    ,  2.3719862    ,  2.4162008    ,
     *   2.4603747    ,  2.5045118    ,  2.5486151    ,  2.5926874    ,
     *   2.6367314    ,
     *   1.8186418    ,  1.8541789    ,  1.8896653    ,  1.9251060    ,
     *   1.9605052    ,  1.9958669    ,  2.0311941    ,  2.0664900    ,
     *   2.1017570    ,
     *   1.4621773    ,  1.4909908    ,  1.5197522    ,  1.5484667    ,
     *   1.5771389    ,  1.6057726    ,  1.6343713    ,  1.6629380    ,
     *   1.6914753    ,
     *   1.1858605    ,  1.2094666    ,  1.2330189    ,  1.2565231    ,
     *   1.2799839    ,  1.3034052    ,  1.3267907    ,  1.3501435    ,
     *   1.3734664    ,
     *  0.96951711    , 0.98905124    ,  1.0085297    ,  1.0279584    ,
     *   1.0473423    ,  1.0666857    ,  1.0859924    ,  1.1052657    ,
     *   1.1245083    ,
     *  0.79852433    , 0.81484654    , 0.83111037    , 0.84732241    ,
     *  0.86348812    , 0.87961208    , 0.89569824    , 0.91175004    ,
     *  0.92777047    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.66216405    , 0.67593310    , 0.68963991    , 0.70329223    ,
     *  0.71689620    , 0.73045686    , 0.74397846    , 0.75746463    ,
     *  0.77091855    ,
     *  0.55249548    , 0.56422239    , 0.57588114    , 0.58748149    ,
     *  0.59903077    , 0.61053471    , 0.62199803    , 0.63342466    ,
     *  0.64481799    ,
     *  0.46357378    , 0.47366125    , 0.48367100    , 0.49361634    ,
     *  0.50350663    , 0.51334884    , 0.52314838    , 0.53290966    ,
     *  0.54263636    ,
     *  0.39090131    , 0.39967404    , 0.40835300    , 0.41695789    ,
     *  0.42550163    , 0.43399325    , 0.44243940    , 0.45084523    ,
     *  0.45921489    ,
     *  0.33103615    , 0.33876597    , 0.34637452    , 0.35389288    ,
     *  0.36134030    , 0.36872942    , 0.37606896    , 0.38336532    ,
     *  0.39062341    ,
     *  0.28130681    , 0.28823668    , 0.29499717    , 0.30163998    ,
     *  0.30819565    , 0.31468312    , 0.32111473    , 0.32749897    ,
     *  0.33384203    ,
     *  0.23959524    , 0.24596793    , 0.25208482    , 0.25803614    ,
     *  0.26387286    , 0.26962508    , 0.27531142    , 0.28094401    ,
     *  0.28653115    ,
     *  0.20415300    , 0.21025770    , 0.21594365    , 0.22137801    ,
     *  0.22665003    , 0.23181005    , 0.23688779    , 0.24190165    ,
     *  0.24686354    ,
     *  0.17339034    , 0.17967098    , 0.18519294    , 0.19029973    ,
     *  0.19515821    , 0.19985697    , 0.20444588    , 0.20895436    ,
     *  0.21340061    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.14539079    , 0.15284463    , 0.15863997    , 0.16367019    ,
     *  0.16828670    , 0.17265715    , 0.17686986    , 0.18097440    ,
     *  0.18499999    ,
     *  0.11256733    , 0.12793707    , 0.13509025    , 0.14048410    ,
     *  0.14509920    , 0.14929953    , 0.15325485    , 0.15705371    ,
     *  0.16074560    ,
     *  0.10448444    , 0.10603422    , 0.11815119    , 0.12451970    ,
     *  0.12941234    , 0.13363269    , 0.13748866    , 0.14112618    ,
     *  0.14462224    ,
     *  9.59874444E-02, 9.73424444E-02, 9.91922666E-02, 0.10924214    ,
     *  0.11494985    , 0.11940720    , 0.12328004    , 0.12683076    ,
     *  0.13018556    ,
     *  8.78704444E-02, 8.91224444E-02, 9.06964444E-02, 9.25570032E-02,
     *  0.10112108    , 0.10626850    , 0.11034634    , 0.11391235    ,
     *  0.11719178    ,
     *  8.03314444E-02, 8.14844444E-02, 8.28664444E-02, 8.44744444E-02,
     *  8.62730027E-02, 9.37083239E-02, 9.83777255E-02, 0.10212353    ,
     *  0.10541786    ,
     *  7.34084444E-02, 7.44644444E-02, 7.56924444E-02, 7.71054444E-02,
     *  7.86824444E-02, 8.03834661E-02, 8.69326088E-02, 9.11919316E-02,
     *  9.46462411E-02,
     *  6.70884444E-02, 6.80494444E-02, 6.91494444E-02, 7.04034444E-02,
     *  7.18024444E-02, 7.33124444E-02, 7.48924932E-02, 8.07302934E-02,
     *  8.46360870E-02,
     *  6.13364444E-02, 6.22094444E-02, 6.31984444E-02, 6.43214444E-02,
     *  6.55704444E-02, 6.69214444E-02, 6.83374444E-02, 6.97870025E-02,
     *  7.50446006E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  5.61094444E-02, 5.69014444E-02, 5.77944444E-02, 5.88034444E-02,
     *  5.99264444E-02, 6.11404444E-02, 6.24144444E-02, 6.37224444E-02,
     *  6.50461664E-02,
     *  5.13594444E-02, 5.20794444E-02, 5.28874444E-02, 5.37994444E-02,
     *  5.48114444E-02, 5.59044444E-02, 5.70514444E-02, 5.82284444E-02,
     *  5.94234444E-02,
     *  4.70434444E-02, 4.76974444E-02, 4.84304444E-02, 4.92554444E-02,
     *  5.01694444E-02, 5.11544444E-02, 5.21854444E-02, 5.32374444E-02,
     *  5.42954444E-02,
     *  4.31164444E-02, 4.37124444E-02, 4.43774444E-02, 4.51254444E-02,
     *  4.59524444E-02, 4.68414444E-02, 4.77654444E-02, 4.86974444E-02,
     *  4.96104444E-02,
     *  3.95394444E-02, 4.00824444E-02, 4.06884444E-02, 4.13674444E-02,
     *  4.21174444E-02, 4.29214444E-02, 4.37524444E-02, 4.45834444E-02,
     *  4.53834444E-02,
     *  3.62774444E-02, 3.67734444E-02, 3.73254444E-02, 3.79434444E-02,
     *  3.86244444E-02, 3.93534444E-02, 4.01064444E-02, 4.08584444E-02,
     *  4.15824444E-02,
     *  3.32984444E-02, 3.37504444E-02, 3.42544444E-02, 3.48174444E-02,
     *  3.54384444E-02, 3.61024444E-02, 3.67884444E-02, 3.74754444E-02,
     *  3.81444444E-02,
     *  3.05724444E-02, 3.09854444E-02, 3.14454444E-02, 3.19594444E-02,
     *  3.25264444E-02, 3.31334444E-02, 3.37614444E-02, 3.43924444E-02,
     *  3.50124444E-02,
     *  2.80744444E-02, 2.84524444E-02, 2.88724444E-02, 2.93424444E-02,
     *  2.98604444E-02, 3.04144444E-02, 3.09904444E-02, 3.15704444E-02,
     *  3.21444444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  2.57814444E-02, 2.61274444E-02, 2.65114444E-02, 2.69404444E-02,
     *  2.74134444E-02, 2.79214444E-02, 2.84484444E-02, 2.89824444E-02,
     *  2.95114444E-02,
     *  2.36734444E-02, 2.39904444E-02, 2.43414444E-02, 2.47334444E-02,
     *  2.51654444E-02, 2.56294444E-02, 2.61114444E-02, 2.66014444E-02,
     *  2.70874444E-02,
     *  2.17334444E-02, 2.20234444E-02, 2.23434444E-02, 2.27014444E-02,
     *  2.30954444E-02, 2.35184444E-02, 2.39594444E-02, 2.44074444E-02,
     *  2.48534444E-02,
     *  1.99444444E-02, 2.02094444E-02, 2.05014444E-02, 2.08284444E-02,
     *  2.11874444E-02, 2.15724444E-02, 2.19744444E-02, 2.23834444E-02,
     *  2.27914444E-02,
     *  1.77204444E-02, 1.79544444E-02, 1.82124444E-02, 1.84994444E-02,
     *  1.88154444E-02, 1.91544444E-02, 1.95094444E-02, 1.98694444E-02,
     *  2.02284444E-02,
     *  1.57214444E-02, 1.59264444E-02, 1.61524444E-02, 1.64044444E-02,
     *  1.66824444E-02, 1.69794444E-02, 1.72904444E-02, 1.76064444E-02,
     *  1.79224444E-02,
     *  1.39174444E-02, 1.40974444E-02, 1.42954444E-02, 1.45154444E-02,
     *  1.47584444E-02, 1.50184444E-02, 1.52894444E-02, 1.55664444E-02,
     *  1.58424444E-02,
     *  1.22874444E-02, 1.24444444E-02, 1.26164444E-02, 1.28084444E-02,
     *  1.30194444E-02, 1.32444444E-02, 1.34804444E-02, 1.37214444E-02,
     *  1.39614444E-02,
     *  1.08104444E-02, 1.09464444E-02, 1.10954444E-02, 1.12614444E-02,
     *  1.14434444E-02, 1.16374444E-02, 1.18414444E-02, 1.20484444E-02,
     *  1.22564444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  9.46924444E-03, 9.58624444E-03, 9.71444444E-03, 9.85634444E-03,
     *  1.00114444E-02, 1.01784444E-02, 1.03524444E-02, 1.05294444E-02,
     *  1.07074444E-02,
     *  8.24814444E-03, 8.34784444E-03, 8.45694444E-03, 8.57724444E-03,
     *  8.70874444E-03, 8.84964444E-03, 8.99674444E-03, 9.14694444E-03,
     *  9.29774444E-03,
     *  7.13384444E-03, 7.21794444E-03, 7.30944444E-03, 7.41004444E-03,
     *  7.51984444E-03, 7.63724444E-03, 7.75984444E-03, 7.88504444E-03,
     *  8.01104444E-03,
     *  6.11464444E-03, 6.18434444E-03, 6.25984444E-03, 6.34254444E-03,
     *  6.43234444E-03, 6.52834444E-03, 6.62854444E-03, 6.73094444E-03,
     *  6.83414444E-03,
     *  5.18004444E-03, 5.23654444E-03, 5.29744444E-03, 5.36364444E-03,
     *  5.43524444E-03, 5.51164444E-03, 5.59124444E-03, 5.67284444E-03,
     *  5.75504444E-03,
     *  4.32074444E-03, 4.36504444E-03, 4.41244444E-03, 4.46354444E-03,
     *  4.51854444E-03, 4.57684444E-03, 4.63774444E-03, 4.70004444E-03,
     *  4.76314444E-03,
     *  3.61184444E-03, 3.64604444E-03, 3.68224444E-03, 3.72094444E-03,
     *  3.76224444E-03, 3.80584444E-03, 3.85124444E-03, 3.89774444E-03,
     *  3.94494444E-03,
     *  2.94974444E-03, 2.97444444E-03, 3.00024444E-03, 3.02734444E-03,
     *  3.05594444E-03, 3.08584444E-03, 3.11684444E-03, 3.14874444E-03,
     *  3.18114444E-03,
     *  2.32697303E-03, 2.34253747E-03, 2.35846658E-03, 2.37477979E-03,
     *  2.39149804E-03, 2.40864397E-03, 2.42624212E-03, 2.44431915E-03,
     *  2.46290413E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  2.32686740E-03, 2.34242653E-03, 2.35834997E-03, 2.37465711E-03,
     *  2.39136884E-03, 2.40850776E-03, 2.42609836E-03, 2.44416726E-03,
     *  2.46274343E-03,
     *  2.32670904E-03, 2.34226023E-03, 2.35817518E-03, 2.37447321E-03,
     *  2.39117518E-03, 2.40830360E-03, 2.42588290E-03, 2.44393960E-03,
     *  2.46250259E-03,
     *  2.32618196E-03, 2.34170677E-03, 2.35759349E-03, 2.37386128E-03,
     *  2.39053080E-03, 2.40762436E-03, 2.42516612E-03, 2.44318233E-03,
     *  2.46170157E-03,
     *  2.31993624E-03, 2.33515283E-03, 2.35071028E-03, 2.36662582E-03,
     *  2.38291797E-03, 2.39960660E-03, 2.41671317E-03, 2.43426085E-03,
     *  2.45227473E-03,
     *  2.31355430E-03, 2.32846427E-03, 2.34369493E-03, 2.35926176E-03,
     *  2.37518130E-03, 2.39147128E-03, 2.40815070E-03, 2.42523999E-03,
     *  2.44276116E-03,
     *  2.30703621E-03, 2.32164139E-03, 2.33654794E-03, 2.35176975E-03,
     *  2.36732160E-03, 2.38321925E-03, 2.39947952E-03, 2.41612041E-03,
     *  2.43316121E-03,
     *  2.30038216E-03, 2.31468456E-03, 2.32926987E-03, 2.34415053E-03,
     *  2.35933972E-03, 2.37485142E-03, 2.39070052E-03, 2.40690284E-03,
     *  2.42347529E-03,
     *  2.29359244E-03, 2.30759429E-03, 2.32186141E-03, 2.33640492E-03,
     *  2.35123657E-03, 2.36636876E-03, 2.38181462E-03, 2.39758807E-03,
     *  2.41370390E-03,
     *  2.28666743E-03, 2.30037114E-03, 2.31432329E-03, 2.32853382E-03,
     *  2.34301316E-03, 2.35777231E-03, 2.37282283E-03, 2.38817695E-03,
     *  2.40384759E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  2.27960763E-03, 2.29301579E-03, 2.30665636E-03, 2.32053819E-03,
     *  2.33467054E-03, 2.34906314E-03, 2.36372618E-03, 2.37867038E-03,
     *  2.39390701E-03,
     *  2.27241360E-03, 2.28552900E-03, 2.29886153E-03, 2.31241906E-03,
     *  2.32620983E-03, 2.34024241E-03, 2.35452577E-03, 2.36906930E-03,
     *  2.38388284E-03,
     *  2.26508604E-03, 2.27791161E-03, 2.29093977E-03, 2.30417754E-03,
     *  2.31763219E-03, 2.33131129E-03, 2.34522273E-03, 2.35937472E-03,
     *  2.37377583E-03,
     *  2.25762570E-03, 2.27016454E-03, 2.28289216E-03, 2.29581479E-03,
     *  2.30893886E-03, 2.32227104E-03, 2.33581826E-03, 2.34958768E-03,
     *  2.36358678E-03,
     *  2.25003343E-03, 2.26228880E-03, 2.27471983E-03, 2.28733203E-03,
     *  2.30013111E-03, 2.31312293E-03, 2.32631356E-03, 2.33970927E-03,
     *  2.35331654E-03,
     *  2.24231018E-03, 2.25428546E-03, 2.26642395E-03, 2.27873055E-03,
     *  2.29121027E-03, 2.30386829E-03, 2.31670992E-03, 2.32974061E-03,
     *  2.34296602E-03,
     *  2.23445695E-03, 2.24615567E-03, 2.25800580E-03, 2.27001167E-03,
     *  2.28217772E-03, 2.29450849E-03, 2.30700862E-03, 2.31968287E-03,
     *  2.33253615E-03,
     *  2.22647483E-03, 2.23790065E-03, 2.24946668E-03, 2.26117679E-03,
     *  2.27303487E-03, 2.28504491E-03, 2.29721099E-03, 2.30953724E-03,
     *  2.32202792E-03,
     *  2.21836499E-03, 2.22952166E-03, 2.24080797E-03, 2.25222732E-03,
     *  2.26378316E-03, 2.27547901E-03, 2.28731840E-03, 2.29930495E-03,
     *  2.31144234E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.21012866E-03, 2.22102005E-03, 2.23203107E-03, 2.24316474E-03,
     *  2.25442410E-03, 2.26581222E-03, 2.27733222E-03, 2.28898724E-03,
     *  2.30078047E-03,
     *  2.20176712E-03, 2.21239721E-03, 2.22313746E-03, 2.23399055E-03,
     *  2.24495918E-03, 2.25604605E-03, 2.26725387E-03, 2.27858539E-03,
     *  2.29004337E-03,
     *  2.19328174E-03, 2.20365458E-03, 2.21412864E-03, 2.22470631E-03,
     *  2.23538997E-03, 2.24618200E-03, 2.25708478E-03, 2.26810070E-03,
     *  2.27923216E-03,
     *  2.18467392E-03, 2.19479364E-03, 2.20500616E-03, 2.21531358E-03,
     *  2.22571804E-03, 2.23622161E-03, 2.24682641E-03, 2.25753449E-03,
     *  2.26834796E-03,
     *  2.17594511E-03, 2.18581594E-03, 2.19577159E-03, 2.20581397E-03,
     *  2.21594497E-03, 2.22616643E-03, 2.23648020E-03, 2.24688809E-03,
     *  2.25739192E-03,
     *  2.16709683E-03, 2.17672303E-03, 2.18642655E-03, 2.19620911E-03,
     *  2.20607239E-03, 2.21601802E-03, 2.22604764E-03, 2.23616285E-03,
     *  2.24636522E-03,
     *  2.15813061E-03, 2.16751653E-03, 2.17697269E-03, 2.18650065E-03,
     *  2.19610192E-03, 2.20577796E-03, 2.21553023E-03, 2.22536012E-03,
     *  2.23526903E-03,
     *  2.14904806E-03, 2.15819807E-03, 2.16741166E-03, 2.17669025E-03,
     *  2.18603520E-03, 2.19544784E-03, 2.20492945E-03, 2.21448128E-03,
     *  2.22410454E-03,
     *  2.13985077E-03, 2.14876931E-03, 2.15774515E-03, 2.16677960E-03,
     *  2.17587390E-03, 2.18502926E-03, 2.19424682E-03, 2.20352769E-03,
     *  2.21287298E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   5.6490650    ,  5.7409854    ,  5.8108304    ,  5.8806635    ,
     *   5.9504854    ,  6.0202966    ,  6.0900979    ,  6.1598895    ,
     *   6.2296721    ,
     *   4.3549454    ,  4.4259699    ,  4.4799338    ,  4.5338858    ,
     *   4.5878265    ,  4.6417565    ,  4.6956764    ,  4.7495867    ,
     *   4.8034878    ,
     *   3.3978226    ,  3.4533933    ,  3.4956123    ,  3.5378192    ,
     *   3.5800147    ,  3.6221995    ,  3.6643740    ,  3.7065389    ,
     *   3.7486946    ,
     *   2.6807493    ,  2.7247431    ,  2.7581634    ,  2.7915715    ,
     *   2.8249682    ,  2.8583540    ,  2.8917294    ,  2.9250952    ,
     *   2.9584517    ,
     *   2.1369976    ,  2.1722137    ,  2.1989628    ,  2.2256995    ,
     *   2.2524247    ,  2.2791388    ,  2.3058426    ,  2.3325365    ,
     *   2.3592211    ,
     *   1.7199857    ,  1.7484714    ,  1.7701050    ,  1.7917262    ,
     *   1.8133356    ,  1.8349339    ,  1.8565217    ,  1.8780995    ,
     *   1.8996679    ,
     *   1.3967619    ,  1.4200321    ,  1.4377018    ,  1.4553588    ,
     *   1.4730039    ,  1.4906377    ,  1.5082608    ,  1.5258739    ,
     *   1.5434773    ,
     *   1.1437230    ,  1.1629118    ,  1.1774794    ,  1.1920340    ,
     *   1.2065765    ,  1.2211076    ,  1.2356278    ,  1.2501377    ,
     *   1.2646379    ,
     *  0.94376221    , 0.95972760    , 0.97184497    , 0.98394918    ,
     *  0.99604098    ,  1.0081211    ,  1.0201902    ,  1.0322488    ,
     *   1.0442976    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.78434300    , 0.79774044    , 0.80790577    , 0.81805763    ,
     *  0.82819682    , 0.83832405    , 0.84844003    , 0.85854535    ,
     *  0.86864061    ,
     *  0.65618095    , 0.66751613    , 0.67611370    , 0.68469744    ,
     *  0.69326819    , 0.70182672    , 0.71037371    , 0.71890982    ,
     *  0.72743564    ,
     *  0.55233165    , 0.56199826    , 0.56932720    , 0.57664191    ,
     *  0.58394327    , 0.59123206    , 0.59850903    , 0.60577485    ,
     *  0.61303013    ,
     *  0.46755186    , 0.47585908    , 0.48215427    , 0.48843477    ,
     *  0.49470151    , 0.50095530    , 0.50719692    , 0.51342708    ,
     *  0.51964643    ,
     *  0.39784718    , 0.40503991    , 0.41048736    , 0.41591958    ,
     *  0.42133754    , 0.42674213    , 0.43213415    , 0.43751435    ,
     *  0.44288341    ,
     *  0.34014862    , 0.34642252    , 0.35117075    , 0.35590309    ,
     *  0.36062060    , 0.36532423    , 0.37001483    , 0.37469319    ,
     *  0.37936005    ,
     *  0.29207882    , 0.29759160    , 0.30176024    , 0.30591216    ,
     *  0.31004855    , 0.31417043    , 0.31827875    , 0.32237436    ,
     *  0.32645801    ,
     *  0.25178161    , 0.25666172    , 0.26034798    , 0.26401647    ,
     *  0.26766852    , 0.27130532    , 0.27492790    , 0.27853719    ,
     *  0.28213401    ,
     *  0.21779640    , 0.22214975    , 0.22543352    , 0.22869807    ,
     *  0.23194503    , 0.23517577    , 0.23839147    , 0.24159317    ,
     *  0.24478180    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.18896469    , 0.19288017    , 0.19582800    , 0.19875460    ,
     *  0.20166202    , 0.20455193    , 0.20742574    , 0.21028467    ,
     *  0.21312975    ,
     *  0.16435965    , 0.16791387    , 0.17058236    , 0.17322665    ,
     *  0.17584950    , 0.17845308    , 0.18103914    , 0.18360914    ,
     *  0.18616434    ,
     *  0.14802033    , 0.15134629    , 0.15383595    , 0.15629817    ,
     *  0.15873654    , 0.16115379    , 0.16355210    , 0.16593320    ,
     *  0.16829855    ,
     *  0.13341177    , 0.13654777    , 0.13888534    , 0.14119093    ,
     *  0.14346937    , 0.14572422    , 0.14795823    , 0.15017356    ,
     *  0.15237196    ,
     *  0.12029444    , 0.12327953    , 0.12549109    , 0.12766418    ,
     *  0.12980545    , 0.13191975    , 0.13401068    , 0.13608098    ,
     *  0.13813283    ,
     *  0.10845555    , 0.11133278    , 0.11344530    , 0.11550977    ,
     *  0.11753578    , 0.11953006    , 0.12149747    , 0.12344166    ,
     *  0.12536538    ,
     *  9.76993671E-02, 0.10052113    , 0.10256474    , 0.10454588    ,
     *  0.10647874    , 0.10837303    , 0.11023556    , 0.11207127    ,
     *  0.11388383    ,
     *  8.78336884E-02, 9.06721123E-02, 9.26841126E-02, 9.46109337E-02,
     *  9.64745729E-02, 9.82895276E-02, 0.10006568    , 0.10180995    ,
     *  0.10352736    ,
     *  7.86442835E-02, 8.16151537E-02, 8.36477588E-02, 8.55573237E-02,
     *  8.73800200E-02, 8.91385503E-02, 9.08477975E-02, 9.25178688E-02,
     *  9.41558444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  6.98248804E-02, 7.31584977E-02, 7.52970722E-02, 7.72432246E-02,
     *  7.90622996E-02, 8.07923016E-02, 8.24568364E-02, 8.40712785E-02,
     *  8.56460256E-02,
     *  6.06459531E-02, 6.50259348E-02, 6.74439677E-02, 6.95189020E-02,
     *  7.13907381E-02, 7.31303279E-02, 7.47780301E-02, 7.63585984E-02,
     *  7.78880265E-02,
     *  5.53744444E-02, 5.65614514E-02, 5.97903630E-02, 6.21952857E-02,
     *  6.42214644E-02, 6.60306718E-02, 6.77010513E-02, 6.92759944E-02,
     *  7.07817087E-02,
     *  5.04744444E-02, 5.12204444E-02, 5.14649225E-02, 5.49370492E-02,
     *  5.73589064E-02, 5.93522202E-02, 6.11103564E-02, 6.27212809E-02,
     *  6.42323203E-02,
     *  4.61124444E-02, 4.66984444E-02, 4.68704444E-02, 4.64173433E-02,
     *  5.04063062E-02, 5.28858142E-02, 5.48641729E-02, 5.65830539E-02,
     *  5.81439806E-02,
     *  4.22564444E-02, 4.28604444E-02, 4.32694444E-02, 4.37834444E-02,
     *  4.52784444E-02, 4.61307580E-02, 4.87298756E-02, 5.07148374E-02,
     *  5.24070520E-02,
     *  3.87834444E-02, 3.93974444E-02, 3.98704444E-02, 4.04324444E-02,
     *  4.12064444E-02, 4.17704444E-02, 4.20157572E-02, 4.48455258E-02,
     *  4.68651876E-02,
     *  3.56154444E-02, 3.62074444E-02, 3.66654444E-02, 3.71564444E-02,
     *  3.76784444E-02, 3.80834444E-02, 3.82384444E-02, 3.78565616E-02,
     *  4.11836876E-02,
     *  3.27074444E-02, 3.32624444E-02, 3.36864444E-02, 3.41194444E-02,
     *  3.45524444E-02, 3.49434444E-02, 3.52884444E-02, 3.57174444E-02,
     *  3.69674444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  3.00324444E-02, 3.05464444E-02, 3.09364444E-02, 3.13274444E-02,
     *  3.17194444E-02, 3.21044444E-02, 3.24984444E-02, 3.29664444E-02,
     *  3.36064444E-02,
     *  2.75674444E-02, 2.80414444E-02, 2.83994444E-02, 2.87574444E-02,
     *  2.91184444E-02, 2.94834444E-02, 2.98614444E-02, 3.02674444E-02,
     *  3.06914444E-02,
     *  2.52944444E-02, 2.57284444E-02, 2.60574444E-02, 2.63864444E-02,
     *  2.67194444E-02, 2.70584444E-02, 2.74054444E-02, 2.77624444E-02,
     *  2.81154444E-02,
     *  2.31944444E-02, 2.35924444E-02, 2.38934444E-02, 2.41954444E-02,
     *  2.45014444E-02, 2.48134444E-02, 2.51314444E-02, 2.54564444E-02,
     *  2.57794444E-02,
     *  2.05844444E-02, 2.09364444E-02, 2.12034444E-02, 2.14704444E-02,
     *  2.17424444E-02, 2.20194444E-02, 2.23034444E-02, 2.25934444E-02,
     *  2.28884444E-02,
     *  1.82354444E-02, 1.85454444E-02, 1.87804444E-02, 1.90164444E-02,
     *  1.92564444E-02, 1.95024444E-02, 1.97544444E-02, 2.00144444E-02,
     *  2.02824444E-02,
     *  1.61164444E-02, 1.63884444E-02, 1.65934444E-02, 1.68014444E-02,
     *  1.70124444E-02, 1.72294444E-02, 1.74534444E-02, 1.76844444E-02,
     *  1.79244444E-02,
     *  1.42004444E-02, 1.44364444E-02, 1.46164444E-02, 1.47974444E-02,
     *  1.49824444E-02, 1.51724444E-02, 1.53694444E-02, 1.55734444E-02,
     *  1.57864444E-02,
     *  1.24624444E-02, 1.26674444E-02, 1.28234444E-02, 1.29804444E-02,
     *  1.31414444E-02, 1.33064444E-02, 1.34784444E-02, 1.36564444E-02,
     *  1.38434444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.08844444E-02, 1.10604444E-02, 1.11944444E-02, 1.13294444E-02,
     *  1.14684444E-02, 1.16104444E-02, 1.17584444E-02, 1.19124444E-02,
     *  1.20744444E-02,
     *  9.44784444E-03, 9.59714444E-03, 9.71084444E-03, 9.82604444E-03,
     *  9.94394444E-03, 1.00654444E-02, 1.01914444E-02, 1.03234444E-02,
     *  1.04614444E-02,
     *  8.13654444E-03, 8.26164444E-03, 8.35694444E-03, 8.45364444E-03,
     *  8.55264444E-03, 8.65474444E-03, 8.76084444E-03, 8.87154444E-03,
     *  8.98744444E-03,
     *  6.93714444E-03, 7.03994444E-03, 7.11844444E-03, 7.19814444E-03,
     *  7.27974444E-03, 7.36394444E-03, 7.45144444E-03, 7.54264444E-03,
     *  7.63814444E-03,
     *  5.83744444E-03, 5.91984444E-03, 5.98284444E-03, 6.04684444E-03,
     *  6.11234444E-03, 6.18004444E-03, 6.25024444E-03, 6.32354444E-03,
     *  6.40014444E-03,
     *  4.82644444E-03, 4.89004444E-03, 4.93864444E-03, 4.98824444E-03,
     *  5.03894444E-03, 5.09134444E-03, 5.14564444E-03, 5.20224444E-03,
     *  5.26134444E-03,
     *  3.99264444E-03, 4.04054444E-03, 4.07744444E-03, 4.11494444E-03,
     *  4.15344444E-03, 4.19314444E-03, 4.23424444E-03, 4.27704444E-03,
     *  4.32154444E-03,
     *  3.21414444E-03, 3.24744444E-03, 3.27324444E-03, 3.29964444E-03,
     *  3.32664444E-03, 3.35444444E-03, 3.38314444E-03, 3.41284444E-03,
     *  3.44374444E-03,
     *  2.48202880E-03, 2.50172795E-03, 2.51710691E-03, 2.53285798E-03,
     *  2.54900089E-03, 2.56555698E-03, 2.58254939E-03, 2.60000323E-03,
     *  2.61794587E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  2.48185857E-03, 2.50154736E-03, 2.51691785E-03, 2.53265987E-03,
     *  2.54879310E-03, 2.56533881E-03, 2.58232008E-03, 2.59976194E-03,
     *  2.61769167E-03,
     *  2.48160345E-03, 2.50127674E-03, 2.51663454E-03, 2.53236301E-03,
     *  2.54848174E-03, 2.56501193E-03, 2.58197652E-03, 2.59940046E-03,
     *  2.61731088E-03,
     *  2.48075504E-03, 2.50037690E-03, 2.51569260E-03, 2.53137613E-03,
     *  2.54744680E-03, 2.56392550E-03, 2.58083485E-03, 2.59819940E-03,
     *  2.61604585E-03,
     *  2.47078204E-03, 2.48981243E-03, 2.50464513E-03, 2.51981393E-03,
     *  2.53533528E-03, 2.55122685E-03, 2.56750767E-03, 2.58419825E-03,
     *  2.60132072E-03,
     *  2.46073798E-03, 2.47919614E-03, 2.49356334E-03, 2.50823775E-03,
     *  2.52323342E-03, 2.53856533E-03, 2.55424950E-03, 2.57030310E-03,
     *  2.58674455E-03,
     *  2.45062264E-03, 2.46852697E-03, 2.48244520E-03, 2.49664436E-03,
     *  2.51113641E-03, 2.52593407E-03, 2.54105086E-03, 2.55650118E-03,
     *  2.57230039E-03,
     *  2.44043591E-03, 2.45780401E-03, 2.47128898E-03, 2.48503089E-03,
     *  2.49903996E-03, 2.51332698E-03, 2.52790337E-03, 2.54278124E-03,
     *  2.55797341E-03,
     *  2.43017780E-03, 2.44702652E-03, 2.46009315E-03, 2.47339482E-03,
     *  2.48694026E-03, 2.50073863E-03, 2.51479960E-03, 2.52913333E-03,
     *  2.54375058E-03,
     *  2.41984842E-03, 2.43619392E-03, 2.44885642E-03, 2.46173395E-03,
     *  2.47483395E-03, 2.48816422E-03, 2.50173292E-03, 2.51554864E-03,
     *  2.52962036E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  2.40944796E-03, 2.42530575E-03, 2.43757769E-03, 2.45004633E-03,
     *  2.46271804E-03, 2.47559945E-03, 2.48869746E-03, 2.50201931E-03,
     *  2.51557256E-03,
     *  2.39897670E-03, 2.41436172E-03, 2.42625602E-03, 2.43833027E-03,
     *  2.45058989E-03, 2.46304049E-03, 2.47568796E-03, 2.48853838E-03,
     *  2.50159810E-03,
     *  2.38843500E-03, 2.40336160E-03, 2.41489067E-03, 2.42658431E-03,
     *  2.43844714E-03, 2.45048396E-03, 2.46269973E-03, 2.47509960E-03,
     *  2.48768889E-03,
     *  2.37782330E-03, 2.39230532E-03, 2.40348101E-03, 2.41480717E-03,
     *  2.42628774E-03, 2.43792681E-03, 2.44972858E-03, 2.46169739E-03,
     *  2.47383772E-03,
     *  2.36714209E-03, 2.38119288E-03, 2.39202656E-03, 2.40299777E-03,
     *  2.41410988E-03, 2.42536636E-03, 2.43677076E-03, 2.44832676E-03,
     *  2.46003811E-03,
     *  2.35639194E-03, 2.37002438E-03, 2.38052696E-03, 2.39115520E-03,
     *  2.40191197E-03, 2.41280020E-03, 2.42382292E-03, 2.43498322E-03,
     *  2.44628427E-03,
     *  2.34557347E-03, 2.35880001E-03, 2.36898198E-03, 2.37927870E-03,
     *  2.38969261E-03, 2.40022621E-03, 2.41088206E-03, 2.42166275E-03,
     *  2.43257097E-03,
     *  2.33468736E-03, 2.34752001E-03, 2.35739147E-03, 2.36736764E-03,
     *  2.37745062E-03, 2.38764251E-03, 2.39794548E-03, 2.40836174E-03,
     *  2.41889353E-03,
     *  2.32373433E-03, 2.33618473E-03, 2.34575538E-03, 2.35542153E-03,
     *  2.36518494E-03, 2.37504743E-03, 2.38501081E-03, 2.39507694E-03,
     *  2.40524772E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.31271514E-03, 2.32479455E-03, 2.33407375E-03, 2.34343997E-03,
     *  2.35289471E-03, 2.36243950E-03, 2.37207588E-03, 2.38180543E-03,
     *  2.39162973E-03,
     *  2.30163060E-03, 2.31334992E-03, 2.32234670E-03, 2.33142268E-03,
     *  2.34057917E-03, 2.34981744E-03, 2.35913881E-03, 2.36854459E-03,
     *  2.37803613E-03,
     *  2.29048156E-03, 2.30185135E-03, 2.31057441E-03, 2.31936949E-03,
     *  2.32823770E-03, 2.33718013E-03, 2.34619788E-03, 2.35529207E-03,
     *  2.36446382E-03,
     *  2.27926890E-03, 2.29029939E-03, 2.29875713E-03, 2.30728029E-03,
     *  2.31586980E-03, 2.32452659E-03, 2.33325159E-03, 2.34204575E-03,
     *  2.35091000E-03,
     *  2.26799351E-03, 2.27869464E-03, 2.28689519E-03, 2.29515507E-03,
     *  2.30347507E-03, 2.31185599E-03, 2.32029861E-03, 2.32880373E-03,
     *  2.33737214E-03,
     *  2.25665633E-03, 2.26703773E-03, 2.27498894E-03, 2.28299387E-03,
     *  2.29105320E-03, 2.29916761E-03, 2.30733776E-03, 2.31556432E-03,
     *  2.32384796E-03,
     *  2.24525832E-03, 2.25532934E-03, 2.26303880E-03, 2.27079682E-03,
     *  2.27860398E-03, 2.28646085E-03, 2.29436800E-03, 2.30232600E-03,
     *  2.31033540E-03,
     *  2.23380045E-03, 2.24357016E-03, 2.25104523E-03, 2.25856409E-03,
     *  2.26612726E-03, 2.27373521E-03, 2.28138843E-03, 2.28908741E-03,
     *  2.29683262E-03,
     *  2.22228372E-03, 2.23176095E-03, 2.23900873E-03, 2.24629593E-03,
     *  2.25362297E-03, 2.26099029E-03, 2.26839828E-03, 2.27584736E-03,
     *  2.28333794E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   6.2994461    ,  6.3692118    ,  6.4389698    ,  6.5087202    ,
     *   6.5784636    ,  6.6482001    ,  6.7179302    ,  6.7876540    ,
     *   6.8573719    ,
     *   4.8573803    ,  4.9112645    ,  4.9651409    ,  5.0190098    ,
     *   5.0728715    ,  5.1267264    ,  5.1805748    ,  5.2344169    ,
     *   5.2882531    ,
     *   3.7908416    ,  3.8329803    ,  3.8751111    ,  3.9172343    ,
     *   3.9593503    ,  4.0014595    ,  4.0435622    ,  4.0856585    ,
     *   4.1277489    ,
     *   2.9917994    ,  3.0251387    ,  3.0584700    ,  3.0917938    ,
     *   3.1251104    ,  3.1584200    ,  3.1917231    ,  3.2250198    ,
     *   3.2583105    ,
     *   2.3858968    ,  2.4125641    ,  2.4392233    ,  2.4658749    ,
     *   2.4925193    ,  2.5191566    ,  2.5457874    ,  2.5724117    ,
     *   2.5990301    ,
     *   1.9212272    ,  1.9427781    ,  1.9643209    ,  1.9858559    ,
     *   2.0073836    ,  2.0289043    ,  2.0504183    ,  2.0719260    ,
     *   2.0934275    ,
     *   1.5610717    ,  1.5786574    ,  1.5962350    ,  1.6138047    ,
     *   1.6313671    ,  1.6489223    ,  1.6664708    ,  1.6840129    ,
     *   1.7015488    ,
     *   1.2791289    ,  1.2936112    ,  1.3080852    ,  1.3225512    ,
     *   1.3370098    ,  1.3514612    ,  1.3659058    ,  1.3803438    ,
     *   1.3947756    ,
     *   1.0563370    ,  1.0683675    ,  1.0803896    ,  1.0924037    ,
     *   1.1044102    ,  1.1164094    ,  1.1284017    ,  1.1403874    ,
     *   1.1523668    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.87872634    , 0.88880304    , 0.89887117    , 0.90893115    ,
     *  0.91898340    , 0.92902828    , 0.93906614    , 0.94909732    ,
     *  0.95912211    ,
     *  0.73595174    , 0.74445862    , 0.75295677    , 0.76144662    ,
     *  0.76992860    , 0.77840308    , 0.78687044    , 0.79533099    ,
     *  0.80378507    ,
     *  0.62027546    , 0.62751136    , 0.63473835    , 0.64195686    ,
     *  0.64916734    , 0.65637018    , 0.66356575    , 0.67075440    ,
     *  0.67793646    ,
     *  0.52585556    , 0.53205503    , 0.53824536    , 0.54442703    ,
     *  0.55060048    , 0.55676612    , 0.56292434    , 0.56907550    ,
     *  0.57521994    ,
     *  0.44824196    , 0.45359059    , 0.45892982    , 0.46426017    ,
     *  0.46958208    , 0.47489600    , 0.48020233    , 0.48550143    ,
     *  0.49079366    ,
     *  0.38401606    , 0.38866183    , 0.39329792    , 0.39792487    ,
     *  0.40254315    , 0.40715322    , 0.41175549    , 0.41635036    ,
     *  0.42093819    ,
     *  0.33053043    , 0.33459225    , 0.33864408    , 0.34268646    ,
     *  0.34671990    , 0.35074488    , 0.35476184    , 0.35877118    ,
     *  0.36277329    ,
     *  0.28571914    , 0.28929326    , 0.29285700    , 0.29641096    ,
     *  0.29995567    , 0.30349164    , 0.30701932    , 0.31053914    ,
     *  0.31405151    ,
     *  0.24795817    , 0.25112305    , 0.25427712    , 0.25742101    ,
     *  0.26055529    , 0.26368049    , 0.26679711    , 0.26990559    ,
     *  0.27300638    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.21596192    , 0.21878202    , 0.22159078    , 0.22438889    ,
     *  0.22717697    , 0.22995560    , 0.23272529    , 0.23548654    ,
     *  0.23823979    ,
     *  0.18870579    , 0.19123444    , 0.19375114    , 0.19625663    ,
     *  0.19875159    , 0.20123665    , 0.20371237    , 0.20617928    ,
     *  0.20863785    ,
     *  0.17064937    , 0.17298674    , 0.17531156    , 0.17762467    ,
     *  0.17992682    , 0.18221866    , 0.18450081    , 0.18677383    ,
     *  0.18903822    ,
     *  0.15455486    , 0.15672349    , 0.15887890    , 0.16102200    ,
     *  0.16315361    , 0.16527447    , 0.16738522    , 0.16948647    ,
     *  0.17157877    ,
     *  0.14016796    , 0.14218781    , 0.14419360    , 0.14618638    ,
     *  0.14816706    , 0.15013644    , 0.15209526    , 0.15404415    ,
     *  0.15598372    ,
     *  0.12727081    , 0.12915970    , 0.13103349    , 0.13289341    ,
     *  0.13474049    , 0.13657565    , 0.13839968    , 0.14021330    ,
     *  0.14201716    ,
     *  0.11567602    , 0.11745005    , 0.11920767    , 0.12095034    ,
     *  0.12267927    , 0.12439552    , 0.12609999    , 0.12779348    ,
     *  0.12947671    ,
     *  0.10522163    , 0.10689558    , 0.10855143    , 0.11019098    ,
     *  0.11181567    , 0.11342675    , 0.11502526    , 0.11661211    ,
     *  0.11818811    ,
     *  9.57668292E-02, 9.73546083E-02, 9.89220647E-02, 0.10047145    ,
     *  0.10200458    , 0.10352293    , 0.10502774    , 0.10652007    ,
     *  0.10800084    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  8.71883414E-02, 8.87034536E-02, 9.01952321E-02, 9.16666205E-02,
     *  9.31199174E-02, 9.45569621E-02, 9.59792609E-02, 9.73880727E-02,
     *  9.87844690E-02,
     *  7.93770751E-02, 8.08332360E-02, 8.22618874E-02, 8.36670036E-02,
     *  8.50516026E-02, 8.64180368E-02, 8.77681858E-02, 8.91035853E-02,
     *  9.04255166E-02,
     *  7.22349637E-02, 7.36469699E-02, 7.50254988E-02, 7.63761128E-02,
     *  7.77029120E-02, 7.90090041E-02, 8.02968069E-02, 8.15682480E-02,
     *  8.28248995E-02,
     *  6.56715279E-02, 6.70566421E-02, 6.83994290E-02, 6.97080014E-02,
     *  7.09881442E-02, 7.22441092E-02, 7.34791110E-02, 7.46956450E-02,
     *  7.58956966E-02,
     *  5.95994501E-02, 6.09798713E-02, 6.23041952E-02, 6.35848727E-02,
     *  6.48304328E-02, 6.60469282E-02, 6.72387920E-02, 6.84093658E-02,
     *  6.95612367E-02,
     *  5.39273919E-02, 5.53352689E-02, 5.66641279E-02, 5.79344450E-02,
     *  5.91595173E-02, 6.03483802E-02, 6.15074090E-02, 6.26412526E-02,
     *  6.37534029E-02,
     *  4.85448415E-02, 5.00342681E-02, 5.14023524E-02, 5.26865064E-02,
     *  5.39091408E-02, 5.50846022E-02, 5.62225446E-02, 5.73297318E-02,
     *  5.84110696E-02,
     *  4.32784470E-02, 4.49623330E-02, 4.64311928E-02, 4.77673121E-02,
     *  4.90133855E-02, 5.01943047E-02, 5.13257292E-02, 5.24180710E-02,
     *  5.34785629E-02,
     *  3.76824449E-02, 3.99184349E-02, 4.16280502E-02, 4.30879532E-02,
     *  4.44002190E-02, 4.56147498E-02, 4.67596696E-02, 4.78522949E-02,
     *  4.89039735E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  3.40624444E-02, 3.42374375E-02, 3.67467902E-02, 3.85121939E-02,
     *  3.99769346E-02, 4.12740843E-02, 4.24636974E-02, 4.35781909E-02,
     *  4.46370013E-02,
     *  3.10004444E-02, 3.10534444E-02, 3.05244769E-02, 3.37171010E-02,
     *  3.55853674E-02, 3.70724860E-02, 3.83643763E-02, 3.95360002E-02,
     *  4.06256215E-02,
     *  2.84234444E-02, 2.86794444E-02, 2.90114444E-02, 3.01664444E-02,
     *  3.07585358E-02, 3.28164747E-02, 3.43501736E-02, 3.56485457E-02,
     *  3.68097058E-02,
     *  2.60934444E-02, 2.64174444E-02, 2.68234444E-02, 2.74334444E-02,
     *  2.78094444E-02, 2.77044459E-02, 3.01684459E-02, 3.17857561E-02,
     *  3.31055206E-02,
     *  2.31904444E-02, 2.35134444E-02, 2.38814444E-02, 2.43054444E-02,
     *  2.46864444E-02, 2.50504444E-02, 2.58124444E-02, 2.56686391E-02,
     *  2.79040470E-02,
     *  2.05614444E-02, 2.08594444E-02, 2.11844444E-02, 2.15374444E-02,
     *  2.18994444E-02, 2.22874444E-02, 2.27594444E-02, 2.31294444E-02,
     *  2.38524444E-02,
     *  1.81764444E-02, 1.84434444E-02, 1.87304444E-02, 1.90394444E-02,
     *  1.93664444E-02, 1.97204444E-02, 2.01094444E-02, 2.05054444E-02,
     *  2.09724444E-02,
     *  1.60094444E-02, 1.62464444E-02, 1.64984444E-02, 1.67704444E-02,
     *  1.70604444E-02, 1.73734444E-02, 1.77124444E-02, 1.80714444E-02,
     *  1.84594444E-02,
     *  1.40384444E-02, 1.42464444E-02, 1.44664444E-02, 1.47034444E-02,
     *  1.49584444E-02, 1.52324444E-02, 1.55274444E-02, 1.58424444E-02,
     *  1.61794444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.22434444E-02, 1.24234444E-02, 1.26144444E-02, 1.28184444E-02,
     *  1.30394444E-02, 1.32764444E-02, 1.35314444E-02, 1.38044444E-02,
     *  1.40954444E-02,
     *  1.06064444E-02, 1.07594444E-02, 1.09224444E-02, 1.10974444E-02,
     *  1.12854444E-02, 1.14874444E-02, 1.17054444E-02, 1.19384444E-02,
     *  1.21874444E-02,
     *  9.10924444E-03, 9.23814444E-03, 9.37524444E-03, 9.52204444E-03,
     *  9.67984444E-03, 9.84954444E-03, 1.00324444E-02, 1.02274444E-02,
     *  1.04374444E-02,
     *  7.73854444E-03, 7.84474444E-03, 7.95754444E-03, 8.07824444E-03,
     *  8.20784444E-03, 8.34724444E-03, 8.49704444E-03, 8.65774444E-03,
     *  8.83004444E-03,
     *  6.48064444E-03, 6.56564444E-03, 6.65594444E-03, 6.75234444E-03,
     *  6.85564444E-03, 6.96654444E-03, 7.08574444E-03, 7.21354444E-03,
     *  7.35074444E-03,
     *  5.32334444E-03, 5.38874444E-03, 5.45794444E-03, 5.53174444E-03,
     *  5.61054444E-03, 5.69494444E-03, 5.78544444E-03, 5.88244444E-03,
     *  5.98644444E-03,
     *  4.36824444E-03, 4.41724444E-03, 4.46894444E-03, 4.52384444E-03,
     *  4.58224444E-03, 4.64454444E-03, 4.71104444E-03, 4.78214444E-03,
     *  4.85814444E-03,
     *  3.47594444E-03, 3.50954444E-03, 3.54474444E-03, 3.58184444E-03,
     *  3.62104444E-03, 3.66244444E-03, 3.70624444E-03, 3.75284444E-03,
     *  3.80224444E-03,
     *  2.63640718E-03, 2.65541988E-03, 2.67501987E-03, 2.69524670E-03,
     *  2.71614409E-03, 2.73776050E-03, 2.76014988E-03, 2.78337253E-03,
     *  2.80749617E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  2.63613905E-03, 2.65513667E-03, 2.67472030E-03, 2.69492935E-03,
     *  2.71580734E-03, 2.73740254E-03, 2.75976865E-03, 2.78296570E-03,
     *  2.80706105E-03,
     *  2.63573741E-03, 2.65471247E-03, 2.67427163E-03, 2.69445408E-03,
     *  2.71530307E-03, 2.73686655E-03, 2.75919789E-03, 2.78235667E-03,
     *  2.80640976E-03,
     *  2.63440334E-03, 2.65330371E-03, 2.67278191E-03, 2.69287636E-03,
     *  2.71362945E-03, 2.73508814E-03, 2.75730459E-03, 2.78033704E-03,
     *  2.80425069E-03,
     *  2.61889907E-03, 2.63695929E-03, 2.65552963E-03, 2.67464089E-03,
     *  2.69432670E-03, 2.71462389E-03, 2.73557291E-03, 2.75721833E-03,
     *  2.77960938E-03,
     *  2.60359364E-03, 2.62087170E-03, 2.63860168E-03, 2.65680844E-03,
     *  2.67551883E-03, 2.69476203E-03, 2.71456973E-03, 2.73497645E-03,
     *  2.75601991E-03,
     *  2.58846489E-03, 2.60501220E-03, 2.62196111E-03, 2.63933175E-03,
     *  2.65714574E-03, 2.67542633E-03, 2.69419858E-03, 2.71348951E-03,
     *  2.73332836E-03,
     *  2.57349351E-03, 2.58935601E-03, 2.60557631E-03, 2.62217081E-03,
     *  2.63915698E-03, 2.65655351E-03, 2.67438034E-03, 2.69265881E-03,
     *  2.71141181E-03,
     *  2.55866267E-03, 2.57388160E-03, 2.58942003E-03, 2.60529137E-03,
     *  2.62150983E-03, 2.63809048E-03, 2.65504930E-03, 2.67240327E-03,
     *  2.69017045E-03,
     *  2.54395756E-03, 2.55857016E-03, 2.57346863E-03, 2.58866397E-03,
     *  2.60416776E-03, 2.61999223E-03, 2.63615026E-03, 2.65265542E-03,
     *  2.66952208E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  2.52936510E-03, 2.54340519E-03, 2.55770148E-03, 2.57226303E-03,
     *  2.58709932E-03, 2.60222030E-03, 2.61763639E-03, 2.63335851E-03,
     *  2.64939815E-03,
     *  2.51487372E-03, 2.52837213E-03, 2.54210048E-03, 2.55606626E-03,
     *  2.57027723E-03, 2.58474153E-03, 2.59946762E-03, 2.61446434E-03,
     *  2.62974089E-03,
     *  2.50047315E-03, 2.51345809E-03, 2.52664968E-03, 2.54005408E-03,
     *  2.55367770E-03, 2.56752718E-03, 2.58160943E-03, 2.59593161E-03,
     *  2.61050115E-03,
     *  2.48615421E-03, 2.49865164E-03, 2.51133496E-03, 2.52420926E-03,
     *  2.53727984E-03, 2.55055215E-03, 2.56403182E-03, 2.57772469E-03,
     *  2.59163677E-03,
     *  2.47190872E-03, 2.48394256E-03, 2.49614375E-03, 2.50851654E-03,
     *  2.52106526E-03, 2.53379442E-03, 2.54670862E-03, 2.55981262E-03,
     *  2.57311130E-03,
     *  2.45772932E-03, 2.46932172E-03, 2.48106489E-03, 2.49296234E-03,
     *  2.50501766E-03, 2.51723456E-03, 2.52961682E-03, 2.54216832E-03,
     *  2.55489305E-03,
     *  2.44360944E-03, 2.45478095E-03, 2.46608835E-03, 2.47753456E-03,
     *  2.48912255E-03, 2.50085538E-03, 2.51273614E-03, 2.52476802E-03,
     *  2.53695426E-03,
     *  2.42954313E-03, 2.44031288E-03, 2.45120516E-03, 2.46222238E-03,
     *  2.47336701E-03, 2.48464156E-03, 2.49604858E-03, 2.50759069E-03,
     *  2.51927053E-03,
     *  2.41552506E-03, 2.42591090E-03, 2.43640724E-03, 2.44701607E-03,
     *  2.45773945E-03, 2.46857944E-03, 2.47953814E-03, 2.49061769E-03,
     *  2.50182026E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  2.40155039E-03, 2.41156903E-03, 2.42168731E-03, 2.43190690E-03,
     *  2.44222948E-03, 2.45265677E-03, 2.46319050E-03, 2.47383242E-03,
     *  2.48458429E-03,
     *  2.38761477E-03, 2.39728187E-03, 2.40703881E-03, 2.41688697E-03,
     *  2.42682775E-03, 2.43686256E-03, 2.44699283E-03, 2.45722001E-03,
     *  2.46754553E-03,
     *  2.37371427E-03, 2.38304453E-03, 2.39245578E-03, 2.40194914E-03,
     *  2.41152579E-03, 2.42118689E-03, 2.43093361E-03, 2.44076714E-03,
     *  2.45068866E-03,
     *  2.35984530E-03, 2.36885258E-03, 2.37793282E-03, 2.38708696E-03,
     *  2.39631597E-03, 2.40562080E-03, 2.41500243E-03, 2.42446182E-03,
     *  2.43399995E-03,
     *  2.34600463E-03, 2.35470200E-03, 2.36346505E-03, 2.37229456E-03,
     *  2.38119134E-03, 2.39015618E-03, 2.39918987E-03, 2.40829322E-03,
     *  2.41746702E-03,
     *  2.33218935E-03, 2.34058914E-03, 2.34904801E-03, 2.35756662E-03,
     *  2.36614562E-03, 2.37478567E-03, 2.38348743E-03, 2.39225155E-03,
     *  2.40107868E-03,
     *  2.31839678E-03, 2.32651068E-03, 2.33467766E-03, 2.34289827E-03,
     *  2.35117306E-03, 2.35950257E-03, 2.36788734E-03, 2.37632791E-03,
     *  2.38482481E-03,
     *  2.30462453E-03, 2.31246361E-03, 2.32035031E-03, 2.32828511E-03,
     *  2.33626845E-03, 2.34430079E-03, 2.35238257E-03, 2.36051423E-03,
     *  2.36869622E-03,
     *  2.29087041E-03, 2.29844517E-03, 2.30606260E-03, 2.31372309E-03,
     *  2.32142702E-03, 2.32917477E-03, 2.33696669E-03, 2.34480315E-03,
     *  2.35268452E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   6.9270841    ,  6.9967908    ,  7.0664923    ,  7.1361888    ,
     *   7.2312217    ,  7.3262462    ,  7.4212626    ,  7.5162714    ,
     *   7.6112729    ,
     *   5.3420836    ,  5.3959085    ,  5.4497283    ,  5.5035430    ,
     *   5.5769189    ,  5.6502863    ,  5.7236457    ,  5.7969974    ,
     *   5.8703418    ,
     *   4.1698336    ,  4.2119127    ,  4.2539866    ,  4.2960554    ,
     *   4.3534142    ,  4.4107645    ,  4.4681066    ,  4.5254411    ,
     *   4.5827683    ,
     *   3.2915955    ,  3.3248750    ,  3.3581491    ,  3.3914182    ,
     *   3.4367773    ,  3.4821278    ,  3.5274702    ,  3.5728050    ,
     *   3.6181324    ,
     *   2.6256426    ,  2.6522496    ,  2.6788512    ,  2.7054478    ,
     *   2.7417079    ,  2.7779595    ,  2.8142029    ,  2.8504385    ,
     *   2.8866669    ,
     *   2.1149231    ,  2.1364132    ,  2.1578979    ,  2.1793775    ,
     *   2.2086599    ,  2.2379337    ,  2.2671993    ,  2.2964571    ,
     *   2.3257075    ,
     *   1.7190788    ,  1.7366031    ,  1.7541221    ,  1.7716359    ,
     *   1.7955104    ,  1.8193761    ,  1.8432336    ,  1.8670833    ,
     *   1.8909256    ,
     *   1.4092015    ,  1.4236217    ,  1.4380365    ,  1.4524460    ,
     *   1.4720873    ,  1.4917199    ,  1.5113441    ,  1.5309604    ,
     *   1.5505693    ,
     *   1.1643402    ,  1.1763078    ,  1.1882699    ,  1.2002268    ,
     *   1.2165235    ,  1.2328114    ,  1.2490908    ,  1.2653623    ,
     *   1.2816263    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.96914081    , 0.97915368    , 0.98916099    , 0.99916296    ,
     *   1.0127938    ,  1.0264157    ,  1.0400291    ,  1.0536345    ,
     *   1.0672323    ,
     *  0.81223296    , 0.82067494    , 0.82911127    , 0.83754220    ,
     *  0.84903062    , 0.86050997    , 0.87198074    , 0.88344341    ,
     *  0.89489839    ,
     *  0.68511223    , 0.69228200    , 0.69944603    , 0.70660457    ,
     *  0.71635781    , 0.72610184    , 0.73583718    , 0.74556430    ,
     *  0.75528366    ,
     *  0.58135797    , 0.58748989    , 0.59361596    , 0.59973646    ,
     *  0.60807404    , 0.61640226    , 0.62472167    , 0.63303275    ,
     *  0.64133595    ,
     *  0.49607935    , 0.50135880    , 0.50663229    , 0.51190009    ,
     *  0.51907475    , 0.52623989    , 0.53339606    , 0.54054377    ,
     *  0.54768348    ,
     *  0.42551931    , 0.43009406    , 0.43466271    , 0.43922555    ,
     *  0.44543872    , 0.45164219    , 0.45783651    , 0.46402222    ,
     *  0.47019978    ,
     *  0.36676852    , 0.37075720    , 0.37473964    , 0.37871613    ,
     *  0.38412952    , 0.38953300    , 0.39492714    , 0.40031248    ,
     *  0.40568953    ,
     *  0.31755680    , 0.32105535    , 0.32454749    , 0.32803352    ,
     *  0.33277787    , 0.33751206    , 0.34223669    , 0.34695233    ,
     *  0.35165950    ,
     *  0.27609984    , 0.27918636    , 0.28226627    , 0.28533990    ,
     *  0.28952161    , 0.29369287    , 0.29785433    , 0.30200657    ,
     *  0.30615013    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.24098546    , 0.24372394    , 0.24645559    , 0.24918074    ,
     *  0.25288696    , 0.25658241    , 0.26026778    , 0.26394367    ,
     *  0.26761065    ,
     *  0.21108854    , 0.21353176    , 0.21596789    , 0.21839728    ,
     *  0.22169985    , 0.22499129    , 0.22827231    , 0.23154357    ,
     *  0.23480566    ,
     *  0.19129446    , 0.19354299    , 0.19578420    , 0.19801849    ,
     *  0.20105469    , 0.20407945    , 0.20709353    , 0.21009759    ,
     *  0.21309226    ,
     *  0.17366263    , 0.17573849    , 0.17780680    , 0.17986795    ,
     *  0.18266772    , 0.18545572    , 0.18823272    , 0.19099943    ,
     *  0.19375650    ,
     *  0.15791449    , 0.15983698    , 0.16175163    , 0.16365886    ,
     *  0.16624839    , 0.16882575    , 0.17139178    , 0.17394721    ,
     *  0.17649272    ,
     *  0.14381185    , 0.14559790    , 0.14737580    , 0.14914599    ,
     *  0.15154823    , 0.15393789    , 0.15631582    , 0.15868282    ,
     *  0.16103960    ,
     *  0.13115032    , 0.13281489    , 0.13447094    , 0.13611898    ,
     *  0.13835416    , 0.14057628    , 0.14278625    , 0.14498492    ,
     *  0.14717303    ,
     *  0.11975396    , 0.12131032    , 0.12285775    , 0.12439679    ,
     *  0.12648282    , 0.12855523    , 0.13061503    , 0.13266309    ,
     *  0.13470022    ,
     *  0.10947086    , 0.11093084    , 0.11238142    , 0.11382318    ,
     *  0.11577594    , 0.11771448    , 0.11963986    , 0.12155303    ,
     *  0.12345485    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.10016938    , 0.10154361    , 0.10290788    , 0.10426284    ,
     *  0.10609654    , 0.10791531    , 0.10972030    , 0.11151255    ,
     *  0.11329298    ,
     *  9.17350678E-02, 9.30331777E-02, 9.43206673E-02, 9.55982625E-02,
     *  9.73256524E-02, 9.90372934E-02, 0.10073446    , 0.10241827    ,
     *  0.10408973    ,
     *  8.40680699E-02, 8.52988680E-02, 8.65182484E-02, 8.77270436E-02,
     *  8.93596562E-02, 9.09755713E-02, 9.25762001E-02, 9.41627783E-02,
     *  9.57363975E-02,
     *  7.70808809E-02, 7.82525392E-02, 7.94118054E-02, 8.05596532E-02,
     *  8.21080129E-02, 8.36385573E-02, 8.51528718E-02, 8.66523295E-02,
     *  8.81381332E-02,
     *  7.06964578E-02, 7.18166953E-02, 7.29233293E-02, 7.40175235E-02,
     *  7.54913376E-02, 7.69460035E-02, 7.83833279E-02, 7.98048563E-02,
     *  8.12119278E-02,
     *  6.48465548E-02, 6.59228408E-02, 6.69839868E-02, 6.80314181E-02,
     *  6.94397676E-02, 7.08273561E-02, 7.21962781E-02, 7.35482977E-02,
     *  7.48849249E-02,
     *  5.94702271E-02, 6.05100258E-02, 6.15326907E-02, 6.25400170E-02,
     *  6.38915544E-02, 6.52203484E-02, 6.65288735E-02, 6.78191775E-02,
     *  6.90929870E-02,
     *  5.45124172E-02, 5.55235121E-02, 5.65148173E-02, 5.74886652E-02,
     *  5.87918375E-02, 6.00697832E-02, 6.13254918E-02, 6.25613852E-02,
     *  6.37794705E-02,
     *  4.99225071E-02, 5.09134742E-02, 5.18810004E-02, 5.28282283E-02,
     *  5.40915481E-02, 5.53264647E-02, 5.65366809E-02, 5.77251246E-02,
     *  5.88941724E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  4.56526415E-02, 4.66336072E-02, 4.75859164E-02, 4.85139878E-02,
     *  4.97463968E-02, 5.09462352E-02, 5.21182244E-02, 5.32659927E-02,
     *  5.43924161E-02,
     *  4.16554325E-02, 4.26394134E-02, 4.35869127E-02, 4.45044794E-02,
     *  4.57158784E-02, 4.68890738E-02, 4.80302918E-02, 4.91441606E-02,
     *  5.02342468E-02,
     *  3.78801365E-02, 3.88856860E-02, 3.98422073E-02, 4.07601079E-02,
     *  4.19622030E-02, 4.31181954E-02, 4.42366320E-02, 4.53236192E-02,
     *  4.63837097E-02,
     *  3.42647619E-02, 3.53219975E-02, 3.63080491E-02, 3.72412004E-02,
     *  3.84489847E-02, 3.95990590E-02, 4.07037520E-02, 4.17714543E-02,
     *  4.28081786E-02,
     *  2.94081687E-02, 3.06439968E-02, 3.17327064E-02, 3.27268444E-02,
     *  3.39786079E-02, 3.51452376E-02, 3.62493821E-02, 3.73051227E-02,
     *  3.83218640E-02,
     *  2.37647991E-02, 2.58287484E-02, 2.72385058E-02, 2.84018004E-02,
     *  2.97779827E-02, 3.10077216E-02, 3.21418180E-02, 3.32074664E-02,
     *  3.42210295E-02,
     *  2.13464444E-02, 2.20424444E-02, 2.19987402E-02, 2.39285575E-02,
     *  2.56771218E-02, 2.70736074E-02, 2.82933549E-02, 2.94035576E-02,
     *  3.04377924E-02,
     *  1.88564444E-02, 1.93244444E-02, 1.97304444E-02, 2.05134444E-02,
     *  2.11550216E-02, 2.31343049E-02, 2.45807014E-02, 2.58044302E-02,
     *  2.68997318E-02,
     *  1.65364444E-02, 1.69224444E-02, 1.73174444E-02, 1.77654444E-02,
     *  1.81664444E-02, 1.80871470E-02, 2.07244798E-02, 2.22680186E-02,
     *  2.35131839E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.44054444E-02, 1.47354444E-02, 1.50814444E-02, 1.54444444E-02,
     *  1.59154444E-02, 1.64384444E-02, 1.75764444E-02, 1.83716396E-02,
     *  2.01040218E-02,
     *  1.24534444E-02, 1.27354444E-02, 1.30364444E-02, 1.33564444E-02,
     *  1.38224444E-02, 1.43584444E-02, 1.50454444E-02, 1.56144444E-02,
     *  1.58637429E-02,
     *  1.06614444E-02, 1.09014444E-02, 1.11584444E-02, 1.14384444E-02,
     *  1.18554444E-02, 1.23244444E-02, 1.28594444E-02, 1.34134444E-02,
     *  1.40374444E-02,
     *  9.01474444E-03, 9.21324444E-03, 9.42834444E-03, 9.66404444E-03,
     *  1.00184444E-02, 1.04114444E-02, 1.08524444E-02, 1.13434444E-02,
     *  1.19184444E-02,
     *  7.49804444E-03, 7.65704444E-03, 7.82994444E-03, 8.02034444E-03,
     *  8.30694444E-03, 8.62354444E-03, 8.97764444E-03, 9.37704444E-03,
     *  9.83764444E-03,
     *  6.09824444E-03, 6.21904444E-03, 6.35064444E-03, 6.49564444E-03,
     *  6.71384444E-03, 6.95384444E-03, 7.22114444E-03, 7.52124444E-03,
     *  7.86024444E-03,
     *  4.93984444E-03, 5.02784444E-03, 5.12354444E-03, 5.22874444E-03,
     *  5.38654444E-03, 5.55934444E-03, 5.75064444E-03, 5.96324444E-03,
     *  6.19844444E-03,
     *  3.85494444E-03, 3.91144444E-03, 3.97234444E-03, 4.03864444E-03,
     *  4.13724444E-03, 4.24464444E-03, 4.36254444E-03, 4.49224444E-03,
     *  4.63384444E-03,
     *  2.83259717E-03, 2.85876217E-03, 2.88608997E-03, 2.91469403E-03,
     *  2.95599672E-03, 3.00031943E-03, 3.04816350E-03, 3.10016954E-03,
     *  3.15717550E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  2.83213069E-03, 2.85826075E-03, 2.88554948E-03, 2.91410958E-03,
     *  2.95534284E-03, 2.99958243E-03, 3.04732557E-03, 3.09920702E-03,
     *  3.15605606E-03,
     *  2.83143255E-03, 2.85751045E-03, 2.88474083E-03, 2.91323534E-03,
     *  2.95436504E-03, 2.99848072E-03, 3.04607354E-03, 3.09776959E-03,
     *  3.15438540E-03,
     *  2.82911900E-03, 2.85502504E-03, 2.88206333E-03, 2.91034209E-03,
     *  2.95113157E-03, 2.99484085E-03, 3.04194159E-03, 3.09303217E-03,
     *  3.14888857E-03,
     *  2.80280068E-03, 2.82685298E-03, 2.85183419E-03, 2.87782049E-03,
     *  2.91503311E-03, 2.95452892E-03, 2.99661100E-03, 3.04164664E-03,
     *  3.09008677E-03,
     *  2.77774141E-03, 2.80018626E-03, 2.82340436E-03, 2.84745081E-03,
     *  2.88168773E-03, 2.91775499E-03, 2.95585687E-03, 2.99623272E-03,
     *  3.03916525E-03,
     *  2.75374679E-03, 2.77477914E-03, 2.79646276E-03, 2.81883835E-03,
     *  2.85054664E-03, 2.88375038E-03, 2.91859224E-03, 2.95523509E-03,
     *  2.99386588E-03,
     *  2.73066388E-03, 2.75044140E-03, 2.77077274E-03, 2.79168848E-03,
     *  2.82121179E-03, 2.85197532E-03, 2.88408144E-03, 2.91764471E-03,
     *  2.95279365E-03,
     *  2.70837006E-03, 2.72702256E-03, 2.74614978E-03, 2.76577502E-03,
     *  2.79338456E-03, 2.82203505E-03, 2.85180158E-03, 2.88276677E-03,
     *  2.91502166E-03,
     *  2.68676540E-03, 2.70440140E-03, 2.72244705E-03, 2.74092031E-03,
     *  2.76683477E-03, 2.79363156E-03, 2.82136672E-03, 2.85010102E-03,
     *  2.87990050E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  2.66576735E-03, 2.68247876E-03, 2.69954567E-03, 2.71698205E-03,
     *  2.74138102E-03, 2.76653399E-03, 2.79248335E-03, 2.81927456E-03,
     *  2.84695641E-03,
     *  2.64530691E-03, 2.66117244E-03, 2.67734797E-03, 2.69384446E-03,
     *  2.71687767E-03, 2.74055963E-03, 2.76492277E-03, 2.79000156E-03,
     *  2.81583257E-03,
     *  2.62532579E-03, 2.64041353E-03, 2.65577272E-03, 2.67141199E-03,
     *  2.69320595E-03, 2.71556131E-03, 2.73850315E-03, 2.76205786E-03,
     *  2.78625322E-03,
     *  2.60577429E-03, 2.62014367E-03, 2.63475158E-03, 2.64960486E-03,
     *  2.67026766E-03, 2.69141866E-03, 2.71307740E-03, 2.73526428E-03,
     *  2.75800060E-03,
     *  2.58660970E-03, 2.60031300E-03, 2.61422652E-03, 2.62835573E-03,
     *  2.64798065E-03, 2.66803191E-03, 2.68852482E-03, 2.70947526E-03,
     *  2.73089969E-03,
     *  2.56779507E-03, 2.58087857E-03, 2.59414783E-03, 2.60760724E-03,
     *  2.62627553E-03, 2.64531746E-03, 2.66474510E-03, 2.68457088E-03,
     *  2.70480762E-03,
     *  2.54929818E-03, 2.56180314E-03, 2.57447262E-03, 2.58731012E-03,
     *  2.60509310E-03, 2.62320452E-03, 2.64165394E-03, 2.66045115E-03,
     *  2.67960618E-03,
     *  2.53109079E-03, 2.54305422E-03, 2.55516360E-03, 2.56742177E-03,
     *  2.58438246E-03, 2.60163261E-03, 2.61917982E-03, 2.63703183E-03,
     *  2.65519651E-03,
     *  2.51314805E-03, 2.52460327E-03, 2.53618818E-03, 2.54790507E-03,
     *  2.56409953E-03, 2.58054967E-03, 2.59726153E-03, 2.61424124E-03,
     *  2.63149502E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  2.49544793E-03, 2.50642512E-03, 2.51751770E-03, 2.52872751E-03,
     *  2.54420592E-03, 2.55991057E-03, 2.57584627E-03, 2.59201791E-03,
     *  2.60843040E-03,
     *  2.47797086E-03, 2.48849746E-03, 2.49912683E-03, 2.50986046E-03,
     *  2.52466794E-03, 2.53967590E-03, 2.55488821E-03, 2.57030873E-03,
     *  2.58594136E-03,
     *  2.46069936E-03, 2.47080044E-03, 2.48099311E-03, 2.49127856E-03,
     *  2.50545590E-03, 2.51981111E-03, 2.53434727E-03, 2.54906748E-03,
     *  2.56397483E-03,
     *  2.44361778E-03, 2.45331630E-03, 2.46309648E-03, 2.47295929E-03,
     *  2.48654351E-03, 2.50028568E-03, 2.51418826E-03, 2.52825373E-03,
     *  2.54248452E-03,
     *  2.42671205E-03, 2.43602912E-03, 2.44541902E-03, 2.45488253E-03,
     *  2.46790738E-03, 2.48107257E-03, 2.49438007E-03, 2.50783186E-03,
     *  2.52142987E-03,
     *  2.40996947E-03, 2.41892457E-03, 2.42794462E-03, 2.43703026E-03,
     *  2.44952661E-03, 2.46214770E-03, 2.47489511E-03, 2.48777040E-03,
     *  2.50077513E-03,
     *  2.39337858E-03, 2.40198973E-03, 2.41065878E-03, 2.41938627E-03,
     *  2.43138247E-03, 2.44348954E-03, 2.45570876E-03, 2.46804137E-03,
     *  2.48048860E-03,
     *  2.37692895E-03, 2.38521287E-03, 2.39354840E-03, 2.40193594E-03,
     *  2.41345810E-03, 2.42507879E-03, 2.43679903E-03, 2.44861981E-03,
     *  2.46054211E-03,
     *  2.36061115E-03, 2.36858339E-03, 2.37660158E-03, 2.38466607E-03,
     *  2.39573829E-03, 2.40689804E-03, 2.41814613E-03, 2.42948335E-03,
     *  2.44091047E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   7.7062675    ,  7.8012556    ,  7.8962375    ,  7.9912134    ,
     *   8.0861836    ,  8.1811484    ,  8.2657170    ,  8.3502816    ,
     *   8.4348425    ,
     *   5.9436794    ,  6.0170104    ,  6.0903351    ,  6.1636538    ,
     *   6.2369669    ,  6.3102746    ,  6.3755559    ,  6.4408333    ,
     *   6.5061069    ,
     *   4.6400886    ,  4.6974023    ,  4.7547098    ,  4.8120113    ,
     *   4.8693070    ,  4.9265974    ,  4.9776141    ,  5.0286269    ,
     *   5.0796359    ,
     *   3.6634528    ,  3.7087667    ,  3.7540742    ,  3.7993758    ,
     *   3.8446717    ,  3.8899621    ,  3.9302921    ,  3.9706181    ,
     *   4.0109403    ,
     *   2.9228882    ,  2.9591029    ,  2.9953113    ,  3.0315137    ,
     *   3.0677104    ,  3.1039016    ,  3.1361281    ,  3.1683506    ,
     *   3.2005692    ,
     *   2.3549509    ,  2.3841877    ,  2.4134181    ,  2.4426425    ,
     *   2.4718611    ,  2.5010743    ,  2.5270863    ,  2.5530942    ,
     *   2.5790984    ,
     *   1.9147608    ,  1.9385893    ,  1.9624115    ,  1.9862276    ,
     *   2.0100379    ,  2.0338427    ,  2.0550382    ,  2.0762296    ,
     *   2.0974172    ,
     *   1.5701711    ,  1.5897661    ,  1.6093547    ,  1.6289373    ,
     *   1.6485140    ,  1.6680852    ,  1.6855103    ,  1.7029314    ,
     *   1.7203486    ,
     *   1.2978831    ,  1.3141332    ,  1.3303768    ,  1.3466142    ,
     *   1.3628458    ,  1.3790719    ,  1.3935178    ,  1.4079597    ,
     *   1.4223978    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   1.0808229    ,  1.0944066    ,  1.1079839    ,  1.1215549    ,
     *   1.1351201    ,  1.1486797    ,  1.1607509    ,  1.1728181    ,
     *   1.1848813    ,
     *  0.90634609    , 0.91778689    , 0.92922112    , 0.94064912    ,
     *  0.95207118    , 0.96348758    , 0.97365015    , 0.98380862    ,
     *  0.99396316    ,
     *  0.76499565    , 0.77470066    , 0.78439904    , 0.79409112    ,
     *  0.80377720    , 0.81345758    , 0.82207406    , 0.83068640    ,
     *  0.83929478    ,
     *  0.64963169    , 0.65792036    , 0.66620232    , 0.67447791    ,
     *  0.68274744    , 0.69101120    , 0.69836604    , 0.70571670    ,
     *  0.71306336    ,
     *  0.55481562    , 0.56194059    , 0.56905876    , 0.57617048    ,
     *  0.58327606    , 0.59037580    , 0.59669395    , 0.60300788    ,
     *  0.60931776    ,
     *  0.47636966    , 0.48253225    , 0.48868794    , 0.49483708    ,
     *  0.50098000    , 0.50711701    , 0.51257771    , 0.51803414    ,
     *  0.52348647    ,
     *  0.41105875    , 0.41642055    , 0.42177533    , 0.42712346    ,
     *  0.43246527    , 0.43780108    , 0.44254819    , 0.44729097    ,
     *  0.45202961    ,
     *  0.35635867    , 0.36105027    , 0.36573473    , 0.37041241    ,
     *  0.37508366    , 0.37974882    , 0.38389859    , 0.38804396    ,
     *  0.39218512    ,
     *  0.31028551    , 0.31441316    , 0.31853352    , 0.32264696    ,
     *  0.32675385    , 0.33085453    , 0.33450150    , 0.33814401    ,
     *  0.34178223    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.27126924    , 0.27491991    , 0.27856312    , 0.28219926    ,
     *  0.28582871    , 0.28945182    , 0.29267338    , 0.29589039    ,
     *  0.29910305    ,
     *  0.23805912    , 0.24130446    , 0.24454213    , 0.24777256    ,
     *  0.25099614    , 0.25421324    , 0.25707311    , 0.25992833    ,
     *  0.26277911    ,
     *  0.21607810    , 0.21905563    , 0.22202533    , 0.22498764    ,
     *  0.22794298    , 0.23089171    , 0.23351248    , 0.23612853    ,
     *  0.23874006    ,
     *  0.19650452    , 0.19924403    , 0.20197554    , 0.20469949    ,
     *  0.20741632    , 0.21012640    , 0.21253455    , 0.21493788    ,
     *  0.21733661    ,
     *  0.17902894    , 0.18155644    , 0.18407573    , 0.18658729    ,
     *  0.18909156    , 0.19158894    , 0.19380755    , 0.19602125    ,
     *  0.19823026    ,
     *  0.16338682    , 0.16572507    , 0.16805489    , 0.17037678    ,
     *  0.17269122    , 0.17499860    , 0.17704788    , 0.17909214    ,
     *  0.18113162    ,
     *  0.14935127    , 0.15152028    , 0.15368062    , 0.15583282    ,
     *  0.15797735    , 0.16011467    , 0.16201235    , 0.16390490    ,
     *  0.16579256    ,
     *  0.13672715    , 0.13874455    , 0.14075302    , 0.14275310    ,
     *  0.14474531    , 0.14673010    , 0.14849180    , 0.15024824    ,
     *  0.15199968    ,
     *  0.12534610    , 0.12722748    , 0.12909964    , 0.13096314    ,
     *  0.13281854    , 0.13466630    , 0.13630581    , 0.13793991    ,
     *  0.13956888    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.11506243    , 0.11682163    , 0.11857128    , 0.12031199    ,
     *  0.12204431    , 0.12376878    , 0.12529830    , 0.12682226    ,
     *  0.12834095    ,
     *  0.10574973    , 0.10739908    , 0.10903851    , 0.11066866    ,
     *  0.11229015    , 0.11390351    , 0.11533389    , 0.11675854    ,
     *  0.11817776    ,
     *  9.72980287E-02, 9.88485407E-02, 0.10038871    , 0.10191925    ,
     *  0.10344080    , 0.10495393    , 0.10629482    , 0.10762980    ,
     *  0.10895919    ,
     *  8.96113449E-02, 9.10729093E-02, 9.25236711E-02, 9.39643894E-02,
     *  9.53957488E-02, 9.68183692E-02, 9.80784150E-02, 9.93323407E-02,
     *  0.10058048    ,
     *  8.26057152E-02, 8.39872539E-02, 8.53574644E-02, 8.67171693E-02,
     *  8.80671077E-02, 8.94079458E-02, 9.05948870E-02, 9.17754781E-02,
     *  9.29500763E-02,
     *  7.62074682E-02, 7.75170733E-02, 7.88147513E-02, 8.01014005E-02,
     *  8.13778235E-02, 8.26447406E-02, 8.37655463E-02, 8.48797455E-02,
     *  8.59877203E-02,
     *  7.03517802E-02, 7.15968383E-02, 7.28292823E-02, 7.40501011E-02,
     *  7.52601727E-02, 7.64602812E-02, 7.75212480E-02, 7.85753214E-02,
     *  7.96229125E-02,
     *  6.49814411E-02, 6.61687470E-02, 6.73426444E-02, 6.85042322E-02,
     *  6.96544787E-02, 7.07942436E-02, 7.18010854E-02, 7.28007114E-02,
     *  7.37935662E-02,
     *  6.00457960E-02, 6.11816596E-02, 6.23031878E-02, 6.34116145E-02,
     *  6.45080179E-02, 6.55933481E-02, 6.65512754E-02, 6.75016231E-02,
     *  6.84448747E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  5.54998324E-02, 5.65901825E-02, 5.76651047E-02, 5.87260009E-02,
     *  5.97740845E-02, 6.08104154E-02, 6.17242071E-02, 6.26300059E-02,
     *  6.35283416E-02,
     *  5.13033829E-02, 5.23538738E-02, 5.33876333E-02, 5.44062769E-02,
     *  5.54111861E-02, 5.64035558E-02, 5.72776241E-02, 5.81432277E-02,
     *  5.90009509E-02,
     *  4.74204202E-02, 4.84365466E-02, 4.94343658E-02, 5.04157682E-02,
     *  5.13823488E-02, 5.23354707E-02, 5.31739226E-02, 5.40033668E-02,
     *  5.48244535E-02,
     *  4.38184182E-02, 4.48056489E-02, 4.57726368E-02, 4.67216346E-02,
     *  4.76545125E-02, 4.85728469E-02, 4.93795424E-02, 5.01766004E-02,
     *  5.09647516E-02,
     *  3.93062474E-02, 4.02631768E-02, 4.11964068E-02, 4.21088988E-02,
     *  4.30030453E-02, 4.38808183E-02, 4.46500999E-02, 4.54087077E-02,
     *  4.61575130E-02,
     *  3.51931875E-02, 3.61313527E-02, 3.70409224E-02, 3.79259816E-02,
     *  3.87897196E-02, 3.96346912E-02, 4.03731033E-02, 4.10995318E-02,
     *  4.18150404E-02,
     *  3.14154415E-02, 3.23488065E-02, 3.32462502E-02, 3.41137650E-02,
     *  3.49558265E-02, 3.57758909E-02, 3.64899347E-02, 3.71902995E-02,
     *  3.78783209E-02,
     *  2.79094555E-02, 2.88570607E-02, 2.97569333E-02, 3.06186166E-02,
     *  3.14488225E-02, 3.22524898E-02, 3.29489462E-02, 3.36294639E-02,
     *  3.42957778E-02,
     *  2.46033668E-02, 2.55954842E-02, 2.65186289E-02, 2.73899025E-02,
     *  2.82203248E-02, 2.90174805E-02, 2.97038832E-02, 3.03712239E-02,
     *  3.10218525E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  2.13944013E-02, 2.24906544E-02, 2.34722744E-02, 2.43763531E-02,
     *  2.52235813E-02, 2.60268384E-02, 2.67122542E-02, 2.73740833E-02,
     *  2.80156822E-02,
     *  1.80529481E-02, 1.94246009E-02, 2.05404549E-02, 2.15191239E-02,
     *  2.24094286E-02, 2.32368754E-02, 2.39333504E-02, 2.45992614E-02,
     *  2.52397481E-02,
     *  1.51384444E-02, 1.60646627E-02, 1.75810263E-02, 1.87338769E-02,
     *  1.97178541E-02, 2.05996431E-02, 2.13252768E-02, 2.20085996E-02,
     *  2.26582801E-02,
     *  1.26474444E-02, 1.33724444E-02, 1.40343533E-02, 1.58401481E-02,
     *  1.70539359E-02, 1.80525096E-02, 1.88392741E-02, 1.95611256E-02,
     *  2.02349731E-02,
     *  1.03764444E-02, 1.09714444E-02, 1.16804444E-02, 1.27914444E-02,
     *  1.41749312E-02, 1.54853133E-02, 1.64054888E-02, 1.72058734E-02,
     *  1.79289151E-02,
     *  8.24164444E-03, 8.66154444E-03, 9.13644444E-03, 9.72864444E-03,
     *  1.05464444E-02, 1.25486079E-02, 1.38813090E-02, 1.48620374E-02,
     *  1.56853595E-02,
     *  6.45274444E-03, 6.71134444E-03, 6.93474444E-03, 6.99904444E-03,
     *  6.47524444E-03, 3.86362167E-03, 1.10814929E-02, 1.26340442E-02,
     *  1.36637836E-02,
     *  4.78344444E-03, 4.92874444E-03, 5.03634444E-03, 5.02154444E-03,
     *  4.69464444E-03, 3.79195877E-03, 7.37895231E-03, 9.47872623E-03,
     *  1.14448916E-02,
     *  3.22030898E-03, 3.29114163E-03, 3.37196376E-03, 3.46631459E-03,
     *  3.58012533E-03, 3.72461132E-03, 3.89937413E-03, 4.17383368E-03,
     *  6.19647278E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  3.21898700E-03, 3.28954996E-03, 3.36999831E-03, 3.46380218E-03,
     *  3.57674792E-03, 3.71968963E-03, 3.89158251E-03, 4.15754263E-03,
     *  4.98350927E-03,
     *  3.21701572E-03, 3.28717922E-03, 3.36707536E-03, 3.46007422E-03,
     *  3.57175416E-03, 3.71245817E-03, 3.88026698E-03, 4.13468496E-03,
     *  4.77738803E-03,
     *  3.21054373E-03, 3.27941773E-03, 3.35754304E-03, 3.44798429E-03,
     *  3.55569886E-03, 3.68955565E-03, 3.84537718E-03, 4.06909497E-03,
     *  4.49418497E-03,
     *  3.14249343E-03, 3.19957933E-03, 3.26226664E-03, 3.33177702E-03,
     *  3.40977506E-03, 3.49860721E-03, 3.58960078E-03, 3.69555099E-03,
     *  3.82213102E-03,
     *  3.08499145E-03, 3.13411702E-03, 3.18703576E-03, 3.24435609E-03,
     *  3.30683784E-03, 3.37544429E-03, 3.44269858E-03, 3.51692147E-03,
     *  3.59957796E-03,
     *  3.03470033E-03, 3.07798886E-03, 3.12402398E-03, 3.17314962E-03,
     *  3.22577296E-03, 3.28237961E-03, 3.33661586E-03, 3.39496551E-03,
     *  3.45801671E-03,
     *  2.98967301E-03, 3.02844631E-03, 3.06929899E-03, 3.11244199E-03,
     *  3.15811623E-03, 3.20659768E-03, 3.25239341E-03, 3.30092272E-03,
     *  3.35247699E-03,
     *  2.94866684E-03, 2.98381359E-03, 3.02058527E-03, 3.05911886E-03,
     *  3.09956673E-03, 3.14209853E-03, 3.18188346E-03, 3.22361905E-03,
     *  3.26746863E-03,
     *  2.91083696E-03, 2.94298852E-03, 2.97644028E-03, 3.01128496E-03,
     *  3.04762363E-03, 3.08556651E-03, 3.12080507E-03, 3.15750310E-03,
     *  3.19575988E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  2.87558124E-03, 2.90520527E-03, 2.93588883E-03, 2.96769668E-03,
     *  3.00069832E-03, 3.03496829E-03, 3.06662055E-03, 3.09940216E-03,
     *  3.13337696E-03,
     *  2.84245464E-03, 2.86990897E-03, 2.89823930E-03, 2.92749198E-03,
     *  2.95771612E-03, 2.98896371E-03, 3.01769799E-03, 3.04732835E-03,
     *  3.07789757E-03,
     *  2.81111841E-03, 2.83668415E-03, 2.86298266E-03, 2.89004778E-03,
     *  2.91791495E-03, 2.94662131E-03, 2.97292427E-03, 2.99995208E-03,
     *  3.02773432E-03,
     *  2.78130856E-03, 2.80521131E-03, 2.82973295E-03, 2.85489855E-03,
     *  2.88073415E-03, 2.90726677E-03, 2.93150539E-03, 2.95633939E-03,
     *  2.98178972E-03,
     *  2.75281517E-03, 2.77523931E-03, 2.79819035E-03, 2.82168710E-03,
     *  2.84574895E-03, 2.87039584E-03, 2.89285479E-03, 2.91580882E-03,
     *  2.93927307E-03,
     *  2.72546849E-03, 2.74656705E-03, 2.76811720E-03, 2.79013320E-03,
     *  2.81262965E-03, 2.83562145E-03, 2.85652664E-03, 2.87784770E-03,
     *  2.89959571E-03,
     *  2.69912929E-03, 2.71903095E-03, 2.73932185E-03, 2.76001288E-03,
     *  2.78111514E-03, 2.80263987E-03, 2.82217409E-03, 2.84206058E-03,
     *  2.86230756E-03,
     *  2.67368189E-03, 2.69249612E-03, 2.71164745E-03, 2.73114427E-03,
     *  2.75099506E-03, 2.77120837E-03, 2.78952195E-03, 2.80813603E-03,
     *  2.82705676E-03,
     *  2.64902915E-03, 2.66685002E-03, 2.68496403E-03, 2.70337766E-03,
     *  2.72209743E-03, 2.74112989E-03, 2.75834822E-03, 2.77582440E-03,
     *  2.79356306E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  2.62508868E-03, 2.64199776E-03, 2.65916262E-03, 2.67658831E-03,
     *  2.69427984E-03, 2.71224226E-03, 2.72847119E-03, 2.74492248E-03,
     *  2.76159965E-03,
     *  2.60179001E-03, 2.61785859E-03, 2.63415102E-03, 2.65067120E-03,
     *  2.66742303E-03, 2.68441040E-03, 2.69974027E-03, 2.71526270E-03,
     *  2.73098037E-03,
     *  2.57907239E-03, 2.59436324E-03, 2.60985046E-03, 2.62553709E-03,
     *  2.64142615E-03, 2.65752064E-03, 2.67202928E-03, 2.68670526E-03,
     *  2.70155063E-03,
     *  2.55688308E-03, 2.57145184E-03, 2.58619319E-03, 2.60110950E-03,
     *  2.61620314E-03, 2.63147642E-03, 2.64523143E-03, 2.65913231E-03,
     *  2.67318062E-03,
     *  2.53517604E-03, 2.54907227E-03, 2.56312044E-03, 2.57732241E-03,
     *  2.59168001E-03, 2.60619501E-03, 2.61925560E-03, 2.63244364E-03,
     *  2.64576032E-03,
     *  2.51391081E-03, 2.52717894E-03, 2.54058100E-03, 2.55411843E-03,
     *  2.56779265E-03, 2.58160504E-03, 2.59402337E-03, 2.60655329E-03,
     *  2.61919570E-03,
     *  2.49305165E-03, 2.50573169E-03, 2.51852989E-03, 2.53144736E-03,
     *  2.54448520E-03, 2.55764448E-03, 2.56946684E-03, 2.58138703E-03,
     *  2.59340575E-03,
     *  2.47256687E-03, 2.48469502E-03, 2.49692746E-03, 2.50926506E-03,
     *  2.52170867E-03, 2.53425912E-03, 2.54552676E-03, 2.55688029E-03,
     *  2.56832024E-03,
     *  2.45242823E-03, 2.46403736E-03, 2.47573857E-03, 2.48753253E-03,
     *  2.49941989E-03, 2.51140128E-03, 2.52215121E-03, 2.53297661E-03,
     *  2.54387785E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   8.4419822    ,  8.4526917    ,  8.4883896    ,  8.9177126    ,
     *   9.3686171    ,  9.8421989    ,  10.339609    ,  10.862054    ,
     *   11.410803    ,
     *   6.5116181    ,  6.5198848    ,  6.5474402    ,  6.8788254    ,
     *   7.2268501    ,  7.5923610    ,  7.9762465    ,  8.3794394    ,
     *   8.8029187    ,
     *   5.0839427    ,  5.0904028    ,  5.1119360    ,  5.3708877    ,
     *   5.6428240    ,  5.9284069    ,  6.2283313    ,  6.5433264    ,
     *   6.8741577    ,
     *   4.0143447    ,  4.0194513    ,  4.0364728    ,  4.2411584    ,
     *   4.4560902    ,  4.6817922    ,  4.9188141    ,  5.1677326    ,
     *   5.4291530    ,
     *   3.2032894    ,  3.2073697    ,  3.2209701    ,  3.3845071    ,
     *   3.5562137    ,  3.7365093    ,  3.9258335    ,  4.1246475    ,
     *   4.3334352    ,
     *   2.5812939    ,  2.5845871    ,  2.5955639    ,  2.7275444    ,
     *   2.8661021    ,  3.0115759    ,  3.1643211    ,  3.3247103    ,
     *   3.4931342    ,
     *   2.0992060    ,  2.1018892    ,  2.1108326    ,  2.2183551    ,
     *   2.3312204    ,  2.4497052    ,  2.5740995    ,  2.7047071    ,
     *   2.8418465    ,
     *   1.7218190    ,  1.7240246    ,  1.7313763    ,  1.8197530    ,
     *   1.9125062    ,  2.0098639    ,  2.1120647    ,  2.2193589    ,
     *   2.3320084    ,
     *   1.4236167    ,  1.4254450    ,  1.4315389    ,  1.5047876    ,
     *   1.5816490    ,  1.6623127    ,  1.7469771    ,  1.8358498    ,
     *   1.9291482    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   1.1858997    ,  1.1874273    ,  1.1925186    ,  1.2537082    ,
     *   1.3179016    ,  1.3852579    ,  1.4559431    ,  1.5301310    ,
     *   1.6080035    ,
     *  0.99482038    , 0.99610616    ,  1.0003917    ,  1.0518886    ,
     *   1.1058999    ,  1.1625598    ,  1.2220087    ,  1.2843931    ,
     *   1.3498664    ,
     *  0.84002145    , 0.84111140    , 0.84474414    , 0.88838945    ,
     *  0.93415233    , 0.98214727    ,  1.0324936    ,  1.0853160    ,
     *   1.1407445    ,
     *  0.71368350    , 0.71461365    , 0.71771372    , 0.75495165    ,
     *  0.79398324    , 0.83490677    , 0.87782454    , 0.92284319    ,
     *  0.97007406    ,
     *  0.60985035    , 0.61064919    , 0.61331154    , 0.64528424    ,
     *  0.67878421    , 0.71389647    , 0.75070934    , 0.78931473    ,
     *  0.82980851    ,
     *  0.52394666    , 0.52463688    , 0.52693718    , 0.55455467    ,
     *  0.58347888    , 0.61378389    , 0.64554648    , 0.67884642    ,
     *  0.71376677    ,
     *  0.45242953    , 0.45302936    , 0.45502833    , 0.47902093    ,
     *  0.50413643    , 0.53043987    , 0.55799847    , 0.58688189    ,
     *  0.61716258    ,
     *  0.39253459    , 0.39305874    , 0.39480546    , 0.41576326    ,
     *  0.43768981    , 0.46064264    , 0.48468096    , 0.50986605    ,
     *  0.53626147    ,
     *  0.34208923    , 0.34254968    , 0.34408405    , 0.36248697    ,
     *  0.38172857    , 0.40186011    , 0.42293414    , 0.44500488    ,
     *  0.46812842    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.29937412    , 0.29978066    , 0.30113533    , 0.31737609    ,
     *  0.33434514    , 0.35208850    , 0.37065312    , 0.39008728    ,
     *  0.41044080    ,
     *  0.26301962    , 0.26338033    , 0.26458219    , 0.27898407    ,
     *  0.29402002    , 0.30973165    , 0.32616122    , 0.34335198    ,
     *  0.36134845    ,
     *  0.23896036    , 0.23929076    , 0.24039159    , 0.25357748    ,
     *  0.26733486    , 0.28170250    , 0.29671960    , 0.31242612    ,
     *  0.32886307    ,
     *  0.21753895    , 0.21784239    , 0.21885335    , 0.23095746    ,
     *  0.24357716    , 0.25674873    , 0.27050868    , 0.28489407    ,
     *  0.29994282    ,
     *  0.19841657    , 0.19869597    , 0.19962681    , 0.21076620    ,
     *  0.22237106    , 0.23447553    , 0.24711374    , 0.26032020    ,
     *  0.27413008    ,
     *  0.18130361    , 0.18156153    , 0.18242077    , 0.19269783    ,
     *  0.20339529    , 0.21454542    , 0.22618027    , 0.23833211    ,
     *  0.25103369    ,
     *  0.16595173    , 0.16619042    , 0.16698552    , 0.17649008    ,
     *  0.18637436    , 0.19666902    , 0.20740432    , 0.21861053    ,
     *  0.23031824    ,
     *  0.15214734    , 0.15236876    , 0.15310631    , 0.16191741    ,
     *  0.17107136    , 0.18059749    , 0.19052448    , 0.20088086    ,
     *  0.21169531    ,
     *  0.13970620    , 0.13991211    , 0.14059791    , 0.14878525    ,
     *  0.15728195    , 0.16611619    , 0.17531530    , 0.18490628    ,
     *  0.19491612    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.12846895    , 0.12866088    , 0.12930007    , 0.13692533    ,
     *  0.14482939    , 0.15303948    , 0.16158179    , 0.17048195    ,
     *  0.17976550    ,
     *  0.11829735    , 0.11847667    , 0.11907382    , 0.12619171    ,
     *  0.13356039    , 0.14120635    , 0.14915481    , 0.15743024    ,
     *  0.16605685    ,
     *  0.10907119    , 0.10923912    , 0.10979827    , 0.11645745    ,
     *  0.12334165    , 0.13047680    , 0.13788732    , 0.14559667    ,
     *  0.15362791    ,
     *  0.10068561    , 0.10084324    , 0.10136803    , 0.10761190    ,
     *  0.11405696    , 0.12072878    , 0.12765111    , 0.13484659    ,
     *  0.14233724    ,
     *  9.30489895E-02, 9.31972840E-02, 9.36909544E-02, 9.95583382E-02,
     *  0.10560476    , 0.11185562    , 0.11833416    , 0.12506231    ,
     *  0.13206122    ,
     *  8.60809983E-02, 8.62208373E-02, 8.66862990E-02, 9.22120095E-02,
     *  9.78960729E-02, 0.10376387    , 0.10983831    , 0.11614074    ,
     *  0.12269156    ,
     *  7.97110810E-02, 7.98432527E-02, 8.02831306E-02, 8.54984878E-02,
     *  9.08527510E-02, 9.63714831E-02, 0.10207739    , 0.10799137    ,
     *  0.11413318    ,
     *  7.38771008E-02, 7.40023182E-02, 7.44189860E-02, 7.93522518E-02,
     *  8.44060215E-02, 8.96062352E-02, 9.49755509E-02, 0.10053453    ,
     *  0.10630241    ,
     *  6.85242073E-02, 6.86431178E-02, 6.90387302E-02, 7.37154916E-02,
     *  7.84952154E-02, 8.34044306E-02, 8.84658959E-02, 9.36999589E-02,
     *  9.91254427E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  6.36038662E-02, 6.37170605E-02, 6.40935821E-02, 6.85370875E-02,
     *  7.30666980E-02, 7.77097633E-02, 8.24892997E-02, 8.74255630E-02,
     *  9.25370530E-02,
     *  5.90730289E-02, 5.91810482E-02, 5.95402790E-02, 6.37717357E-02,
     *  6.80729524E-02, 7.24723577E-02, 7.69933910E-02, 8.16563369E-02,
     *  8.64794695E-02,
     *  5.48934181E-02, 5.49967618E-02, 5.53403601E-02, 5.93791998E-02,
     *  6.34717938E-02, 6.76479432E-02, 7.19316882E-02, 7.63434658E-02,
     *  8.09014207E-02,
     *  5.10309124E-02, 5.11300440E-02, 5.14595484E-02, 5.53236657E-02,
     *  5.92256946E-02, 6.31971458E-02, 6.72628551E-02, 7.14435407E-02,
     *  7.57573138E-02,
     *  4.62203144E-02, 4.63143969E-02, 4.66269842E-02, 5.02793339E-02,
     *  5.39479126E-02, 5.76672133E-02, 6.14635100E-02, 6.53581247E-02,
     *  6.93692799E-02,
     *  4.18749845E-02, 4.19647683E-02, 4.22629205E-02, 4.57316155E-02,
     *  4.91942779E-02, 5.26893207E-02, 5.62449304E-02, 5.98833118E-02,
     *  6.36229864E-02,
     *  3.79358861E-02, 3.80220858E-02, 3.83081582E-02, 4.16192389E-02,
     *  4.49008148E-02, 4.81964418E-02, 5.15367929E-02, 5.49452711E-02,
     *  5.84408960E-02,
     *  3.43514354E-02, 3.44347533E-02, 3.47110502E-02, 3.78891525E-02,
     *  4.10122722E-02, 4.41307467E-02, 4.72784457E-02, 5.04803351E-02,
     *  5.37561483E-02,
     *  3.10760865E-02, 3.11572422E-02, 3.14261092E-02, 3.44951886E-02,
     *  3.74807490E-02, 4.04421646E-02, 4.34174005E-02, 4.64334154E-02,
     *  4.95108961E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  2.80690173E-02, 2.81487883E-02, 2.84127388E-02, 3.13969321E-02,
     *  3.42645454E-02, 3.70871871E-02, 3.99080775E-02, 4.27566851E-02,
     *  4.56549202E-02,
     *  2.52927932E-02, 2.53720777E-02, 2.56339825E-02, 2.85587429E-02,
     *  3.13271952E-02, 3.40278635E-02, 3.67107528E-02, 3.94084733E-02,
     *  4.21444685E-02,
     *  2.27118024E-02, 2.27917258E-02, 2.30551314E-02, 2.59488882E-02,
     *  2.86366396E-02, 3.12309491E-02, 3.37906666E-02, 3.63523283E-02,
     *  3.89412717E-02,
     *  2.02900415E-02, 2.03721598E-02, 2.06418821E-02, 2.35387292E-02,
     *  2.61645054E-02, 2.86671694E-02, 3.11172538E-02, 3.35562100E-02,
     *  3.60116940E-02,
     *  1.79872145E-02, 1.80739576E-02, 1.83573388E-02, 2.13018980E-02,
     *  2.38854488E-02, 2.63105598E-02, 2.86634555E-02, 3.09917667E-02,
     *  3.33259734E-02,
     *  1.57500260E-02, 1.58458514E-02, 1.61559070E-02, 1.92133448E-02,
     *  2.17765005E-02, 2.41378215E-02, 2.64050487E-02, 2.86336315E-02,
     *  3.08574825E-02,
     *  1.37401670E-02, 1.38524766E-02, 1.42095135E-02, 1.74578669E-02,
     *  2.00241687E-02, 2.23402472E-02, 2.45402421E-02, 2.66883609E-02,
     *  2.88221899E-02,
     *  1.15524239E-02, 1.17067985E-02, 1.21740622E-02, 1.57808476E-02,
     *  1.83747858E-02, 2.06567503E-02, 2.27975427E-02, 2.48723408E-02,
     *  2.69231070E-02,
     *  8.04846610E-03, 8.65074143E-03, 9.70736760E-03, 1.41554728E-02,
     *  1.68087987E-02, 1.90682590E-02, 2.11573231E-02, 2.31650910E-02,
     *  2.51387676E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  6.16775191E-03, 8.14636272E-03, 9.43811785E-03, 1.40191524E-02,
     *  1.66793185E-02, 1.89374336E-02, 2.10224439E-02, 2.30247958E-02,
     *  2.49921847E-02,
     *  4.94574839E-03, 6.17088481E-03, 8.99353247E-03, 1.38163215E-02,
     *  1.64872789E-02, 1.87435596E-02, 2.08226253E-02, 2.28169823E-02,
     *  2.47750714E-02,
     *  4.55726190E-03, 4.67283163E-03, 6.17930460E-03, 1.31535872E-02,
     *  1.58653267E-02, 1.81170557E-02, 2.01774443E-02, 2.21462282E-02,
     *  2.40744163E-02,
     *  3.83402284E-03, 3.85227040E-03, 3.91697879E-03, 6.23813577E-03,
     *  1.00156758E-02, 1.23709522E-02, 1.43089725E-02, 1.60653306E-02,
     *  1.77312810E-02,
     *  3.60700040E-03, 3.61827481E-03, 3.65713376E-03, 4.37988765E-03,
     *  6.26897329E-03, 8.59834448E-03, 1.04808219E-02, 1.21102727E-02,
     *  1.36088904E-02,
     *  3.46357715E-03, 3.47199094E-03, 3.50069054E-03, 3.95294616E-03,
     *  4.81257023E-03, 6.28664593E-03, 7.91835052E-03, 9.40487263E-03,
     *  1.07647566E-02,
     *  3.35697869E-03, 3.36377654E-03, 3.38683745E-03, 3.72422965E-03,
     *  4.26011023E-03, 5.12770678E-03, 6.29800399E-03, 7.54656481E-03,
     *  8.74933086E-03,
     *  3.27127344E-03, 3.27701155E-03, 3.29641106E-03, 3.56840606E-03,
     *  3.95925450E-03, 4.53806772E-03, 5.34255188E-03, 6.30537067E-03,
     *  7.31789785E-03,
     *  3.19906479E-03, 3.20404455E-03, 3.22084068E-03, 3.44987089E-03,
     *  3.75902701E-03, 4.18666242E-03, 4.76691766E-03, 5.49212759E-03,
     *  6.30983205E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  3.13630236E-03, 3.14070740E-03, 3.15553943E-03, 3.35383268E-03,
     *  3.61030658E-03, 3.94813248E-03, 4.39133901E-03, 4.94826828E-03,
     *  5.60001703E-03,
     *  3.08052307E-03, 3.08447452E-03, 3.09776160E-03, 3.27278766E-03,
     *  3.49222974E-03, 3.77113659E-03, 4.12593127E-03, 4.56721688E-03,
     *  5.09115131E-03,
     *  3.03011561E-03, 3.03369808E-03, 3.04573172E-03, 3.20242281E-03,
     *  3.39425926E-03, 3.63158732E-03, 3.92585913E-03, 4.28633631E-03,
     *  4.71500459E-03,
     *  2.98396751E-03, 2.98724274E-03, 2.99823487E-03, 3.14003709E-03,
     *  3.31040594E-03, 3.51677655E-03, 3.76738710E-03, 4.06963628E-03,
     *  4.42727982E-03,
     *  2.94127811E-03, 2.94429272E-03, 2.95440288E-03, 3.08382966E-03,
     *  3.23696515E-03, 3.41934133E-03, 3.63706803E-03, 3.89593963E-03,
     *  4.19988258E-03,
     *  2.90145190E-03, 2.90424206E-03, 2.91359376E-03, 3.03254127E-03,
     *  3.17149635E-03, 3.33469091E-03, 3.52677910E-03, 3.75231407E-03,
     *  4.01485490E-03,
     *  2.86403388E-03, 2.86662829E-03, 2.87531936E-03, 2.98525760E-03,
     *  3.11231171E-03, 3.25979323E-03, 3.43132867E-03, 3.63053536E-03,
     *  3.86048221E-03,
     *  2.82866857E-03, 2.83109046E-03, 2.83919990E-03, 2.94129442E-03,
     *  3.05819819E-03, 3.19255183E-03, 3.34723568E-03, 3.52516050E-03,
     *  3.72892702E-03,
     *  2.79507299E-03, 2.79734145E-03, 2.80493410E-03, 2.90012666E-03,
     *  3.00825632E-03, 3.13146254E-03, 3.27207053E-03, 3.43245187E-03,
     *  3.61480154E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  2.76301823E-03, 2.76514918E-03, 2.77227903E-03, 2.86134288E-03,
     *  2.96180173E-03, 3.07541288E-03, 3.20407983E-03, 3.34975721E-03,
     *  3.51430052E-03,
     *  2.73231651E-03, 2.73432337E-03, 2.74103591E-03, 2.82461486E-03,
     *  2.91830231E-03, 3.02355893E-03, 3.14196211E-03, 3.27513972E-03,
     *  3.42466665E-03,
     *  2.70281191E-03, 2.70470613E-03, 2.71104012E-03, 2.78967669E-03,
     *  2.87733658E-03, 2.97524665E-03, 3.08472812E-03, 3.20714959E-03,
     *  3.34385451E-03,
     *  2.67437358E-03, 2.67616502E-03, 2.68215378E-03, 2.75631005E-03,
     *  2.83856536E-03, 2.92995975E-03, 3.03161043E-03, 3.14467795E-03,
     *  3.27031449E-03,
     *  2.64689064E-03, 2.64858785E-03, 2.65426030E-03, 2.72433357E-03,
     *  2.80171183E-03, 2.88728410E-03, 2.98200312E-03, 3.08686071E-03,
     *  3.20285039E-03,
     *  2.62026833E-03, 2.62187880E-03, 2.62726020E-03, 2.69359498E-03,
     *  2.76654736E-03, 2.84688291E-03, 2.93542037E-03, 3.03301341E-03,
     *  3.14052332E-03,
     *  2.59442508E-03, 2.59595541E-03, 2.60106799E-03, 2.66396524E-03,
     *  2.73288096E-03, 2.80847885E-03, 2.89146734E-03, 2.98258602E-03,
     *  3.08258538E-03,
     *  2.56929014E-03, 2.57074615E-03, 2.57560962E-03, 2.63533412E-03,
     *  2.70055163E-03, 2.77184104E-03, 2.84981923E-03, 2.93513078E-03,
     *  3.02843286E-03,
     *  2.54480178E-03, 2.54618869E-03, 2.55082057E-03, 2.60760670E-03,
     *  2.66942239E-03, 2.73677542E-03, 2.81020600E-03, 2.89027902E-03,
     *  2.97757263E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   11.987188    ,  12.592607    ,  13.228529    ,  13.896497    ,
     *   14.598129    ,  15.335129    ,  16.109283    ,  16.922468    ,
     *   17.776656    ,
     *   9.2477127    ,  9.7149009    ,  10.205617    ,  10.721052    ,
     *   11.262455    ,  11.831140    ,  12.428487    ,  13.055943    ,
     *   13.715030    ,
     *   7.2216286    ,  7.5865828    ,  7.9699063    ,  8.3725294    ,
     *   8.7954289    ,  9.2396307    ,  9.7062124    ,  10.196306    ,
     *   10.711099    ,
     *   5.7037106    ,  5.9920724    ,  6.2949388    ,  6.6130448    ,
     *   6.9471626    ,  7.2981030    ,  7.6667173    ,  8.0538999    ,
     *   8.4605897    ,
     *   4.5527042    ,  4.7829876    ,  5.0248449    ,  5.2788634    ,
     *   5.5456599    ,  5.8258820    ,  6.1202097    ,  6.4293571    ,
     *   6.7540743    ,
     *   3.6700027    ,  3.8557460    ,  4.0508158    ,  4.2556859    ,
     *   4.4708540    ,  4.6968425    ,  4.9342001    ,  5.1835028    ,
     *   5.4453555    ,
     *   2.9858519    ,  3.1370738    ,  3.2958802    ,  3.4626572    ,
     *   3.6378099    ,  3.8217640    ,  4.0149661    ,  4.2178852    ,
     *   4.4310139    ,
     *   2.4502882    ,  2.5744863    ,  2.7049052    ,  2.8418623    ,
     *   2.9856904    ,  3.1367393    ,  3.2953758    ,  3.4619851    ,
     *   3.6369719    ,
     *   2.0271003    ,  2.1299449    ,  2.2379329    ,  2.3513271    ,
     *   2.4704034    ,  2.5954515    ,  2.7267752    ,  2.8646936    ,
     *   3.0095416    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   1.6897512    ,  1.7755738    ,  1.8656808    ,  1.9602916    ,
     *   2.0596367    ,  2.1639579    ,  2.2735089    ,  2.3885560    ,
     *   2.5093786    ,
     *   1.4185891    ,  1.4907293    ,  1.5664634    ,  1.6459761    ,
     *   1.7294613    ,  1.8171223    ,  1.9091723    ,  2.0058353    ,
     *   2.1073463    ,
     *   1.1989154    ,  1.2599714    ,  1.3240619    ,  1.3913434    ,
     *   1.4619801    ,  1.5361443    ,  1.6140165    ,  1.6957862    ,
     *   1.7816524    ,
     *   1.0196336    ,  1.0716434    ,  1.1262313    ,  1.1835305    ,
     *   1.2436813    ,  1.3068304    ,  1.3731316    ,  1.4427465    ,
     *   1.5158446    ,
     *  0.87229079    , 0.91686623    , 0.96364435    ,  1.0127398    ,
     *   1.0642727    ,  1.1183690    ,  1.1751607    ,  1.2347862    ,
     *   1.2973907    ,
     *  0.75039420    , 0.78881920    , 0.82913642    , 0.87144489    ,
     *  0.91584829    , 0.96245527    ,  1.0113797    ,  1.0627409    ,
     *   1.1166642    ,
     *  0.64891601    , 0.68222091    , 0.71715954    , 0.75381792    ,
     *  0.79228608    , 0.83265827    , 0.87503326    , 0.91951457    ,
     *  0.96621074    ,
     *  0.56393332    , 0.59295050    , 0.62338492    , 0.65531170    ,
     *  0.68880942    , 0.72396032    , 0.76085052    , 0.79957024    ,
     *  0.84021408    ,
     *  0.49236303    , 0.51776931    , 0.54441047    , 0.57235247    ,
     *  0.60166425    , 0.63241792    , 0.66468897    , 0.69855644    ,
     *  0.73410316    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.43176529    , 0.45411439    , 0.47754393    , 0.50211211    ,
     *  0.52787975    , 0.55491037    , 0.58327044    , 0.61302956    ,
     *  0.64426060    ,
     *  0.38019662    , 0.39994419    , 0.42064072    , 0.44233785    ,
     *  0.46508945    , 0.48895177    , 0.51398362    , 0.54024654    ,
     *  0.56780493    ,
     *  0.34607274    , 0.36409891    , 0.38298703    , 0.40278438    ,
     *  0.42354024    , 0.44530606    , 0.46813558    , 0.49208500    ,
     *  0.51721313    ,
     *  0.31569393    , 0.33218772    , 0.34946595    , 0.36757206    ,
     *  0.38655125    , 0.40645067    , 0.42731956    , 0.44920939    ,
     *  0.47217398    ,
     *  0.28857949    , 0.30370564    , 0.31954705    , 0.33614368    ,
     *  0.35353713    , 0.37177073    , 0.39088968    , 0.41094123    ,
     *  0.43197476    ,
     *  0.26431851    , 0.27822104    , 0.29277689    , 0.30802296    ,
     *  0.32399757    , 0.34074066    , 0.35829384    , 0.37670057    ,
     *  0.39600626    ,
     *  0.24255868    , 0.25536383    , 0.26876672    , 0.28280149    ,
     *  0.29750358    , 0.31290984    , 0.32905868    , 0.34599015    ,
     *  0.36374612    ,
     *  0.22299700    , 0.23481574    , 0.24718220    , 0.26012809    ,
     *  0.27368622    , 0.28789071    , 0.30277708    , 0.31838233    ,
     *  0.33474513    ,
     *  0.20537215    , 0.21630224    , 0.22773498    , 0.23969984    ,
     *  0.25222731    , 0.26534904    , 0.27909794    , 0.29350829    ,
     *  0.30861584    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.18945812    , 0.19958593    , 0.21017564    , 0.22125475    ,
     *  0.23285164    , 0.24499573    , 0.25771758    , 0.27104900    ,
     *  0.28502316    ,
     *  0.17505888    , 0.18446089    , 0.19428791    , 0.20456563    ,
     *  0.21532054    , 0.22658006    , 0.23837263    , 0.25072783    ,
     *  0.26367647    ,
     *  0.16200400    , 0.17074809    , 0.17988369    , 0.18943489    ,
     *  0.19942647    , 0.20988403    , 0.22083409    , 0.23230420    ,
     *  0.24432306    ,
     *  0.15014490    , 0.15829144    , 0.16679904    , 0.17569033    ,
     *  0.18498853    , 0.19471759    , 0.20490231    , 0.21556841    ,
     *  0.22674265    ,
     *  0.13935171    , 0.14695455    , 0.15489068    , 0.16318142    ,
     *  0.17184859    , 0.18091466    , 0.19040284    , 0.20033719    ,
     *  0.21074271    ,
     *  0.12951070    , 0.13661793    , 0.14403309    , 0.15177631    ,
     *  0.15986816    , 0.16832974    , 0.17718284    , 0.18644999    ,
     *  0.19615460    ,
     *  0.12052199    , 0.12717666    , 0.13411606    , 0.14135925    ,
     *  0.14892563    , 0.15683509    , 0.16510811    , 0.17376585    ,
     *  0.18283024    ,
     *  0.11229768    , 0.11853841    , 0.12504260    , 0.13182834    ,
     *  0.13891398    , 0.14631829    , 0.15406056    , 0.16216070    ,
     *  0.17063932    ,
     *  0.10476025    , 0.11062176    , 0.11672718    , 0.12309373    ,
     *  0.12973881    , 0.13668018    , 0.14393604    , 0.15152515    ,
     *  0.15946689    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  9.78411820E-02, 0.10335474    , 0.10909420    , 0.11507601    ,
     *  0.12131671    , 0.12783313    , 0.13464249    , 0.14176248    ,
     *  0.14921139    ,
     *  9.14798007E-02, 9.66735879E-02, 0.10207669    , 0.10770483    ,
     *  0.11357378    , 0.11969952    , 0.12609837    , 0.13278705    ,
     *  0.13978283    ,
     *  8.56222464E-02, 9.05217473E-02, 9.56152281E-02, 0.10091777    ,
     *  0.10644445    , 0.11221047    , 0.11823131    , 0.12452284    ,
     *  0.13110137    ,
     *  8.02206288E-02, 8.48489085E-02, 8.96569698E-02, 9.46593250E-02,
     *  9.98704024E-02, 0.10530471    , 0.11097698    , 0.11690226    ,
     *  0.12309599    ,
     *  7.35132293E-02, 7.78049832E-02, 8.22587941E-02, 8.68884936E-02,
     *  9.17077345E-02, 9.67301710E-02, 0.10196960    , 0.10744006    ,
     *  0.11315596    ,
     *  6.74801490E-02, 7.14695168E-02, 7.56048859E-02, 7.98995097E-02,
     *  8.43663669E-02, 8.90183576E-02, 9.38684519E-02, 9.89298066E-02,
     *  0.10421586    ,
     *  6.20399463E-02, 6.57569607E-02, 6.96053790E-02, 7.35979702E-02,
     *  7.77471306E-02, 8.20650973E-02, 8.65641087E-02, 9.12565280E-02,
     *  9.61549418E-02,
     *  5.71223947E-02, 6.05935463E-02, 6.41827811E-02, 6.79024703E-02,
     *  7.17645096E-02, 7.57805558E-02, 7.99621983E-02, 8.43210918E-02,
     *  8.88690592E-02,
     *  5.26667353E-02, 5.59154496E-02, 5.92700459E-02, 6.27425766E-02,
     *  6.63445131E-02, 7.00870047E-02, 7.39810665E-02, 7.80377204E-02,
     *  8.22681037E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  4.86202216E-02, 5.16672627E-02, 5.48089661E-02, 5.80571409E-02,
     *  6.14229025E-02, 6.49169597E-02, 6.85498197E-02, 7.23319391E-02,
     *  7.62738394E-02,
     *  4.49368995E-02, 4.78007112E-02, 5.07488274E-02, 5.37928844E-02,
     *  5.69437052E-02, 6.02116188E-02, 6.36066840E-02, 6.71388528E-02,
     *  7.08180930E-02,
     *  4.15765728E-02, 4.42735679E-02, 4.70452661E-02, 4.99031985E-02,
     *  5.28579545E-02, 5.59195383E-02, 5.90976147E-02, 6.24016850E-02,
     *  6.58412188E-02,
     *  3.85039115E-02, 4.10487151E-02, 4.36592845E-02, 4.63471097E-02,
     *  4.91226017E-02, 5.19954906E-02, 5.49750957E-02, 5.80705167E-02,
     *  6.12907741E-02,
     *  3.56876520E-02, 3.80933050E-02, 4.05563677E-02, 4.30883519E-02,
     *  4.56995421E-02, 4.83994402E-02, 5.11970643E-02, 5.41011562E-02,
     *  5.71203321E-02,
     *  3.30998212E-02, 3.53779433E-02, 3.77056266E-02, 4.00944660E-02,
     *  4.25546677E-02, 4.50955485E-02, 4.77258652E-02, 5.04540410E-02,
     *  5.32883273E-02,
     *  3.09666731E-02, 3.31399422E-02, 3.53561552E-02, 3.76270316E-02,
     *  3.99627465E-02, 4.23724848E-02, 4.48648015E-02, 4.74478657E-02,
     *  5.01296340E-02,
     *  2.89767896E-02, 3.10524890E-02, 3.31648169E-02, 3.53256642E-02,
     *  3.75452098E-02, 3.98325355E-02, 4.21960205E-02, 4.46436052E-02,
     *  4.71829762E-02,
     *  2.71076335E-02, 2.90919064E-02, 3.11067299E-02, 3.31642136E-02,
     *  3.52745737E-02, 3.74468155E-02, 3.96891657E-02, 4.20093577E-02,
     *  4.44148299E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.69541059E-02, 2.89308790E-02, 3.09376965E-02, 3.29866889E-02,
     *  3.50880770E-02, 3.72508608E-02, 3.94832548E-02, 4.17929762E-02,
     *  4.41874430E-02,
     *  2.67267128E-02, 2.86923804E-02, 3.06873409E-02, 3.27237561E-02,
     *  3.48118542E-02, 3.69606277E-02, 3.91782737E-02, 4.14724846E-02,
     *  4.38506487E-02,
     *  2.59929377E-02, 2.79227911E-02, 2.98794945E-02, 3.18753190E-02,
     *  3.39205205E-02, 3.60240692E-02, 3.81941071E-02, 4.04382485E-02,
     *  4.27637860E-02,
     *  1.93535702E-02, 2.09603405E-02, 2.25705141E-02, 2.41979279E-02,
     *  2.58534061E-02, 2.75458999E-02, 2.92831603E-02, 3.10721586E-02,
     *  3.29193612E-02,
     *  1.50378626E-02, 1.64319495E-02, 1.78132283E-02, 1.91970241E-02,
     *  2.05947739E-02, 2.20155458E-02, 2.34669043E-02, 2.49554364E-02,
     *  2.64870857E-02,
     *  1.20460920E-02, 1.32826072E-02, 1.44967511E-02, 1.57041408E-02,
     *  1.69162778E-02, 1.81421073E-02, 1.93889374E-02, 2.06630008E-02,
     *  2.19698142E-02,
     *  9.89482950E-03, 1.09992606E-02, 1.20794526E-02, 1.31488344E-02,
     *  1.42178267E-02, 1.52946919E-02, 1.63862081E-02, 1.74981367E-02,
     *  1.86355424E-02,
     *  8.32109828E-03, 9.30220681E-03, 1.02656389E-02, 1.12194413E-02,
     *  1.21714211E-02, 1.31283825E-02, 1.40961681E-02, 1.50798588E-02,
     *  1.60839688E-02,
     *  7.16407647E-03, 8.02369652E-03, 8.87908612E-03, 9.73068114E-03,
     *  1.05822894E-02, 1.14384778E-02, 1.23037186E-02, 1.31821694E-02,
     *  1.40776629E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  6.31201580E-03, 7.05337884E-03, 7.80641730E-03, 8.56449307E-03,
     *  9.32689455E-03, 1.00954544E-02, 1.08729376E-02, 1.16623685E-02,
     *  1.24667743E-02,
     *  5.68023151E-03, 6.31234050E-03, 6.96944195E-03, 7.64095765E-03,
     *  8.32240984E-03, 9.01292318E-03, 9.71343608E-03, 1.04257257E-02,
     *  1.11519317E-02,
     *  5.20445981E-03, 5.74123799E-03, 6.31111125E-03, 6.90308362E-03,
     *  7.51058651E-03, 8.13062593E-03, 8.76247490E-03, 9.40668591E-03,
     *  1.00644977E-02,
     *  4.83822750E-03, 5.29517908E-03, 5.78838187E-03, 6.30856199E-03,
     *  6.84879593E-03, 7.40489882E-03, 7.97488718E-03, 8.55825476E-03,
     *  9.15540511E-03,
     *  4.54934280E-03, 4.94090519E-03, 5.36849001E-03, 5.82518894E-03,
     *  6.30487727E-03, 6.80309435E-03, 7.31713563E-03, 7.84571161E-03,
     *  8.38852812E-03,
     *  4.31590885E-03, 4.65433054E-03, 5.02666981E-03, 5.42820092E-03,
     *  5.85407510E-03, 6.30020525E-03, 6.76367720E-03, 7.24274035E-03,
     *  7.73658868E-03,
     *  4.12301436E-03, 4.41822119E-03, 4.74439966E-03, 5.09855172E-03,
     *  5.47713066E-03, 5.87674993E-03, 6.29466639E-03, 6.72896921E-03,
     *  7.17854226E-03,
     *  3.96039032E-03, 4.22025733E-03, 4.50792077E-03, 4.82164430E-03,
     *  5.15900265E-03, 5.51739120E-03, 5.89445661E-03, 6.28835976E-03,
     *  6.69785975E-03,
     *  3.82085028E-03, 4.05157561E-03, 4.30702096E-03, 4.58632178E-03,
     *  4.88793645E-03, 5.20998483E-03, 5.55058658E-03, 5.90812060E-03,
     *  6.28136777E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  3.69927136E-03, 3.90573225E-03, 4.13409030E-03, 4.38405601E-03,
     *  4.65474501E-03, 4.94488597E-03, 5.25306609E-03, 5.57795194E-03,
     *  5.91844512E-03,
     *  3.59192990E-03, 3.77798219E-03, 3.98341737E-03, 4.20830886E-03,
     *  4.45223978E-03, 4.71441970E-03, 4.99385132E-03, 5.28950292E-03,
     *  5.60045113E-03,
     *  3.49606607E-03, 3.66478159E-03, 3.85067630E-03, 4.05404175E-03,
     *  4.27478084E-03, 4.51246598E-03, 4.76644531E-03, 5.03596892E-03,
     *  5.32030786E-03,
     *  3.40959591E-03, 3.56344470E-03, 3.73255641E-03, 3.91734537E-03,
     *  4.11792496E-03, 4.33413119E-03, 4.56558583E-03, 4.81178397E-03,
     *  5.07218673E-03,
     *  3.33091824E-03, 3.47190614E-03, 3.62649567E-03, 3.79516271E-03,
     *  3.97815331E-03, 4.17548839E-03, 4.38699827E-03, 4.61238035E-03,
     *  4.85126772E-03,
     *  3.25878304E-03, 3.38855508E-03, 3.53048866E-03, 3.68508269E-03,
     *  3.85266205E-03, 4.03337276E-03, 4.22719876E-03, 4.43399793E-03,
     *  4.65355060E-03,
     *  3.19220027E-03, 3.31211845E-03, 3.44294780E-03, 3.58518658E-03,
     *  3.73920197E-03, 3.90522112E-03, 4.08333736E-03, 4.27353150E-03,
     *  4.47570475E-03,
     *  3.13037542E-03, 3.24157760E-03, 3.36260249E-03, 3.49393355E-03,
     *  3.63595592E-03, 3.78894625E-03, 3.95307301E-03, 4.12840812E-03,
     *  4.31494842E-03,
     *  3.07266333E-03, 3.17610814E-03, 3.28842521E-03, 3.41007506E-03,
     *  3.54144495E-03, 3.68283871E-03, 3.83447405E-03, 3.99648811E-03,
     *  4.16895094E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   18.673919    ,  19.616430    ,  20.606475    ,  21.646455    ,
     *   22.738891    ,  23.886430    ,  25.091854    ,  26.358087    ,
     *   27.688195    ,
     *   14.407347    ,  15.134572    ,  15.898468    ,  16.700887    ,
     *   17.543774    ,  18.429174    ,  19.359231    ,  20.336201    ,
     *   21.362452    ,
     *   11.251841    ,  11.819842    ,  12.416480    ,  13.043202    ,
     *   13.701527    ,  14.393050    ,  15.119449    ,  15.882485    ,
     *   16.684006    ,
     *   8.8877732    ,  9.3364864    ,  9.8078172    ,  10.302909    ,
     *   10.822961    ,  11.369235    ,  11.943056    ,  12.545814    ,
     *   13.178971    ,
     *   7.0951489    ,  7.4534081    ,  7.8297209    ,  8.2249997    ,
     *   8.6402031    ,  9.0763378    ,  9.5344613    ,  10.015684    ,
     *   10.521173    ,
     *   5.7203936    ,  6.0092842    ,  6.3127280    ,  6.6314610    ,
     *   6.9662561    ,  7.3179253    ,  7.6873212    ,  8.0753395    ,
     *   8.4829210    ,
     *   4.6548694    ,  4.8899948    ,  5.1369604    ,  5.3963655    ,
     *   5.6688390    ,  5.9550419    ,  6.2556682    ,  6.5714468    ,
     *   6.9031435    ,
     *   3.8207609    ,  4.0137980    ,  4.2165517    ,  4.4295139    ,
     *   4.6532011    ,  4.8881560    ,  5.1349484    ,  5.3941767    ,
     *   5.6664696    ,
     *   3.1616711    ,  3.3214513    ,  3.4892699    ,  3.6655342    ,
     *   3.8506718    ,  4.0451319    ,  4.2493861    ,  4.4639299    ,
     *   4.6892835    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   2.6362704    ,  2.7695394    ,  2.9095091    ,  3.0565192    ,
     *   3.2109266    ,  3.3731058    ,  3.5434503    ,  3.7223733    ,
     *   3.9103088    ,
     *   2.2139519    ,  2.3259111    ,  2.4434957    ,  2.5669913    ,
     *   2.6966976    ,  2.8329293    ,  2.9760171    ,  3.1263079    ,
     *   3.2841665    ,
     *   1.8718238    ,  1.9665195    ,  2.0659696    ,  2.1704156    ,
     *   2.2801111    ,  2.3953222    ,  2.5163288    ,  2.6434242    ,
     *   2.7769170    ,
     *   1.5926036    ,  1.6732101    ,  1.7578600    ,  1.8467591    ,
     *   1.9401231    ,  2.0381788    ,  2.1411642    ,  2.2493292    ,
     *   2.3629364    ,
     *   1.3631267    ,  1.4321540    ,  1.5046405    ,  1.5807623    ,
     *   1.6607044    ,  1.7446608    ,  1.8328356    ,  1.9254426    ,
     *   2.0227067    ,
     *   1.1732809    ,  1.2327287    ,  1.2951523    ,  1.3607035    ,
     *   1.4295415    ,  1.5018337    ,  1.5777556    ,  1.6574915    ,
     *   1.7412350    ,
     *   1.0152356    ,  1.0667086    ,  1.1207549    ,  1.1775061    ,
     *   1.2371001    ,  1.2996818    ,  1.3654032    ,  1.4344240    ,
     *   1.5069117    ,
     *  0.88288120    , 0.92767560    , 0.97470639    ,  1.0240880    ,
     *   1.0759406    ,  1.1303903    ,  1.1875694    ,  1.2476168    ,
     *   1.3106783    ,
     *  0.77141594    , 0.81058582    , 0.85170828    , 0.89488346    ,
     *  0.94021645    , 0.98781752    ,  1.0378024    ,  1.0902926    ,
     *   1.1454157    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.67703992    , 0.71144758    , 0.74756751    , 0.78548774    ,
     *  0.82530063    , 0.86710306    , 0.91099673    , 0.95708835    ,
     *   1.0054899    ,
     *  0.59672627    , 0.62708126    , 0.65894403    , 0.69239228    ,
     *  0.72750754    , 0.76437532    , 0.80308533    , 0.84373175    ,
     *  0.88641338    ,
     *  0.54358157    , 0.57125484    , 0.60030055    , 0.63078961    ,
     *  0.66279636    , 0.69639878    , 0.73167867    , 0.76872189    ,
     *  0.80761851    ,
     *  0.49626969    , 0.52155554    , 0.54809337    , 0.57594800    ,
     *  0.60518738    , 0.63588280    , 0.66810902    , 0.70194447    ,
     *  0.73747149    ,
     *  0.45404196    , 0.47719692    , 0.50149634    , 0.52699961    ,
     *  0.55376899    , 0.58186977    , 0.61137043    , 0.64234281    ,
     *  0.67486229    ,
     *  0.41625841    , 0.43750673    , 0.45980329    , 0.48320264    ,
     *  0.50776194    , 0.53354113    , 0.56060305    , 0.58901365    ,
     *  0.61884209    ,
     *  0.38237033    , 0.40190857    , 0.42240874    , 0.44392106    ,
     *  0.46649811    , 0.49019503    , 0.51506964    , 0.54118254    ,
     *  0.56859736    ,
     *  0.35190585    , 0.36990674    , 0.38879198    , 0.40860788    ,
     *  0.42940292    , 0.45122792    , 0.47413614    , 0.49818346    ,
     *  0.52342846    ,
     *  0.32445797    , 0.34107371    , 0.35850391    , 0.37679135    ,
     *  0.39598080    , 0.41611920    , 0.43725573    , 0.45944196    ,
     *  0.48273197    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.29967468    , 0.31503971    , 0.33115610    , 0.34806342    ,
     *  0.36580313    , 0.38441863    , 0.40395542    , 0.42446121    ,
     *  0.44598599    ,
     *  0.27725069    , 0.29148406    , 0.30641168    , 0.32207024    ,
     *  0.33849818    , 0.35573573    , 0.37382505    , 0.39281033    ,
     *  0.41273790    ,
     *  0.25692056    , 0.27012791    , 0.28397773    , 0.29850411    ,
     *  0.31374273    , 0.32973096    , 0.34650793    , 0.36411466    ,
     *  0.38259412    ,
     *  0.23845288    , 0.25072817    , 0.26359890    , 0.27709678    ,
     *  0.29125501    , 0.30610834    , 0.32169315    , 0.33804757    ,
     *  0.35521155    ,
     *  0.22164541    , 0.23307241    , 0.24505202    , 0.25761383    ,
     *  0.27078877    , 0.28460919    , 0.29910898    , 0.31432364    ,
     *  0.33029036    ,
     *  0.20632099    , 0.21697452    , 0.22814163    , 0.23984993    ,
     *  0.25212829    , 0.26500691    , 0.27851738    , 0.29269282    ,
     *  0.30756788    ,
     *  0.19232408    , 0.20227111    , 0.21269606    , 0.22362475    ,
     *  0.23508417    , 0.24710253    , 0.25970936    , 0.27293555    ,
     *  0.28681350    ,
     *  0.17951779    , 0.18881838    , 0.19856427    , 0.20877963    ,
     *  0.21948973    , 0.23072097    , 0.24250097    , 0.25485863    ,
     *  0.26782423    ,
     *  0.16778138    , 0.17648950    , 0.18561302    , 0.19517461    ,
     *  0.20519796    , 0.21570780    , 0.22673000    , 0.23829165    ,
     *  0.25042108    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.15700814    , 0.16517238    , 0.17372457    , 0.18268600    ,
     *  0.19207890    , 0.20192651    , 0.21225307    , 0.22308398    ,
     *  0.23444583    ,
     *  0.14710355    , 0.15476773    , 0.16279461    , 0.17120423    ,
     *  0.18001749    , 0.18925621    , 0.19894318    , 0.20910224    ,
     *  0.21975834    ,
     *  0.13798375    , 0.14518744    , 0.15273060    , 0.16063209    ,
     *  0.16891159    , 0.17758962    , 0.18668762    , 0.19622802    ,
     *  0.20623425    ,
     *  0.12957413    , 0.13635316    , 0.14345022    , 0.15088311    ,
     *  0.15867036    , 0.16683132    , 0.17538618    , 0.18435604    ,
     *  0.19376297    ,
     *  0.11913209    , 0.12538377    , 0.13192685    , 0.13877780    ,
     *  0.14595378    , 0.15347263    , 0.16135300    , 0.16961436    ,
     *  0.17827707    ,
     *  0.10974041    , 0.11551770    , 0.12156244    , 0.12788992    ,
     *  0.13451601    , 0.14145725    , 0.14873089    , 0.15635493    ,
     *  0.16434818    ,
     *  0.10127224    , 0.10662170    , 0.11221701    , 0.11807239    ,
     *  0.12420258    , 0.13062291    , 0.13734938    , 0.14439867    ,
     *  0.15178821    ,
     *  9.36181764E-02, 9.85808436E-02, 0.10376985    , 0.10919842    ,
     *  0.11488027    , 0.12082968    , 0.12706149    , 0.13359119    ,
     *  0.14043494    ,
     *  8.66835573E-02, 9.12956983E-02, 9.61164826E-02, 0.10115826    ,
     *  0.10643383    , 0.11195647    , 0.11774001    , 0.12379885    ,
     *  0.13014802    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  8.03861986E-02, 8.46799260E-02, 8.91662253E-02, 9.38566508E-02,
     *  9.87631564E-02, 0.10389814    , 0.10927450    , 0.11490564    ,
     *  0.12080557    ,
     *  7.46544838E-02, 7.86582934E-02, 8.28400436E-02, 8.72105653E-02,
     *  9.17810482E-02, 9.65630858E-02, 0.10156872    , 0.10681047    ,
     *  0.11230140    ,
     *  6.94257538E-02, 7.31649767E-02, 7.70687892E-02, 8.11473641E-02,
     *  8.54111948E-02, 8.98711398E-02, 9.45384641E-02, 9.94248781E-02,
     *  0.10454258    ,
     *  6.46449155E-02, 6.81420991E-02, 7.17916618E-02, 7.56031761E-02,
     *  7.95864997E-02, 8.37518197E-02, 8.81096929E-02, 9.26710838E-02,
     *  9.74474014E-02,
     *  6.02631947E-02, 6.35384211E-02, 6.69548327E-02, 7.05214532E-02,
     *  7.42475587E-02, 7.81427211E-02, 8.22168486E-02, 8.64802224E-02,
     *  9.09435317E-02,
     *  5.62369229E-02, 5.93080659E-02, 6.25101058E-02, 6.58515636E-02,
     *  6.93411814E-02, 7.29879669E-02, 7.68012321E-02, 8.07906301E-02,
     *  8.49661890E-02,
     *  5.29179759E-02, 5.58207700E-02, 5.88459788E-02, 6.20017096E-02,
     *  6.52962654E-02, 6.87381885E-02, 7.23363000E-02, 7.60997352E-02,
     *  8.00379769E-02,
     *  4.98216995E-02, 5.25673205E-02, 5.54274422E-02, 5.84097868E-02,
     *  6.15222480E-02, 6.47729345E-02, 6.81702091E-02, 7.17227240E-02,
     *  7.54394534E-02,
     *  4.69128661E-02, 4.95107013E-02, 5.22156016E-02, 5.50349287E-02,
     *  5.79761919E-02, 6.10470927E-02, 6.42555636E-02, 6.76098027E-02,
     *  7.11183059E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  4.66739160E-02, 4.92596048E-02, 5.19517479E-02, 5.47576774E-02,
     *  5.76848711E-02, 6.07409970E-02, 6.39339522E-02, 6.72718975E-02,
     *  7.07632896E-02,
     *  4.63199929E-02, 4.88876890E-02, 5.15609348E-02, 5.43470184E-02,
     *  5.72533709E-02, 6.02876109E-02, 6.34575831E-02, 6.67713931E-02,
     *  7.02374391E-02,
     *  4.51778370E-02, 4.76874522E-02, 5.02996976E-02, 5.30217199E-02,
     *  5.58607996E-02, 5.88243952E-02, 6.19201825E-02, 6.51560887E-02,
     *  6.85403242E-02,
     *  3.48309179E-02, 3.68127948E-02, 3.88708725E-02, 4.10110199E-02,
     *  4.32391524E-02, 4.55612789E-02, 4.79835408E-02, 5.05122460E-02,
     *  5.31538985E-02,
     *  2.80673756E-02, 2.97015630E-02, 3.13947490E-02, 3.31519604E-02,
     *  3.49782122E-02, 3.68785563E-02, 3.88581222E-02, 4.09221495E-02,
     *  4.30760171E-02,
     *  2.33144164E-02, 2.47015313E-02, 2.61356845E-02, 2.76212877E-02,
     *  2.91627034E-02, 3.07642943E-02, 3.24304630E-02, 3.41656852E-02,
     *  3.59745367E-02,
     *  1.98030120E-02, 2.10048089E-02, 2.22449838E-02, 2.35274563E-02,
     *  2.48560769E-02, 2.62346747E-02, 2.76670953E-02, 2.91572327E-02,
     *  3.07090544E-02,
     *  1.71126028E-02, 1.81695764E-02, 1.92585088E-02, 2.03828919E-02,
     *  2.15461453E-02, 2.27516589E-02, 2.40028276E-02, 2.53030791E-02,
     *  2.66558983E-02,
     *  1.49937588E-02, 1.59338065E-02, 1.69010035E-02, 1.78984456E-02,
     *  1.89291679E-02, 1.99961798E-02, 2.11024932E-02, 2.22511468E-02,
     *  2.34452265E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.32891014E-02, 1.41322017E-02, 1.49988461E-02, 1.58917468E-02,
     *  1.68135812E-02, 1.77670149E-02, 1.87547224E-02, 1.97794054E-02,
     *  2.08438094E-02,
     *  1.18943359E-02, 1.26552660E-02, 1.34370576E-02, 1.42420447E-02,
     *  1.50725632E-02, 1.59309592E-02, 1.68196010E-02, 1.77408903E-02,
     *  1.86972741E-02,
     *  1.07375111E-02, 1.14275186E-02, 1.21364184E-02, 1.28661718E-02,
     *  1.36187850E-02, 1.43963030E-02, 1.52008108E-02, 1.60344377E-02,
     *  1.68993635E-02,
     *  9.76728476E-03, 1.03951648E-02, 1.10405158E-02, 1.17049368E-02,
     *  1.23901176E-02, 1.30978180E-02, 1.38298586E-02, 1.45881180E-02,
     *  1.53745334E-02,
     *  8.94594827E-03, 9.51876123E-03, 1.01080350E-02, 1.07150257E-02,
     *  1.13411233E-02, 1.19878190E-02, 1.26566866E-02, 1.33493727E-02,
     *  1.40675924E-02,
     *  8.24510827E-03, 8.76866947E-03, 9.30797812E-03, 9.86397562E-03,
     *  1.04377741E-02, 1.10306150E-02, 1.16438430E-02, 1.22788906E-02,
     *  1.29372684E-02,
     *  7.64292186E-03, 8.12214001E-03, 8.61659309E-03, 9.12694429E-03,
     *  9.65405518E-03, 1.01989394E-02, 1.07627316E-02, 1.13466672E-02,
     *  1.19520699E-02,
     *  7.12227420E-03, 7.56138573E-03, 8.01534197E-03, 8.48457065E-03,
     *  8.96971452E-03, 9.47158408E-03, 9.99112439E-03, 1.05293921E-02,
     *  1.10875401E-02,
     *  6.66954602E-03, 7.07227672E-03, 7.48952233E-03, 7.92152131E-03,
     *  8.36873206E-03, 8.83178883E-03, 9.31146885E-03, 9.80866852E-03,
     *  1.03243865E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  6.27375976E-03, 6.64343528E-03, 7.02731022E-03, 7.42548024E-03,
     *  7.83825491E-03, 8.26612011E-03, 8.70970787E-03, 9.16977326E-03,
     *  9.64717736E-03,
     *  5.92597433E-03, 6.26559482E-03, 6.61908192E-03, 6.98643230E-03,
     *  7.36784149E-03, 7.76367475E-03, 8.17444158E-03, 8.60077479E-03,
     *  9.04341431E-03,
     *  5.61884597E-03, 5.93113627E-03, 6.25692399E-03, 6.59614578E-03,
     *  6.94891536E-03, 7.31550396E-03, 7.69632058E-03, 8.09189442E-03,
     *  8.50286040E-03,
     *  5.34630247E-03, 5.63374597E-03, 5.93427277E-03, 6.24779189E-03,
     *  6.57436378E-03, 6.91419000E-03, 7.26759979E-03, 7.63503651E-03,
     *  8.01704558E-03,
     *  5.10329597E-03, 5.36815840E-03, 5.64564441E-03, 5.93566061E-03,
     *  6.23823811E-03, 6.55353027E-03, 6.88180542E-03, 7.22343761E-03,
     *  7.57889731E-03,
     *  4.88561179E-03, 5.12995888E-03, 5.38642915E-03, 5.65494489E-03,
     *  5.93552683E-03, 6.22829821E-03, 6.53348305E-03, 6.85140098E-03,
     *  7.18246097E-03,
     *  4.68971777E-03, 4.91542971E-03, 5.15273206E-03, 5.40157443E-03,
     *  5.66198113E-03, 5.93405992E-03, 6.21800452E-03, 6.51409326E-03,
     *  6.82268562E-03,
     *  4.51264390E-03, 4.72142827E-03, 4.94124784E-03, 5.17208563E-03,
     *  5.41397915E-03, 5.66703173E-03, 5.93141823E-03, 6.20738682E-03,
     *  6.49525806E-03,
     *  4.35188518E-03, 4.54528925E-03, 4.74916093E-03, 4.96351867E-03,
     *  5.18841882E-03, 5.42396811E-03, 5.67033151E-03, 5.92773617E-03,
     *  6.19647278E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  2.21497457E-03, 2.22858540E-03, 2.24247287E-03, 2.25665147E-03,
     *  2.27113653E-03, 2.28594439E-03, 2.30109249E-03, 2.31659958E-03,
     *  2.33248585E-03,
     *  2.21496342E-03, 2.22857373E-03, 2.24246065E-03, 2.25663866E-03,
     *  2.27112311E-03, 2.28593029E-03, 2.30107768E-03, 2.31658400E-03,
     *  2.33246945E-03,
     *  2.21494973E-03, 2.22855941E-03, 2.24244566E-03, 2.25662295E-03,
     *  2.27110662E-03, 2.28591299E-03, 2.30105950E-03, 2.31656488E-03,
     *  2.33244932E-03,
     *  2.21493310E-03, 2.22854202E-03, 2.24242744E-03, 2.25660387E-03,
     *  2.27108661E-03, 2.28589198E-03, 2.30103743E-03, 2.31654166E-03,
     *  2.33242488E-03,
     *  2.21491311E-03, 2.22852110E-03, 2.24240555E-03, 2.25658092E-03,
     *  2.27106255E-03, 2.28586672E-03, 2.30101088E-03, 2.31651375E-03,
     *  2.33239549E-03,
     *  2.21488930E-03, 2.22849619E-03, 2.24237946E-03, 2.25655359E-03,
     *  2.27103388E-03, 2.28583663E-03, 2.30097927E-03, 2.31648049E-03,
     *  2.33236047E-03,
     *  2.21486117E-03, 2.22846676E-03, 2.24234865E-03, 2.25652130E-03,
     *  2.27100002E-03, 2.28580109E-03, 2.30094192E-03, 2.31644121E-03,
     *  2.33231912E-03,
     *  2.21482821E-03, 2.22843228E-03, 2.24231255E-03, 2.25648347E-03,
     *  2.27096034E-03, 2.28575944E-03, 2.30089816E-03, 2.31639519E-03,
     *  2.33227067E-03,
     *  2.21478987E-03, 2.22839217E-03, 2.24227056E-03, 2.25643947E-03,
     *  2.27091419E-03, 2.28571100E-03, 2.30084726E-03, 2.31634166E-03,
     *  2.33221431E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  2.21474559E-03, 2.22834585E-03, 2.24222206E-03, 2.25638865E-03,
     *  2.27086090E-03, 2.28565505E-03, 2.30078848E-03, 2.31627984E-03,
     *  2.33214923E-03,
     *  2.21469478E-03, 2.22829269E-03, 2.24216640E-03, 2.25633033E-03,
     *  2.27079974E-03, 2.28559085E-03, 2.30072104E-03, 2.31620891E-03,
     *  2.33207455E-03,
     *  2.21463682E-03, 2.22823207E-03, 2.24210293E-03, 2.25626382E-03,
     *  2.27072999E-03, 2.28551764E-03, 2.30064411E-03, 2.31612801E-03,
     *  2.33198939E-03,
     *  2.21457110E-03, 2.22816331E-03, 2.24203095E-03, 2.25618840E-03,
     *  2.27065089E-03, 2.28543462E-03, 2.30055689E-03, 2.31603628E-03,
     *  2.33189282E-03,
     *  2.21449696E-03, 2.22808575E-03, 2.24194975E-03, 2.25610332E-03,
     *  2.27056167E-03, 2.28534097E-03, 2.30045850E-03, 2.31593282E-03,
     *  2.33178390E-03,
     *  2.21441375E-03, 2.22799871E-03, 2.24185862E-03, 2.25600784E-03,
     *  2.27046154E-03, 2.28523587E-03, 2.30034809E-03, 2.31581671E-03,
     *  2.33166168E-03,
     *  2.21432079E-03, 2.22790146E-03, 2.24175682E-03, 2.25590118E-03,
     *  2.27034969E-03, 2.28511848E-03, 2.30022476E-03, 2.31568702E-03,
     *  2.33152516E-03,
     *  2.21421740E-03, 2.22779332E-03, 2.24164360E-03, 2.25578256E-03,
     *  2.27022530E-03, 2.28498793E-03, 2.30008761E-03, 2.31554280E-03,
     *  2.33137336E-03,
     *  2.21410289E-03, 2.22767354E-03, 2.24151821E-03, 2.25565119E-03,
     *  2.27008755E-03, 2.28484335E-03, 2.29993574E-03, 2.31538311E-03,
     *  2.33120526E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  2.21397656E-03, 2.22754140E-03, 2.24137989E-03, 2.25550627E-03,
     *  2.26993559E-03, 2.28468388E-03, 2.29976822E-03, 2.31520696E-03,
     *  2.33101986E-03,
     *  2.21383770E-03, 2.22739616E-03, 2.24122785E-03, 2.25534699E-03,
     *  2.26976859E-03, 2.28450861E-03, 2.29958412E-03, 2.31501339E-03,
     *  2.33081613E-03,
     *  2.21372336E-03, 2.22727656E-03, 2.24110266E-03, 2.25521584E-03,
     *  2.26963107E-03, 2.28436430E-03, 2.29943254E-03, 2.31485402E-03,
     *  2.33064840E-03,
     *  2.21360104E-03, 2.22714864E-03, 2.24096876E-03, 2.25507556E-03,
     *  2.26948400E-03, 2.28420997E-03, 2.29927043E-03, 2.31468359E-03,
     *  2.33046904E-03,
     *  2.21347046E-03, 2.22701206E-03, 2.24082580E-03, 2.25492581E-03,
     *  2.26932700E-03, 2.28404521E-03, 2.29909739E-03, 2.31450167E-03,
     *  2.33027758E-03,
     *  2.21333128E-03, 2.22686649E-03, 2.24067344E-03, 2.25476621E-03,
     *  2.26915968E-03, 2.28386964E-03, 2.29891299E-03, 2.31430782E-03,
     *  2.33007359E-03,
     *  2.21318318E-03, 2.22671162E-03, 2.24051134E-03, 2.25459642E-03,
     *  2.26898167E-03, 2.28368286E-03, 2.29871683E-03, 2.31410161E-03,
     *  2.32985659E-03,
     *  2.21302586E-03, 2.22654709E-03, 2.24033915E-03, 2.25441606E-03,
     *  2.26879259E-03, 2.28348448E-03, 2.29850849E-03, 2.31388260E-03,
     *  2.32962615E-03,
     *  2.21285899E-03, 2.22637259E-03, 2.24015653E-03, 2.25422477E-03,
     *  2.26859207E-03, 2.28327410E-03, 2.29828756E-03, 2.31365037E-03,
     *  2.32938180E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  2.21268226E-03, 2.22618778E-03, 2.23996312E-03, 2.25402220E-03,
     *  2.26837973E-03, 2.28305132E-03, 2.29805363E-03, 2.31340449E-03,
     *  2.32912310E-03,
     *  2.21249535E-03, 2.22599232E-03, 2.23975858E-03, 2.25380798E-03,
     *  2.26815519E-03, 2.28281576E-03, 2.29780628E-03, 2.31314452E-03,
     *  2.32884959E-03,
     *  2.21229793E-03, 2.22578589E-03, 2.23954256E-03, 2.25358175E-03,
     *  2.26791807E-03, 2.28256701E-03, 2.29754510E-03, 2.31287003E-03,
     *  2.32856083E-03,
     *  2.21208968E-03, 2.22556816E-03, 2.23931472E-03, 2.25334316E-03,
     *  2.26766800E-03, 2.28230469E-03, 2.29726968E-03, 2.31258059E-03,
     *  2.32825636E-03,
     *  2.21187030E-03, 2.22533878E-03, 2.23907472E-03, 2.25309183E-03,
     *  2.26740460E-03, 2.28202841E-03, 2.29697962E-03, 2.31227578E-03,
     *  2.32793574E-03,
     *  2.21163946E-03, 2.22509744E-03, 2.23882220E-03, 2.25282741E-03,
     *  2.26712750E-03, 2.28173776E-03, 2.29667450E-03, 2.31195517E-03,
     *  2.32759852E-03,
     *  2.21139683E-03, 2.22484378E-03, 2.23855682E-03, 2.25254954E-03,
     *  2.26683631E-03, 2.28143236E-03, 2.29635391E-03, 2.31161833E-03,
     *  2.32724426E-03,
     *  2.21114210E-03, 2.22457749E-03, 2.23827822E-03, 2.25225785E-03,
     *  2.26653067E-03, 2.28111182E-03, 2.29601745E-03, 2.31126484E-03,
     *  2.32687251E-03,
     *  2.21087494E-03, 2.22429822E-03, 2.23798607E-03, 2.25195199E-03,
     *  2.26621019E-03, 2.28077574E-03, 2.29566471E-03, 2.31089426E-03,
     *  2.32648283E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  2.21059503E-03, 2.22400564E-03, 2.23768001E-03, 2.25163158E-03,
     *  2.26587449E-03, 2.28042373E-03, 2.29529527E-03, 2.31050618E-03,
     *  2.32607478E-03,
     *  2.21030205E-03, 2.22369941E-03, 2.23735970E-03, 2.25129627E-03,
     *  2.26552320E-03, 2.28005540E-03, 2.29490873E-03, 2.31010017E-03,
     *  2.32564791E-03,
     *  2.20999566E-03, 2.22337919E-03, 2.23702477E-03, 2.25094568E-03,
     *  2.26515594E-03, 2.27967035E-03, 2.29450468E-03, 2.30967579E-03,
     *  2.32520177E-03,
     *  2.20967553E-03, 2.22304463E-03, 2.23667486E-03, 2.25057945E-03,
     *  2.26477231E-03, 2.27926817E-03, 2.29408269E-03, 2.30923263E-03,
     *  2.32473592E-03,
     *  2.20921625E-03, 2.22256468E-03, 2.23617294E-03, 2.25005416E-03,
     *  2.26422212E-03, 2.27869143E-03, 2.29347761E-03, 2.30859723E-03,
     *  2.32406808E-03,
     *  2.20872993E-03, 2.22205652E-03, 2.23564158E-03, 2.24949811E-03,
     *  2.26363978E-03, 2.27808105E-03, 2.29283732E-03, 2.30792497E-03,
     *  2.32336159E-03,
     *  2.20821568E-03, 2.22151923E-03, 2.23507981E-03, 2.24891030E-03,
     *  2.26302426E-03, 2.27743599E-03, 2.29216072E-03, 2.30721468E-03,
     *  2.32261525E-03,
     *  2.20767258E-03, 2.22095186E-03, 2.23448665E-03, 2.24828973E-03,
     *  2.26237449E-03, 2.27675513E-03, 2.29144668E-03, 2.30646519E-03,
     *  2.32182785E-03,
     *  2.20709964E-03, 2.22035338E-03, 2.23386106E-03, 2.24763529E-03,
     *  2.26168938E-03, 2.27603732E-03, 2.29069400E-03, 2.30567527E-03,
     *  2.32099810E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  2.20649584E-03, 2.21972275E-03, 2.23320192E-03, 2.24694587E-03,
     *  2.26096772E-03, 2.27528134E-03, 2.28990141E-03, 2.30484361E-03,
     *  2.32012466E-03,
     *  2.20586007E-03, 2.21905880E-03, 2.23250806E-03, 2.24622022E-03,
     *  2.26020826E-03, 2.27448587E-03, 2.28906756E-03, 2.30396879E-03,
     *  2.31920606E-03,
     *  2.20519110E-03, 2.21836027E-03, 2.23177816E-03, 2.24545699E-03,
     *  2.25940958E-03, 2.27364946E-03, 2.28819094E-03, 2.30304926E-03,
     *  2.31824069E-03,
     *  2.20448754E-03, 2.21762573E-03, 2.23101073E-03, 2.24465463E-03,
     *  2.25857009E-03, 2.27277046E-03, 2.28726984E-03, 2.30208327E-03,
     *  2.31722674E-03,
     *  2.20374775E-03, 2.21685346E-03, 2.23020401E-03, 2.24381133E-03,
     *  2.25768792E-03, 2.27184692E-03, 2.28630225E-03, 2.30106870E-03,
     *  2.31616203E-03,
     *  2.20296970E-03, 2.21604138E-03, 2.22935583E-03, 2.24292484E-03,
     *  2.25676071E-03, 2.27087642E-03, 2.28528565E-03, 2.30000297E-03,
     *  2.31504386E-03,
     *  2.20224239E-03, 2.21528237E-03, 2.22856320E-03, 2.24209653E-03,
     *  2.25589452E-03, 2.26996994E-03, 2.28433630E-03, 2.29900793E-03,
     *  2.31400008E-03,
     *  2.20147966E-03, 2.21448650E-03, 2.22773222E-03, 2.24122829E-03,
     *  2.25498670E-03, 2.26902007E-03, 2.28334168E-03, 2.29796565E-03,
     *  2.31290698E-03,
     *  2.20067483E-03, 2.21364684E-03, 2.22685564E-03, 2.24031255E-03,
     *  2.25402940E-03, 2.26801860E-03, 2.28229324E-03, 2.29686720E-03,
     *  2.31175522E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  2.20060442E-03, 2.21357339E-03, 2.22677897E-03, 2.24023246E-03,
     *  2.25394569E-03, 2.26793103E-03, 2.28220158E-03, 2.29677117E-03,
     *  2.31165454E-03,
     *  2.20049885E-03, 2.21346326E-03, 2.22666401E-03, 2.24011239E-03,
     *  2.25382017E-03, 2.26779975E-03, 2.28206415E-03, 2.29662721E-03,
     *  2.31150362E-03,
     *  2.20014732E-03, 2.21309657E-03, 2.22628125E-03, 2.23971259E-03,
     *  2.25340231E-03, 2.26736268E-03, 2.28160667E-03, 2.29614800E-03,
     *  2.31100125E-03,
     *  2.19596185E-03, 2.20873246E-03, 2.22172801E-03, 2.23495897E-03,
     *  2.24843621E-03, 2.26217110E-03, 2.27617558E-03, 2.29046224E-03,
     *  2.30504440E-03,
     *  2.19164773E-03, 2.20423777E-03, 2.21704241E-03, 2.23007140E-03,
     *  2.24333482E-03, 2.25684317E-03, 2.27060743E-03, 2.28463914E-03,
     *  2.29895047E-03,
     *  2.18720327E-03, 2.19961096E-03, 2.21222308E-03, 2.22504869E-03,
     *  2.23809714E-03, 2.25137809E-03, 2.26490165E-03, 2.27867836E-03,
     *  2.29271931E-03,
     *  2.18262688E-03, 2.19485060E-03, 2.20726876E-03, 2.21988977E-03,
     *  2.23272227E-03, 2.24577518E-03, 2.25905775E-03, 2.27257963E-03,
     *  2.28635090E-03,
     *  2.17791707E-03, 2.18995537E-03, 2.20217830E-03, 2.21459367E-03,
     *  2.22720946E-03, 2.24003388E-03, 2.25307540E-03, 2.26634281E-03,
     *  2.27984530E-03,
     *  2.17307243E-03, 2.18492404E-03, 2.19695066E-03, 2.20915954E-03,
     *  2.22155805E-03, 2.23415373E-03, 2.24695434E-03, 2.25996789E-03,
     *  2.27320270E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  2.16809170E-03, 2.17975551E-03, 2.19158492E-03, 2.20358665E-03,
     *  2.21576751E-03, 2.22813441E-03, 2.24069446E-03, 2.25345493E-03,
     *  2.26642338E-03,
     *  2.16297369E-03, 2.17444877E-03, 2.18608026E-03, 2.19787438E-03,
     *  2.20983741E-03, 2.22197570E-03, 2.23429574E-03, 2.24680415E-03,
     *  2.25950775E-03,
     *  2.15771734E-03, 2.16900296E-03, 2.18043598E-03, 2.19202222E-03,
     *  2.20376745E-03, 2.21567750E-03, 2.22775828E-03, 2.24001582E-03,
     *  2.25245629E-03,
     *  2.15232172E-03, 2.16341729E-03, 2.17465153E-03, 2.18602980E-03,
     *  2.19755744E-03, 2.20923981E-03, 2.22108229E-03, 2.23309036E-03,
     *  2.24526959E-03,
     *  2.14678597E-03, 2.15769113E-03, 2.16872642E-03, 2.17989685E-03,
     *  2.19120732E-03, 2.20266276E-03, 2.21426809E-03, 2.22602827E-03,
     *  2.23794834E-03,
     *  2.14110940E-03, 2.15182395E-03, 2.16266033E-03, 2.17362321E-03,
     *  2.18471713E-03, 2.19594659E-03, 2.20731609E-03, 2.21883015E-03,
     *  2.23049330E-03,
     *  2.13529141E-03, 2.14581532E-03, 2.15645303E-03, 2.16720885E-03,
     *  2.17808700E-03, 2.18909162E-03, 2.20022682E-03, 2.21149669E-03,
     *  2.22290535E-03,
     *  2.12933150E-03, 2.13966497E-03, 2.15010441E-03, 2.16065385E-03,
     *  2.17131722E-03, 2.18209831E-03, 2.19300090E-03, 2.20402870E-03,
     *  2.21518543E-03,
     *  2.12322932E-03, 2.13337270E-03, 2.14361446E-03, 2.15395839E-03,
     *  2.16440813E-03, 2.17496720E-03, 2.18563903E-03, 2.19642704E-03,
     *  2.20733457E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  2.11698462E-03, 2.12693844E-03, 2.13698330E-03, 2.14712277E-03,
     *  2.15736022E-03, 2.16769892E-03, 2.17814204E-03, 2.18869267E-03,
     *  2.19935387E-03,
     *  2.11059727E-03, 2.12036225E-03, 2.13021116E-03, 2.14014737E-03,
     *  2.15017405E-03, 2.16029422E-03, 2.17051081E-03, 2.18082664E-03,
     *  2.19124450E-03,
     *  2.10406723E-03, 2.11364427E-03, 2.12329837E-03, 2.13303272E-03,
     *  2.14285029E-03, 2.15275392E-03, 2.16274631E-03, 2.17283006E-03,
     *  2.18300771E-03,
     *  2.09739460E-03, 2.10678477E-03, 2.11624535E-03, 2.12577939E-03,
     *  2.13538970E-03, 2.14507893E-03, 2.15484961E-03, 2.16470413E-03,
     *  2.17464481E-03,
     *  2.09057957E-03, 2.09978410E-03, 2.10905264E-03, 2.11838808E-03,
     *  2.12779312E-03, 2.13727025E-03, 2.14682183E-03, 2.15645009E-03,
     *  2.16615716E-03,
     *  2.08362244E-03, 2.09264274E-03, 2.10172086E-03, 2.11085958E-03,
     *  2.12006149E-03, 2.12932895E-03, 2.13866418E-03, 2.14806926E-03,
     *  2.15754618E-03,
     *  2.07652360E-03, 2.08536125E-03, 2.09425072E-03, 2.10319475E-03,
     *  2.11219581E-03, 2.12125616E-03, 2.13037791E-03, 2.13956302E-03,
     *  2.14881334E-03,
     *  2.06928354E-03, 2.07794026E-03, 2.08664304E-03, 2.09539455E-03,
     *  2.10419717E-03, 2.11305311E-03, 2.12196436E-03, 2.13093280E-03,
     *  2.13996015E-03,
     *  2.06190286E-03, 2.07038053E-03, 2.07889870E-03, 2.08745998E-03,
     *  2.09606673E-03, 2.10472106E-03, 2.11342492E-03, 2.12218007E-03,
     *  2.13098818E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  2.34877318E-03, 2.36548527E-03, 2.38264800E-03, 2.40028962E-03,
     *  2.41844113E-03, 2.43713667E-03, 2.45641394E-03, 2.47631481E-03,
     *  2.49688590E-03,
     *  2.34875589E-03, 2.36546703E-03, 2.38262873E-03, 2.40026923E-03,
     *  2.41841953E-03, 2.43711375E-03, 2.45638959E-03, 2.47628888E-03,
     *  2.49685825E-03,
     *  2.34873467E-03, 2.36544464E-03, 2.38260508E-03, 2.40024421E-03,
     *  2.41839302E-03, 2.43708562E-03, 2.45635970E-03, 2.47625707E-03,
     *  2.49682432E-03,
     *  2.34870891E-03, 2.36541746E-03, 2.38257635E-03, 2.40021382E-03,
     *  2.41836083E-03, 2.43705147E-03, 2.45632341E-03, 2.47621844E-03,
     *  2.49678313E-03,
     *  2.34867793E-03, 2.36538477E-03, 2.38254182E-03, 2.40017729E-03,
     *  2.41832213E-03, 2.43701041E-03, 2.45627978E-03, 2.47617199E-03,
     *  2.49673360E-03,
     *  2.34864103E-03, 2.36534583E-03, 2.38250068E-03, 2.40013377E-03,
     *  2.41827603E-03, 2.43696150E-03, 2.45622780E-03, 2.47611667E-03,
     *  2.49667460E-03,
     *  2.34859744E-03, 2.36529984E-03, 2.38245209E-03, 2.40008237E-03,
     *  2.41822158E-03, 2.43690373E-03, 2.45616642E-03, 2.47605133E-03,
     *  2.49660492E-03,
     *  2.34854637E-03, 2.36524595E-03, 2.38239516E-03, 2.40002215E-03,
     *  2.41815778E-03, 2.43683605E-03, 2.45609450E-03, 2.47597478E-03,
     *  2.49652329E-03,
     *  2.34848698E-03, 2.36518328E-03, 2.38232895E-03, 2.39995211E-03,
     *  2.41808359E-03, 2.43675735E-03, 2.45601087E-03, 2.47588577E-03,
     *  2.49642836E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  2.34841839E-03, 2.36511091E-03, 2.38225249E-03, 2.39987123E-03,
     *  2.41799792E-03, 2.43666646E-03, 2.45591430E-03, 2.47578298E-03,
     *  2.49631876E-03,
     *  2.34833968E-03, 2.36502787E-03, 2.38216477E-03, 2.39977843E-03,
     *  2.41789962E-03, 2.43656218E-03, 2.45580351E-03, 2.47566505E-03,
     *  2.49619301E-03,
     *  2.34824993E-03, 2.36493317E-03, 2.38206473E-03, 2.39967261E-03,
     *  2.41778754E-03, 2.43644328E-03, 2.45567717E-03, 2.47553060E-03,
     *  2.49604965E-03,
     *  2.34814816E-03, 2.36482579E-03, 2.38195129E-03, 2.39955263E-03,
     *  2.41766045E-03, 2.43630848E-03, 2.45553395E-03, 2.47537817E-03,
     *  2.49588712E-03,
     *  2.34803338E-03, 2.36470469E-03, 2.38182337E-03, 2.39941733E-03,
     *  2.41751714E-03, 2.43615646E-03, 2.45537244E-03, 2.47520629E-03,
     *  2.49570387E-03,
     *  2.34790457E-03, 2.36456879E-03, 2.38167982E-03, 2.39926550E-03,
     *  2.41735634E-03, 2.43598589E-03, 2.45519124E-03, 2.47501346E-03,
     *  2.49549829E-03,
     *  2.34776071E-03, 2.36441702E-03, 2.38151951E-03, 2.39909595E-03,
     *  2.41717676E-03, 2.43579543E-03, 2.45498891E-03, 2.47479816E-03,
     *  2.49526876E-03,
     *  2.34760074E-03, 2.36424826E-03, 2.38134126E-03, 2.39890744E-03,
     *  2.41697712E-03, 2.43558370E-03, 2.45476399E-03, 2.47455883E-03,
     *  2.49501364E-03,
     *  2.34742362E-03, 2.36406141E-03, 2.38114392E-03, 2.39869873E-03,
     *  2.41675611E-03, 2.43534930E-03, 2.45451501E-03, 2.47429392E-03,
     *  2.49473127E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  2.34722827E-03, 2.36385534E-03, 2.38092628E-03, 2.39846858E-03,
     *  2.41651239E-03, 2.43509085E-03, 2.45424050E-03, 2.47400186E-03,
     *  2.49441998E-03,
     *  2.34701361E-03, 2.36362892E-03, 2.38068715E-03, 2.39821572E-03,
     *  2.41624465E-03, 2.43480693E-03, 2.45393897E-03, 2.47368108E-03,
     *  2.49407810E-03,
     *  2.34683690E-03, 2.36344252E-03, 2.38049031E-03, 2.39800759E-03,
     *  2.41602428E-03, 2.43457326E-03, 2.45369081E-03, 2.47341710E-03,
     *  2.49379679E-03,
     *  2.34664793E-03, 2.36324321E-03, 2.38027985E-03, 2.39778506E-03,
     *  2.41578867E-03, 2.43432345E-03, 2.45342553E-03, 2.47313493E-03,
     *  2.49349611E-03,
     *  2.34644623E-03, 2.36303049E-03, 2.38005522E-03, 2.39754757E-03,
     *  2.41553725E-03, 2.43405689E-03, 2.45314248E-03, 2.47283387E-03,
     *  2.49317533E-03,
     *  2.34623133E-03, 2.36280385E-03, 2.37981592E-03, 2.39729458E-03,
     *  2.41526942E-03, 2.43377295E-03, 2.45284101E-03, 2.47251325E-03,
     *  2.49283373E-03,
     *  2.34600275E-03, 2.36256280E-03, 2.37956141E-03, 2.39702552E-03,
     *  2.41498461E-03, 2.43347103E-03, 2.45252046E-03, 2.47217236E-03,
     *  2.49247058E-03,
     *  2.34576002E-03, 2.36230683E-03, 2.37929117E-03, 2.39673986E-03,
     *  2.41468223E-03, 2.43315051E-03, 2.45218020E-03, 2.47181055E-03,
     *  2.49208516E-03,
     *  2.34550265E-03, 2.36203545E-03, 2.37900467E-03, 2.39643703E-03,
     *  2.41436171E-03, 2.43281079E-03, 2.45181958E-03, 2.47142711E-03,
     *  2.49167676E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  2.34523018E-03, 2.36174815E-03, 2.37870140E-03, 2.39611649E-03,
     *  2.41402248E-03, 2.43245126E-03, 2.45143796E-03, 2.47102140E-03,
     *  2.49124467E-03,
     *  2.34494213E-03, 2.36144446E-03, 2.37838083E-03, 2.39577770E-03,
     *  2.41366395E-03, 2.43207132E-03, 2.45103471E-03, 2.47059273E-03,
     *  2.49078820E-03,
     *  2.34463803E-03, 2.36112386E-03, 2.37804245E-03, 2.39542010E-03,
     *  2.41328556E-03, 2.43167036E-03, 2.45060921E-03, 2.47014046E-03,
     *  2.49030663E-03,
     *  2.34431742E-03, 2.36078588E-03, 2.37768575E-03, 2.39504318E-03,
     *  2.41288675E-03, 2.43124781E-03, 2.45016084E-03, 2.46966392E-03,
     *  2.48979930E-03,
     *  2.34397982E-03, 2.36043002E-03, 2.37731021E-03, 2.39464638E-03,
     *  2.41246696E-03, 2.43080306E-03, 2.44968896E-03, 2.46916248E-03,
     *  2.48926551E-03,
     *  2.34362477E-03, 2.36005579E-03, 2.37691532E-03, 2.39422918E-03,
     *  2.41202561E-03, 2.43033554E-03, 2.44919299E-03, 2.46863548E-03,
     *  2.48870460E-03,
     *  2.34325181E-03, 2.35966272E-03, 2.37650057E-03, 2.39379105E-03,
     *  2.41156218E-03, 2.42984467E-03, 2.44867229E-03, 2.46808229E-03,
     *  2.48811591E-03,
     *  2.34286047E-03, 2.35925031E-03, 2.37606547E-03, 2.39333145E-03,
     *  2.41107609E-03, 2.42932987E-03, 2.44812629E-03, 2.46750229E-03,
     *  2.48749877E-03,
     *  2.34245028E-03, 2.35881808E-03, 2.37560950E-03, 2.39284987E-03,
     *  2.41056681E-03, 2.42879057E-03, 2.44755437E-03, 2.46689485E-03,
     *  2.48685253E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  2.34202080E-03, 2.35836556E-03, 2.37513217E-03, 2.39234578E-03,
     *  2.41003378E-03, 2.42822619E-03, 2.44695595E-03, 2.46625936E-03,
     *  2.48617656E-03,
     *  2.34157155E-03, 2.35789226E-03, 2.37463298E-03, 2.39181866E-03,
     *  2.40947647E-03, 2.42763619E-03, 2.44633044E-03, 2.46559520E-03,
     *  2.48547021E-03,
     *  2.34110206E-03, 2.35739769E-03, 2.37411142E-03, 2.39126798E-03,
     *  2.40889434E-03, 2.42701998E-03, 2.44567725E-03, 2.46490176E-03,
     *  2.48473286E-03,
     *  2.34061189E-03, 2.35688138E-03, 2.37356699E-03, 2.39069323E-03,
     *  2.40828683E-03, 2.42637701E-03, 2.44499580E-03, 2.46417844E-03,
     *  2.48396387E-03,
     *  2.33990927E-03, 2.35614140E-03, 2.37278681E-03, 2.38986973E-03,
     *  2.40741655E-03, 2.42545609E-03, 2.44401994E-03, 2.46314284E-03,
     *  2.48286313E-03,
     *  2.33916609E-03, 2.35535883E-03, 2.37196188E-03, 2.38899915E-03,
     *  2.40649668E-03, 2.42448290E-03, 2.44298894E-03, 2.46204900E-03,
     *  2.48170081E-03,
     *  2.33838112E-03, 2.35453240E-03, 2.37109086E-03, 2.38808012E-03,
     *  2.40552583E-03, 2.42345600E-03, 2.44190130E-03, 2.46089537E-03,
     *  2.48047529E-03,
     *  2.33755309E-03, 2.35366079E-03, 2.37017241E-03, 2.38711123E-03,
     *  2.40450253E-03, 2.42237389E-03, 2.44075547E-03, 2.45968035E-03,
     *  2.47918494E-03,
     *  2.33668069E-03, 2.35274264E-03, 2.36920511E-03, 2.38609102E-03,
     *  2.40342528E-03, 2.42123500E-03, 2.43954984E-03, 2.45840228E-03,
     *  2.47782807E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  2.33576252E-03, 2.35177650E-03, 2.36818746E-03, 2.38501796E-03,
     *  2.40229248E-03, 2.42003770E-03, 2.43828273E-03, 2.45705944E-03,
     *  2.47640288E-03,
     *  2.33479706E-03, 2.35076082E-03, 2.36711786E-03, 2.38389038E-03,
     *  2.40110244E-03, 2.41878022E-03, 2.43695231E-03, 2.45564995E-03,
     *  2.47490747E-03,
     *  2.33378266E-03, 2.34969388E-03, 2.36599453E-03, 2.38270644E-03,
     *  2.39985324E-03, 2.41746061E-03, 2.43555658E-03, 2.45417175E-03,
     *  2.47333969E-03,
     *  2.33271742E-03, 2.34857371E-03, 2.36481545E-03, 2.38146406E-03,
     *  2.39854273E-03, 2.41607664E-03, 2.43409323E-03, 2.45262245E-03,
     *  2.47169712E-03,
     *  2.33159910E-03, 2.34739801E-03, 2.36357822E-03, 2.38016075E-03,
     *  2.39716833E-03, 2.41462564E-03, 2.43255950E-03, 2.45099921E-03,
     *  2.46997681E-03,
     *  2.33042490E-03, 2.34616384E-03, 2.36227980E-03, 2.37879336E-03,
     *  2.39572679E-03, 2.41310423E-03, 2.43095190E-03, 2.44929841E-03,
     *  2.46817500E-03,
     *  2.32932906E-03, 2.34501232E-03, 2.36106863E-03, 2.37751820E-03,
     *  2.39438287E-03, 2.41168628E-03, 2.42945413E-03, 2.44771436E-03,
     *  2.46649752E-03,
     *  2.32818169E-03, 2.34380694E-03, 2.35980113E-03, 2.37618409E-03,
     *  2.39297721E-03, 2.41020365E-03, 2.42788852E-03, 2.44605915E-03,
     *  2.46474535E-03,
     *  2.32697303E-03, 2.34253747E-03, 2.35846658E-03, 2.37477979E-03,
     *  2.39149804E-03, 2.40864397E-03, 2.42624212E-03, 2.44431915E-03,
     *  2.46290413E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  2.32686740E-03, 2.34242653E-03, 2.35834997E-03, 2.37465711E-03,
     *  2.39136884E-03, 2.40850776E-03, 2.42609836E-03, 2.44416726E-03,
     *  2.46274343E-03,
     *  2.32670904E-03, 2.34226023E-03, 2.35817518E-03, 2.37447321E-03,
     *  2.39117518E-03, 2.40830360E-03, 2.42588290E-03, 2.44393960E-03,
     *  2.46250259E-03,
     *  2.32618196E-03, 2.34170677E-03, 2.35759349E-03, 2.37386128E-03,
     *  2.39053080E-03, 2.40762436E-03, 2.42516612E-03, 2.44318233E-03,
     *  2.46170157E-03,
     *  2.31993624E-03, 2.33515283E-03, 2.35071028E-03, 2.36662582E-03,
     *  2.38291797E-03, 2.39960660E-03, 2.41671317E-03, 2.43426085E-03,
     *  2.45227473E-03,
     *  2.31355430E-03, 2.32846427E-03, 2.34369493E-03, 2.35926176E-03,
     *  2.37518130E-03, 2.39147128E-03, 2.40815070E-03, 2.42523999E-03,
     *  2.44276116E-03,
     *  2.30703621E-03, 2.32164139E-03, 2.33654794E-03, 2.35176975E-03,
     *  2.36732160E-03, 2.38321925E-03, 2.39947952E-03, 2.41612041E-03,
     *  2.43316121E-03,
     *  2.30038216E-03, 2.31468456E-03, 2.32926987E-03, 2.34415053E-03,
     *  2.35933972E-03, 2.37485142E-03, 2.39070052E-03, 2.40690284E-03,
     *  2.42347529E-03,
     *  2.29359244E-03, 2.30759429E-03, 2.32186141E-03, 2.33640492E-03,
     *  2.35123657E-03, 2.36636876E-03, 2.38181462E-03, 2.39758807E-03,
     *  2.41370390E-03,
     *  2.28666743E-03, 2.30037114E-03, 2.31432329E-03, 2.32853382E-03,
     *  2.34301316E-03, 2.35777231E-03, 2.37282283E-03, 2.38817695E-03,
     *  2.40384759E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  2.27960763E-03, 2.29301579E-03, 2.30665636E-03, 2.32053819E-03,
     *  2.33467054E-03, 2.34906314E-03, 2.36372618E-03, 2.37867038E-03,
     *  2.39390701E-03,
     *  2.27241360E-03, 2.28552900E-03, 2.29886153E-03, 2.31241906E-03,
     *  2.32620983E-03, 2.34024241E-03, 2.35452577E-03, 2.36906930E-03,
     *  2.38388284E-03,
     *  2.26508604E-03, 2.27791161E-03, 2.29093977E-03, 2.30417754E-03,
     *  2.31763219E-03, 2.33131129E-03, 2.34522273E-03, 2.35937472E-03,
     *  2.37377583E-03,
     *  2.25762570E-03, 2.27016454E-03, 2.28289216E-03, 2.29581479E-03,
     *  2.30893886E-03, 2.32227104E-03, 2.33581826E-03, 2.34958768E-03,
     *  2.36358678E-03,
     *  2.25003343E-03, 2.26228880E-03, 2.27471983E-03, 2.28733203E-03,
     *  2.30013111E-03, 2.31312293E-03, 2.32631356E-03, 2.33970927E-03,
     *  2.35331654E-03,
     *  2.24231018E-03, 2.25428546E-03, 2.26642395E-03, 2.27873055E-03,
     *  2.29121027E-03, 2.30386829E-03, 2.31670992E-03, 2.32974061E-03,
     *  2.34296602E-03,
     *  2.23445695E-03, 2.24615567E-03, 2.25800580E-03, 2.27001167E-03,
     *  2.28217772E-03, 2.29450849E-03, 2.30700862E-03, 2.31968287E-03,
     *  2.33253615E-03,
     *  2.22647483E-03, 2.23790065E-03, 2.24946668E-03, 2.26117679E-03,
     *  2.27303487E-03, 2.28504491E-03, 2.29721099E-03, 2.30953724E-03,
     *  2.32202792E-03,
     *  2.21836499E-03, 2.22952166E-03, 2.24080797E-03, 2.25222732E-03,
     *  2.26378316E-03, 2.27547901E-03, 2.28731840E-03, 2.29930495E-03,
     *  2.31144234E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  2.21012866E-03, 2.22102005E-03, 2.23203107E-03, 2.24316474E-03,
     *  2.25442410E-03, 2.26581222E-03, 2.27733222E-03, 2.28898724E-03,
     *  2.30078047E-03,
     *  2.20176712E-03, 2.21239721E-03, 2.22313746E-03, 2.23399055E-03,
     *  2.24495918E-03, 2.25604605E-03, 2.26725387E-03, 2.27858539E-03,
     *  2.29004337E-03,
     *  2.19328174E-03, 2.20365458E-03, 2.21412864E-03, 2.22470631E-03,
     *  2.23538997E-03, 2.24618200E-03, 2.25708478E-03, 2.26810070E-03,
     *  2.27923216E-03,
     *  2.18467392E-03, 2.19479364E-03, 2.20500616E-03, 2.21531358E-03,
     *  2.22571804E-03, 2.23622161E-03, 2.24682641E-03, 2.25753449E-03,
     *  2.26834796E-03,
     *  2.17594511E-03, 2.18581594E-03, 2.19577159E-03, 2.20581397E-03,
     *  2.21594497E-03, 2.22616643E-03, 2.23648020E-03, 2.24688809E-03,
     *  2.25739192E-03,
     *  2.16709683E-03, 2.17672303E-03, 2.18642655E-03, 2.19620911E-03,
     *  2.20607239E-03, 2.21601802E-03, 2.22604764E-03, 2.23616285E-03,
     *  2.24636522E-03,
     *  2.15813061E-03, 2.16751653E-03, 2.17697269E-03, 2.18650065E-03,
     *  2.19610192E-03, 2.20577796E-03, 2.21553023E-03, 2.22536012E-03,
     *  2.23526903E-03,
     *  2.14904806E-03, 2.15819807E-03, 2.16741166E-03, 2.17669025E-03,
     *  2.18603520E-03, 2.19544784E-03, 2.20492945E-03, 2.21448128E-03,
     *  2.22410454E-03,
     *  2.13985077E-03, 2.14876931E-03, 2.15774515E-03, 2.16677960E-03,
     *  2.17587390E-03, 2.18502926E-03, 2.19424682E-03, 2.20352769E-03,
     *  2.21287298E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  2.51817943E-03, 2.54025412E-03, 2.55759387E-03, 2.57545563E-03,
     *  2.59387548E-03, 2.61289355E-03, 2.63255463E-03, 2.65290894E-03,
     *  2.67401307E-03,
     *  2.51814988E-03, 2.54022248E-03, 2.55756049E-03, 2.57542034E-03,
     *  2.59383813E-03, 2.61285396E-03, 2.63251258E-03, 2.65286417E-03,
     *  2.67396532E-03,
     *  2.51811363E-03, 2.54018365E-03, 2.55751951E-03, 2.57537705E-03,
     *  2.59379231E-03, 2.61280537E-03, 2.63246096E-03, 2.65280924E-03,
     *  2.67390672E-03,
     *  2.51806960E-03, 2.54013650E-03, 2.55746976E-03, 2.57532448E-03,
     *  2.59373667E-03, 2.61274638E-03, 2.63239830E-03, 2.65274255E-03,
     *  2.67383558E-03,
     *  2.51801667E-03, 2.54007982E-03, 2.55740996E-03, 2.57526128E-03,
     *  2.59366978E-03, 2.61267546E-03, 2.63232298E-03, 2.65266237E-03,
     *  2.67375006E-03,
     *  2.51795363E-03, 2.54001230E-03, 2.55733872E-03, 2.57518600E-03,
     *  2.59359010E-03, 2.61259099E-03, 2.63223326E-03, 2.65256689E-03,
     *  2.67364821E-03,
     *  2.51787917E-03, 2.53993257E-03, 2.55725459E-03, 2.57509710E-03,
     *  2.59349602E-03, 2.61249125E-03, 2.63212732E-03, 2.65245414E-03,
     *  2.67352795E-03,
     *  2.51779195E-03, 2.53983916E-03, 2.55715604E-03, 2.57499297E-03,
     *  2.59338581E-03, 2.61237441E-03, 2.63200322E-03, 2.65232207E-03,
     *  2.67338708E-03,
     *  2.51769052E-03, 2.53973055E-03, 2.55704144E-03, 2.57487189E-03,
     *  2.59325767E-03, 2.61223857E-03, 2.63185894E-03, 2.65216853E-03,
     *  2.67322333E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  2.51757341E-03, 2.53960514E-03, 2.55690913E-03, 2.57473209E-03,
     *  2.59310973E-03, 2.61208174E-03, 2.63169238E-03, 2.65199128E-03,
     *  2.67303430E-03,
     *  2.51743906E-03, 2.53946128E-03, 2.55675737E-03, 2.57457174E-03,
     *  2.59294004E-03, 2.61190186E-03, 2.63150136E-03, 2.65178801E-03,
     *  2.67281752E-03,
     *  2.51728589E-03, 2.53929728E-03, 2.55658435E-03, 2.57438894E-03,
     *  2.59274660E-03, 2.61169682E-03, 2.63128362E-03, 2.65155632E-03,
     *  2.67257045E-03,
     *  2.51711225E-03, 2.53911137E-03, 2.55638823E-03, 2.57418175E-03,
     *  2.59252736E-03, 2.61146444E-03, 2.63103686E-03, 2.65129377E-03,
     *  2.67229050E-03,
     *  2.51691648E-03, 2.53890178E-03, 2.55616713E-03, 2.57394817E-03,
     *  2.59228023E-03, 2.61120251E-03, 2.63075874E-03, 2.65099787E-03,
     *  2.67197501E-03,
     *  2.51669687E-03, 2.53866667E-03, 2.55591914E-03, 2.57368620E-03,
     *  2.59200306E-03, 2.61090877E-03, 2.63044686E-03, 2.65066609E-03,
     *  2.67162128E-03,
     *  2.51645170E-03, 2.53840422E-03, 2.55564231E-03, 2.57339379E-03,
     *  2.59169370E-03, 2.61058093E-03, 2.63009881E-03, 2.65029585E-03,
     *  2.67122660E-03,
     *  2.51617920E-03, 2.53811253E-03, 2.55533467E-03, 2.57306885E-03,
     *  2.59134996E-03, 2.61021669E-03, 2.62971215E-03, 2.64988458E-03,
     *  2.67078823E-03,
     *  2.51587762E-03, 2.53778975E-03, 2.55499425E-03, 2.57270932E-03,
     *  2.59096965E-03, 2.60981374E-03, 2.62928443E-03, 2.64942969E-03,
     *  2.67030341E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  2.51554518E-03, 2.53743397E-03, 2.55461907E-03, 2.57231310E-03,
     *  2.59055058E-03, 2.60936975E-03, 2.62881321E-03, 2.64892860E-03,
     *  2.66976942E-03,
     *  2.51518011E-03, 2.53704331E-03, 2.55420713E-03, 2.57187811E-03,
     *  2.59009054E-03, 2.60888242E-03, 2.62829605E-03, 2.64837871E-03,
     *  2.66918352E-03,
     *  2.51487974E-03, 2.53672191E-03, 2.55386826E-03, 2.57152031E-03,
     *  2.58971216E-03, 2.60848163E-03, 2.62787078E-03, 2.64792659E-03,
     *  2.66870185E-03,
     *  2.51455872E-03, 2.53637845E-03, 2.55350615E-03, 2.57113799E-03,
     *  2.58930791E-03, 2.60805348E-03, 2.62741651E-03, 2.64744370E-03,
     *  2.66818747E-03,
     *  2.51421627E-03, 2.53601209E-03, 2.55311993E-03, 2.57073027E-03,
     *  2.58887682E-03, 2.60759695E-03, 2.62693219E-03, 2.64692892E-03,
     *  2.66763919E-03,
     *  2.51385162E-03, 2.53562203E-03, 2.55270876E-03, 2.57029623E-03,
     *  2.58841796E-03, 2.60711107E-03, 2.62641679E-03, 2.64638118E-03,
     *  2.66705589E-03,
     *  2.51346400E-03, 2.53520745E-03, 2.55227178E-03, 2.56983500E-03,
     *  2.58793040E-03, 2.60659485E-03, 2.62586928E-03, 2.64579939E-03,
     *  2.66643642E-03,
     *  2.51305267E-03, 2.53476754E-03, 2.55180815E-03, 2.56934568E-03,
     *  2.58741322E-03, 2.60604733E-03, 2.62528865E-03, 2.64518250E-03,
     *  2.66577967E-03,
     *  2.51261685E-03, 2.53430151E-03, 2.55131703E-03, 2.56882742E-03,
     *  2.58686550E-03, 2.60546756E-03, 2.62467390E-03, 2.64452946E-03,
     *  2.66508457E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  2.51215581E-03, 2.53380857E-03, 2.55079761E-03, 2.56827935E-03,
     *  2.58628635E-03, 2.60485460E-03, 2.62402406E-03, 2.64383925E-03,
     *  2.66435002E-03,
     *  2.51166880E-03, 2.53328793E-03, 2.55024907E-03, 2.56770062E-03,
     *  2.58567488E-03, 2.60420753E-03, 2.62333816E-03, 2.64311087E-03,
     *  2.66357500E-03,
     *  2.51115510E-03, 2.53273884E-03, 2.54967061E-03, 2.56709041E-03,
     *  2.58503024E-03, 2.60352545E-03, 2.62261527E-03, 2.64234334E-03,
     *  2.66275847E-03,
     *  2.51061397E-03, 2.53216052E-03, 2.54906145E-03, 2.56644789E-03,
     *  2.58435155E-03, 2.60280747E-03, 2.62185445E-03, 2.64153569E-03,
     *  2.66189945E-03,
     *  2.51004472E-03, 2.53155223E-03, 2.54842079E-03, 2.56577224E-03,
     *  2.58363800E-03, 2.60205272E-03, 2.62105482E-03, 2.64068700E-03,
     *  2.66099696E-03,
     *  2.50944663E-03, 2.53091323E-03, 2.54774788E-03, 2.56506269E-03,
     *  2.58288875E-03, 2.60126035E-03, 2.62021548E-03, 2.63979635E-03,
     *  2.66005006E-03,
     *  2.50881900E-03, 2.53024279E-03, 2.54704197E-03, 2.56431845E-03,
     *  2.58210299E-03, 2.60042953E-03, 2.61933558E-03, 2.63886285E-03,
     *  2.65905785E-03,
     *  2.50816116E-03, 2.52954020E-03, 2.54630231E-03, 2.56353875E-03,
     *  2.58127995E-03, 2.59955943E-03, 2.61841428E-03, 2.63788565E-03,
     *  2.65801943E-03,
     *  2.50747242E-03, 2.52880475E-03, 2.54552817E-03, 2.56272284E-03,
     *  2.58041884E-03, 2.59864927E-03, 2.61745076E-03, 2.63686390E-03,
     *  2.65693394E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  2.50675212E-03, 2.52803574E-03, 2.54471884E-03, 2.56186999E-03,
     *  2.57951890E-03, 2.59769827E-03, 2.61644422E-03, 2.63579679E-03,
     *  2.65580056E-03,
     *  2.50599959E-03, 2.52723248E-03, 2.54387361E-03, 2.56097947E-03,
     *  2.57857940E-03, 2.59670566E-03, 2.61539388E-03, 2.63468352E-03,
     *  2.65461847E-03,
     *  2.50521417E-03, 2.52639430E-03, 2.54299178E-03, 2.56005056E-03,
     *  2.57759959E-03, 2.59567070E-03, 2.61429898E-03, 2.63352332E-03,
     *  2.65338689E-03,
     *  2.50439522E-03, 2.52552053E-03, 2.54207266E-03, 2.55908256E-03,
     *  2.57657876E-03, 2.59459264E-03, 2.61315878E-03, 2.63231543E-03,
     *  2.65210506E-03,
     *  2.50322326E-03, 2.52427043E-03, 2.54075800E-03, 2.55769830E-03,
     *  2.57511934E-03, 2.59305183E-03, 2.61152963E-03, 2.63059013E-03,
     *  2.65027481E-03,
     *  2.50198609E-03, 2.52295121E-03, 2.53937100E-03, 2.55623830E-03,
     *  2.57358053E-03, 2.59142775E-03, 2.60981306E-03, 2.62877295E-03,
     *  2.64834790E-03,
     *  2.50068205E-03, 2.52156117E-03, 2.53790995E-03, 2.55470081E-03,
     *  2.57196056E-03, 2.58971861E-03, 2.60800725E-03, 2.62686210E-03,
     *  2.64632256E-03,
     *  2.49930948E-03, 2.52009858E-03, 2.53637309E-03, 2.55308404E-03,
     *  2.57025765E-03, 2.58792260E-03, 2.60611040E-03, 2.62485575E-03,
     *  2.64419698E-03,
     *  2.49786663E-03, 2.51856167E-03, 2.53475863E-03, 2.55138619E-03,
     *  2.56846994E-03, 2.58603787E-03, 2.60412067E-03, 2.62275208E-03,
     *  2.64196936E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  2.49635168E-03, 2.51694856E-03, 2.53306466E-03, 2.54960532E-03,
     *  2.56659551E-03, 2.58406248E-03, 2.60203609E-03, 2.62054914E-03,
     *  2.63963777E-03,
     *  2.49476265E-03, 2.51525726E-03, 2.53128916E-03, 2.54773939E-03,
     *  2.56463228E-03, 2.58199435E-03, 2.59985460E-03, 2.61824486E-03,
     *  2.63720016E-03,
     *  2.49309736E-03, 2.51348553E-03, 2.52942985E-03, 2.54578610E-03,
     *  2.56257793E-03, 2.57983113E-03, 2.59757383E-03, 2.61583689E-03,
     *  2.63465420E-03,
     *  2.49135332E-03, 2.51163080E-03, 2.52748412E-03, 2.54374278E-03,
     *  2.56042977E-03, 2.57757009E-03, 2.59519104E-03, 2.61332246E-03,
     *  2.63199712E-03,
     *  2.48952748E-03, 2.50968995E-03, 2.52544878E-03, 2.54160619E-03,
     *  2.55818447E-03, 2.57520788E-03, 2.59270282E-03, 2.61069814E-03,
     *  2.62922545E-03,
     *  2.48761595E-03, 2.50765894E-03, 2.52331970E-03, 2.53937209E-03,
     *  2.55583772E-03, 2.57274006E-03, 2.59010463E-03, 2.60795929E-03,
     *  2.62633448E-03,
     *  2.48583706E-03, 2.50576972E-03, 2.52133998E-03, 2.53729553E-03,
     *  2.55365736E-03, 2.57044824E-03, 2.58769291E-03, 2.60541830E-03,
     *  2.62365385E-03,
     *  2.48397972E-03, 2.50379803E-03, 2.51927458E-03, 2.53512992E-03,
     *  2.55138443E-03, 2.56806016E-03, 2.58518104E-03, 2.60277312E-03,
     *  2.62086481E-03,
     *  2.48202880E-03, 2.50172795E-03, 2.51710691E-03, 2.53285798E-03,
     *  2.54900089E-03, 2.56555698E-03, 2.58254939E-03, 2.60000323E-03,
     *  2.61794587E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  2.48185857E-03, 2.50154736E-03, 2.51691785E-03, 2.53265987E-03,
     *  2.54879310E-03, 2.56533881E-03, 2.58232008E-03, 2.59976194E-03,
     *  2.61769167E-03,
     *  2.48160345E-03, 2.50127674E-03, 2.51663454E-03, 2.53236301E-03,
     *  2.54848174E-03, 2.56501193E-03, 2.58197652E-03, 2.59940046E-03,
     *  2.61731088E-03,
     *  2.48075504E-03, 2.50037690E-03, 2.51569260E-03, 2.53137613E-03,
     *  2.54744680E-03, 2.56392550E-03, 2.58083485E-03, 2.59819940E-03,
     *  2.61604585E-03,
     *  2.47078204E-03, 2.48981243E-03, 2.50464513E-03, 2.51981393E-03,
     *  2.53533528E-03, 2.55122685E-03, 2.56750767E-03, 2.58419825E-03,
     *  2.60132072E-03,
     *  2.46073798E-03, 2.47919614E-03, 2.49356334E-03, 2.50823775E-03,
     *  2.52323342E-03, 2.53856533E-03, 2.55424950E-03, 2.57030310E-03,
     *  2.58674455E-03,
     *  2.45062264E-03, 2.46852697E-03, 2.48244520E-03, 2.49664436E-03,
     *  2.51113641E-03, 2.52593407E-03, 2.54105086E-03, 2.55650118E-03,
     *  2.57230039E-03,
     *  2.44043591E-03, 2.45780401E-03, 2.47128898E-03, 2.48503089E-03,
     *  2.49903996E-03, 2.51332698E-03, 2.52790337E-03, 2.54278124E-03,
     *  2.55797341E-03,
     *  2.43017780E-03, 2.44702652E-03, 2.46009315E-03, 2.47339482E-03,
     *  2.48694026E-03, 2.50073863E-03, 2.51479960E-03, 2.52913333E-03,
     *  2.54375058E-03,
     *  2.41984842E-03, 2.43619392E-03, 2.44885642E-03, 2.46173395E-03,
     *  2.47483395E-03, 2.48816422E-03, 2.50173292E-03, 2.51554864E-03,
     *  2.52962036E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  2.40944796E-03, 2.42530575E-03, 2.43757769E-03, 2.45004633E-03,
     *  2.46271804E-03, 2.47559945E-03, 2.48869746E-03, 2.50201931E-03,
     *  2.51557256E-03,
     *  2.39897670E-03, 2.41436172E-03, 2.42625602E-03, 2.43833027E-03,
     *  2.45058989E-03, 2.46304049E-03, 2.47568796E-03, 2.48853838E-03,
     *  2.50159810E-03,
     *  2.38843500E-03, 2.40336160E-03, 2.41489067E-03, 2.42658431E-03,
     *  2.43844714E-03, 2.45048396E-03, 2.46269973E-03, 2.47509960E-03,
     *  2.48768889E-03,
     *  2.37782330E-03, 2.39230532E-03, 2.40348101E-03, 2.41480717E-03,
     *  2.42628774E-03, 2.43792681E-03, 2.44972858E-03, 2.46169739E-03,
     *  2.47383772E-03,
     *  2.36714209E-03, 2.38119288E-03, 2.39202656E-03, 2.40299777E-03,
     *  2.41410988E-03, 2.42536636E-03, 2.43677076E-03, 2.44832676E-03,
     *  2.46003811E-03,
     *  2.35639194E-03, 2.37002438E-03, 2.38052696E-03, 2.39115520E-03,
     *  2.40191197E-03, 2.41280020E-03, 2.42382292E-03, 2.43498322E-03,
     *  2.44628427E-03,
     *  2.34557347E-03, 2.35880001E-03, 2.36898198E-03, 2.37927870E-03,
     *  2.38969261E-03, 2.40022621E-03, 2.41088206E-03, 2.42166275E-03,
     *  2.43257097E-03,
     *  2.33468736E-03, 2.34752001E-03, 2.35739147E-03, 2.36736764E-03,
     *  2.37745062E-03, 2.38764251E-03, 2.39794548E-03, 2.40836174E-03,
     *  2.41889353E-03,
     *  2.32373433E-03, 2.33618473E-03, 2.34575538E-03, 2.35542153E-03,
     *  2.36518494E-03, 2.37504743E-03, 2.38501081E-03, 2.39507694E-03,
     *  2.40524772E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  2.31271514E-03, 2.32479455E-03, 2.33407375E-03, 2.34343997E-03,
     *  2.35289471E-03, 2.36243950E-03, 2.37207588E-03, 2.38180543E-03,
     *  2.39162973E-03,
     *  2.30163060E-03, 2.31334992E-03, 2.32234670E-03, 2.33142268E-03,
     *  2.34057917E-03, 2.34981744E-03, 2.35913881E-03, 2.36854459E-03,
     *  2.37803613E-03,
     *  2.29048156E-03, 2.30185135E-03, 2.31057441E-03, 2.31936949E-03,
     *  2.32823770E-03, 2.33718013E-03, 2.34619788E-03, 2.35529207E-03,
     *  2.36446382E-03,
     *  2.27926890E-03, 2.29029939E-03, 2.29875713E-03, 2.30728029E-03,
     *  2.31586980E-03, 2.32452659E-03, 2.33325159E-03, 2.34204575E-03,
     *  2.35091000E-03,
     *  2.26799351E-03, 2.27869464E-03, 2.28689519E-03, 2.29515507E-03,
     *  2.30347507E-03, 2.31185599E-03, 2.32029861E-03, 2.32880373E-03,
     *  2.33737214E-03,
     *  2.25665633E-03, 2.26703773E-03, 2.27498894E-03, 2.28299387E-03,
     *  2.29105320E-03, 2.29916761E-03, 2.30733776E-03, 2.31556432E-03,
     *  2.32384796E-03,
     *  2.24525832E-03, 2.25532934E-03, 2.26303880E-03, 2.27079682E-03,
     *  2.27860398E-03, 2.28646085E-03, 2.29436800E-03, 2.30232600E-03,
     *  2.31033540E-03,
     *  2.23380045E-03, 2.24357016E-03, 2.25104523E-03, 2.25856409E-03,
     *  2.26612726E-03, 2.27373521E-03, 2.28138843E-03, 2.28908741E-03,
     *  2.29683262E-03,
     *  2.22228372E-03, 2.23176095E-03, 2.23900873E-03, 2.24629593E-03,
     *  2.25362297E-03, 2.26099029E-03, 2.26839828E-03, 2.27584736E-03,
     *  2.28333794E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  2.69593117E-03, 2.71873638E-03, 2.74251266E-03, 2.76735715E-03,
     *  2.79338313E-03, 2.82072402E-03, 2.84953867E-03, 2.88001853E-03,
     *  2.91239776E-03,
     *  2.69588011E-03, 2.71868163E-03, 2.74245379E-03, 2.76729364E-03,
     *  2.79331437E-03, 2.82064928E-03, 2.84945703E-03, 2.87992888E-03,
     *  2.91229871E-03,
     *  2.69581745E-03, 2.71861445E-03, 2.74238156E-03, 2.76721572E-03,
     *  2.79323001E-03, 2.82055756E-03, 2.84935686E-03, 2.87981890E-03,
     *  2.91217719E-03,
     *  2.69574138E-03, 2.71853290E-03, 2.74229387E-03, 2.76712113E-03,
     *  2.79312760E-03, 2.82044623E-03, 2.84923527E-03, 2.87968540E-03,
     *  2.91202970E-03,
     *  2.69564994E-03, 2.71843487E-03, 2.74218847E-03, 2.76700743E-03,
     *  2.79300451E-03, 2.82031243E-03, 2.84908915E-03, 2.87952496E-03,
     *  2.91185247E-03,
     *  2.69554104E-03, 2.71831812E-03, 2.74206295E-03, 2.76687204E-03,
     *  2.79285793E-03, 2.82015311E-03, 2.84891516E-03, 2.87933396E-03,
     *  2.91164148E-03,
     *  2.69541246E-03, 2.71818028E-03, 2.74191475E-03, 2.76671219E-03,
     *  2.79268490E-03, 2.81996503E-03, 2.84870980E-03, 2.87910851E-03,
     *  2.91139248E-03,
     *  2.69526185E-03, 2.71801885E-03, 2.74174120E-03, 2.76652500E-03,
     *  2.79248228E-03, 2.81974481E-03, 2.84846934E-03, 2.87884458E-03,
     *  2.91110100E-03,
     *  2.69508679E-03, 2.71783119E-03, 2.74153946E-03, 2.76630744E-03,
     *  2.79224679E-03, 2.81948889E-03, 2.84818994E-03, 2.87853793E-03,
     *  2.91076237E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  2.69488470E-03, 2.71761459E-03, 2.74130663E-03, 2.76605635E-03,
     *  2.79197504E-03, 2.81919359E-03, 2.84786758E-03, 2.87818417E-03,
     *  2.91037179E-03,
     *  2.69465297E-03, 2.71736623E-03, 2.74103967E-03, 2.76576848E-03,
     *  2.79166352E-03, 2.81885511E-03, 2.84749812E-03, 2.87777878E-03,
     *  2.90992428E-03,
     *  2.69438889E-03, 2.71708321E-03, 2.74073549E-03, 2.76544050E-03,
     *  2.79130862E-03, 2.81846955E-03, 2.84707733E-03, 2.87731715E-03,
     *  2.90941479E-03,
     *  2.69408967E-03, 2.71676256E-03, 2.74039089E-03, 2.76506900E-03,
     *  2.79090668E-03, 2.81803293E-03, 2.84660089E-03, 2.87679457E-03,
     *  2.90883814E-03,
     *  2.69375249E-03, 2.71640127E-03, 2.74000267E-03, 2.76465050E-03,
     *  2.79045395E-03, 2.81754122E-03, 2.84606443E-03, 2.87620627E-03,
     *  2.90818915E-03,
     *  2.69337448E-03, 2.71599628E-03, 2.73956753E-03, 2.76418149E-03,
     *  2.78994666E-03, 2.81699035E-03, 2.84546355E-03, 2.87554748E-03,
     *  2.90746258E-03,
     *  2.69295276E-03, 2.71554451E-03, 2.73908218E-03, 2.76365845E-03,
     *  2.78938101E-03, 2.81637623E-03, 2.84479383E-03, 2.87481340E-03,
     *  2.90665323E-03,
     *  2.69248440E-03, 2.71504284E-03, 2.73854332E-03, 2.76307783E-03,
     *  2.78875322E-03, 2.81569477E-03, 2.84405086E-03, 2.87399927E-03,
     *  2.90575592E-03,
     *  2.69196650E-03, 2.71448818E-03, 2.73794764E-03, 2.76243610E-03,
     *  2.78805950E-03, 2.81494193E-03, 2.84323028E-03, 2.87310038E-03,
     *  2.90476555E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  2.69139614E-03, 2.71387744E-03, 2.73729184E-03, 2.76172975E-03,
     *  2.78729609E-03, 2.81411368E-03, 2.84232778E-03, 2.87211208E-03,
     *  2.90367712E-03,
     *  2.69077044E-03, 2.71320756E-03, 2.73657267E-03, 2.76095532E-03,
     *  2.78645930E-03, 2.81320608E-03, 2.84133912E-03, 2.87102985E-03,
     *  2.90248577E-03,
     *  2.69025613E-03, 2.71265702E-03, 2.73598174E-03, 2.76031910E-03,
     *  2.78577203E-03, 2.81246084E-03, 2.84052758E-03, 2.87014182E-03,
     *  2.90150860E-03,
     *  2.68970695E-03, 2.71206925E-03, 2.73535096E-03, 2.75964012E-03,
     *  2.78503871E-03, 2.81166586E-03, 2.83966212E-03, 2.86919510E-03,
     *  2.90046726E-03,
     *  2.68912169E-03, 2.71144296E-03, 2.73467895E-03, 2.75891691E-03,
     *  2.78425780E-03, 2.81081953E-03, 2.83874103E-03, 2.86818787E-03,
     *  2.89935982E-03,
     *  2.68849912E-03, 2.71077687E-03, 2.73396438E-03, 2.75814806E-03,
     *  2.78342782E-03, 2.80992025E-03, 2.83776264E-03, 2.86711837E-03,
     *  2.89818441E-03,
     *  2.68783807E-03, 2.71006973E-03, 2.73320593E-03, 2.75733218E-03,
     *  2.78254730E-03, 2.80896650E-03, 2.83672532E-03, 2.86598491E-03,
     *  2.89693927E-03,
     *  2.68713736E-03, 2.70932032E-03, 2.73240232E-03, 2.75646792E-03,
     *  2.78161482E-03, 2.80795678E-03, 2.83562751E-03, 2.86478584E-03,
     *  2.89562270E-03,
     *  2.68639586E-03, 2.70852744E-03, 2.73155228E-03, 2.75555397E-03,
     *  2.78062901E-03, 2.80688966E-03, 2.83446773E-03, 2.86351963E-03,
     *  2.89423309E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  2.68561244E-03, 2.70768992E-03, 2.73065459E-03, 2.75458905E-03,
     *  2.77958853E-03, 2.80576375E-03, 2.83324454E-03, 2.86218478E-03,
     *  2.89276893E-03,
     *  2.68478601E-03, 2.70680662E-03, 2.72970808E-03, 2.75357194E-03,
     *  2.77849212E-03, 2.80457773E-03, 2.83195658E-03, 2.86077991E-03,
     *  2.89122880E-03,
     *  2.68391552E-03, 2.70587644E-03, 2.72871160E-03, 2.75250143E-03,
     *  2.77733854E-03, 2.80333034E-03, 2.83060254E-03, 2.85930370E-03,
     *  2.88961138E-03,
     *  2.68299993E-03, 2.70489831E-03, 2.72766404E-03, 2.75137640E-03,
     *  2.77612662E-03, 2.80202038E-03, 2.82918121E-03, 2.85775491E-03,
     *  2.88791546E-03,
     *  2.68203823E-03, 2.70387120E-03, 2.72656433E-03, 2.75019575E-03,
     *  2.77485524E-03, 2.80064671E-03, 2.82769144E-03, 2.85613241E-03,
     *  2.88613990E-03,
     *  2.68102947E-03, 2.70279410E-03, 2.72541145E-03, 2.74895843E-03,
     *  2.77352333E-03, 2.79920824E-03, 2.82613216E-03, 2.85443513E-03,
     *  2.88428370E-03,
     *  2.67997269E-03, 2.70166606E-03, 2.72420441E-03, 2.74766343E-03,
     *  2.77212989E-03, 2.79770398E-03, 2.82450237E-03, 2.85266211E-03,
     *  2.88234595E-03,
     *  2.67886699E-03, 2.70048614E-03, 2.72294228E-03, 2.74630981E-03,
     *  2.77067395E-03, 2.79613297E-03, 2.82280113E-03, 2.85081247E-03,
     *  2.88032582E-03,
     *  2.67771149E-03, 2.69925346E-03, 2.72162415E-03, 2.74489667E-03,
     *  2.76915462E-03, 2.79449433E-03, 2.82102760E-03, 2.84888540E-03,
     *  2.87822261E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  2.67650535E-03, 2.69796715E-03, 2.72024916E-03, 2.74342314E-03,
     *  2.76757106E-03, 2.79278724E-03, 2.81918101E-03, 2.84688019E-03,
     *  2.87603569E-03,
     *  2.67524776E-03, 2.69662641E-03, 2.71881650E-03, 2.74188841E-03,
     *  2.76592246E-03, 2.79101094E-03, 2.81726064E-03, 2.84479621E-03,
     *  2.87376454E-03,
     *  2.67393791E-03, 2.69523044E-03, 2.71732537E-03, 2.74029171E-03,
     *  2.76420809E-03, 2.78916472E-03, 2.81526584E-03, 2.84263291E-03,
     *  2.87140873E-03,
     *  2.67257506E-03, 2.69377848E-03, 2.71577504E-03, 2.73863233E-03,
     *  2.76242726E-03, 2.78724794E-03, 2.81319604E-03, 2.84038978E-03,
     *  2.86896789E-03,
     *  2.67062986E-03, 2.69170698E-03, 2.71356424E-03, 2.73626724E-03,
     *  2.75989055E-03, 2.78451936E-03, 2.81025178E-03, 2.83720160E-03,
     *  2.86550196E-03,
     *  2.66858291E-03, 2.68952823E-03, 2.71124027E-03, 2.73378264E-03,
     *  2.75722748E-03, 2.78165706E-03, 2.80716590E-03, 2.83386333E-03,
     *  2.86187690E-03,
     *  2.66643241E-03, 2.68724048E-03, 2.70880147E-03, 2.73117694E-03,
     *  2.75443660E-03, 2.77865978E-03, 2.80393737E-03, 2.83037424E-03,
     *  2.85809237E-03,
     *  2.66417663E-03, 2.68484204E-03, 2.70624619E-03, 2.72844861E-03,
     *  2.75151653E-03, 2.77552631E-03, 2.80056523E-03, 2.82673371E-03,
     *  2.85414817E-03,
     *  2.66181376E-03, 2.68233117E-03, 2.70357281E-03, 2.72559613E-03,
     *  2.74846589E-03, 2.77225548E-03, 2.79704856E-03, 2.82294112E-03,
     *  2.85004411E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  2.65934195E-03, 2.67970607E-03, 2.70077959E-03, 2.72261788E-03,
     *  2.74528322E-03, 2.76884602E-03, 2.79338636E-03, 2.81899583E-03,
     *  2.84577998E-03,
     *  2.65675918E-03, 2.67696478E-03, 2.69786466E-03, 2.71951210E-03,
     *  2.74196691E-03, 2.76529654E-03, 2.78957748E-03, 2.81489701E-03,
     *  2.84135533E-03,
     *  2.65406313E-03, 2.67410504E-03, 2.69482584E-03, 2.71627673E-03,
     *  2.73851503E-03, 2.76160527E-03, 2.78562042E-03, 2.81064345E-03,
     *  2.83676937E-03,
     *  2.65125107E-03, 2.67112414E-03, 2.69166047E-03, 2.71290917E-03,
     *  2.73492513E-03, 2.75776993E-03, 2.78151307E-03, 2.80623333E-03,
     *  2.83202060E-03,
     *  2.64831950E-03, 2.66801859E-03, 2.68836508E-03, 2.70940601E-03,
     *  2.73119383E-03, 2.75378726E-03, 2.77725234E-03, 2.80166375E-03,
     *  2.82710638E-03,
     *  2.64526364E-03, 2.66478353E-03, 2.68493476E-03, 2.70576231E-03,
     *  2.72731622E-03, 2.74965234E-03, 2.77283337E-03, 2.79692993E-03,
     *  2.82202208E-03,
     *  2.64243181E-03, 2.66178758E-03, 2.68176022E-03, 2.70239287E-03,
     *  2.72373345E-03, 2.74583532E-03, 2.76875822E-03, 2.79256927E-03,
     *  2.81734430E-03,
     *  2.63948715E-03, 2.65867422E-03, 2.67846349E-03, 2.69889632E-03,
     *  2.72001850E-03, 2.74188094E-03, 2.76454047E-03, 2.78806077E-03,
     *  2.81251356E-03,
     *  2.63640718E-03, 2.65541988E-03, 2.67501987E-03, 2.69524670E-03,
     *  2.71614409E-03, 2.73776050E-03, 2.76014988E-03, 2.78337253E-03,
     *  2.80749617E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  2.63613905E-03, 2.65513667E-03, 2.67472030E-03, 2.69492935E-03,
     *  2.71580734E-03, 2.73740254E-03, 2.75976865E-03, 2.78296570E-03,
     *  2.80706105E-03,
     *  2.63573741E-03, 2.65471247E-03, 2.67427163E-03, 2.69445408E-03,
     *  2.71530307E-03, 2.73686655E-03, 2.75919789E-03, 2.78235667E-03,
     *  2.80640976E-03,
     *  2.63440334E-03, 2.65330371E-03, 2.67278191E-03, 2.69287636E-03,
     *  2.71362945E-03, 2.73508814E-03, 2.75730459E-03, 2.78033704E-03,
     *  2.80425069E-03,
     *  2.61889907E-03, 2.63695929E-03, 2.65552963E-03, 2.67464089E-03,
     *  2.69432670E-03, 2.71462389E-03, 2.73557291E-03, 2.75721833E-03,
     *  2.77960938E-03,
     *  2.60359364E-03, 2.62087170E-03, 2.63860168E-03, 2.65680844E-03,
     *  2.67551883E-03, 2.69476203E-03, 2.71456973E-03, 2.73497645E-03,
     *  2.75601991E-03,
     *  2.58846489E-03, 2.60501220E-03, 2.62196111E-03, 2.63933175E-03,
     *  2.65714574E-03, 2.67542633E-03, 2.69419858E-03, 2.71348951E-03,
     *  2.73332836E-03,
     *  2.57349351E-03, 2.58935601E-03, 2.60557631E-03, 2.62217081E-03,
     *  2.63915698E-03, 2.65655351E-03, 2.67438034E-03, 2.69265881E-03,
     *  2.71141181E-03,
     *  2.55866267E-03, 2.57388160E-03, 2.58942003E-03, 2.60529137E-03,
     *  2.62150983E-03, 2.63809048E-03, 2.65504930E-03, 2.67240327E-03,
     *  2.69017045E-03,
     *  2.54395756E-03, 2.55857016E-03, 2.57346863E-03, 2.58866397E-03,
     *  2.60416776E-03, 2.61999223E-03, 2.63615026E-03, 2.65265542E-03,
     *  2.66952208E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  2.52936510E-03, 2.54340519E-03, 2.55770148E-03, 2.57226303E-03,
     *  2.58709932E-03, 2.60222030E-03, 2.61763639E-03, 2.63335851E-03,
     *  2.64939815E-03,
     *  2.51487372E-03, 2.52837213E-03, 2.54210048E-03, 2.55606626E-03,
     *  2.57027723E-03, 2.58474153E-03, 2.59946762E-03, 2.61446434E-03,
     *  2.62974089E-03,
     *  2.50047315E-03, 2.51345809E-03, 2.52664968E-03, 2.54005408E-03,
     *  2.55367770E-03, 2.56752718E-03, 2.58160943E-03, 2.59593161E-03,
     *  2.61050115E-03,
     *  2.48615421E-03, 2.49865164E-03, 2.51133496E-03, 2.52420926E-03,
     *  2.53727984E-03, 2.55055215E-03, 2.56403182E-03, 2.57772469E-03,
     *  2.59163677E-03,
     *  2.47190872E-03, 2.48394256E-03, 2.49614375E-03, 2.50851654E-03,
     *  2.52106526E-03, 2.53379442E-03, 2.54670862E-03, 2.55981262E-03,
     *  2.57311130E-03,
     *  2.45772932E-03, 2.46932172E-03, 2.48106489E-03, 2.49296234E-03,
     *  2.50501766E-03, 2.51723456E-03, 2.52961682E-03, 2.54216832E-03,
     *  2.55489305E-03,
     *  2.44360944E-03, 2.45478095E-03, 2.46608835E-03, 2.47753456E-03,
     *  2.48912255E-03, 2.50085538E-03, 2.51273614E-03, 2.52476802E-03,
     *  2.53695426E-03,
     *  2.42954313E-03, 2.44031288E-03, 2.45120516E-03, 2.46222238E-03,
     *  2.47336701E-03, 2.48464156E-03, 2.49604858E-03, 2.50759069E-03,
     *  2.51927053E-03,
     *  2.41552506E-03, 2.42591090E-03, 2.43640724E-03, 2.44701607E-03,
     *  2.45773945E-03, 2.46857944E-03, 2.47953814E-03, 2.49061769E-03,
     *  2.50182026E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  2.40155039E-03, 2.41156903E-03, 2.42168731E-03, 2.43190690E-03,
     *  2.44222948E-03, 2.45265677E-03, 2.46319050E-03, 2.47383242E-03,
     *  2.48458429E-03,
     *  2.38761477E-03, 2.39728187E-03, 2.40703881E-03, 2.41688697E-03,
     *  2.42682775E-03, 2.43686256E-03, 2.44699283E-03, 2.45722001E-03,
     *  2.46754553E-03,
     *  2.37371427E-03, 2.38304453E-03, 2.39245578E-03, 2.40194914E-03,
     *  2.41152579E-03, 2.42118689E-03, 2.43093361E-03, 2.44076714E-03,
     *  2.45068866E-03,
     *  2.35984530E-03, 2.36885258E-03, 2.37793282E-03, 2.38708696E-03,
     *  2.39631597E-03, 2.40562080E-03, 2.41500243E-03, 2.42446182E-03,
     *  2.43399995E-03,
     *  2.34600463E-03, 2.35470200E-03, 2.36346505E-03, 2.37229456E-03,
     *  2.38119134E-03, 2.39015618E-03, 2.39918987E-03, 2.40829322E-03,
     *  2.41746702E-03,
     *  2.33218935E-03, 2.34058914E-03, 2.34904801E-03, 2.35756662E-03,
     *  2.36614562E-03, 2.37478567E-03, 2.38348743E-03, 2.39225155E-03,
     *  2.40107868E-03,
     *  2.31839678E-03, 2.32651068E-03, 2.33467766E-03, 2.34289827E-03,
     *  2.35117306E-03, 2.35950257E-03, 2.36788734E-03, 2.37632791E-03,
     *  2.38482481E-03,
     *  2.30462453E-03, 2.31246361E-03, 2.32035031E-03, 2.32828511E-03,
     *  2.33626845E-03, 2.34430079E-03, 2.35238257E-03, 2.36051423E-03,
     *  2.36869622E-03,
     *  2.29087041E-03, 2.29844517E-03, 2.30606260E-03, 2.31372309E-03,
     *  2.32142702E-03, 2.32917477E-03, 2.33696669E-03, 2.34480315E-03,
     *  2.35268452E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  2.94696764E-03, 2.98409799E-03, 3.02427006E-03, 3.06812963E-03,
     *  3.13557328E-03, 3.21533628E-03, 3.31488405E-03, 3.45472631E-03,
     *  0.87536444    ,
     *  2.94685740E-03, 2.98397423E-03, 3.02412962E-03, 3.06796814E-03,
     *  3.13537216E-03, 3.21507297E-03, 3.31450692E-03, 3.45405138E-03,
     *  0.67565444    ,
     *  2.94672217E-03, 2.98382240E-03, 3.02395736E-03, 3.06777008E-03,
     *  3.13512555E-03, 3.21475020E-03, 3.31404498E-03, 3.45322654E-03,
     *  0.52794444    ,
     *  2.94655804E-03, 2.98363816E-03, 3.02374834E-03, 3.06752977E-03,
     *  3.13482643E-03, 3.21435887E-03, 3.31348537E-03, 3.45223006E-03,
     *  0.41719444    ,
     *  2.94636083E-03, 2.98341681E-03, 3.02349724E-03, 3.06724114E-03,
     *  3.13446725E-03, 3.21388922E-03, 3.31281447E-03, 3.45103932E-03,
     *  0.33305444    ,
     *  2.94612607E-03, 2.98315335E-03, 3.02319842E-03, 3.06689772E-03,
     *  3.13404005E-03, 3.21333095E-03, 3.31201795E-03, 3.44963108E-03,
     *  0.26827444    ,
     *  2.94584905E-03, 2.98284249E-03, 3.02284591E-03, 3.06649268E-03,
     *  3.13353642E-03, 3.21267328E-03, 3.31108093E-03, 3.44798190E-03,
     *  0.21766444    ,
     *  2.94552482E-03, 2.98247871E-03, 3.02243347E-03, 3.06601890E-03,
     *  3.13294761E-03, 3.21190501E-03, 3.30998818E-03, 3.44606857E-03,
     *  0.17743444    ,
     *  2.94514820E-03, 2.98205624E-03, 3.02195460E-03, 3.06546898E-03,
     *  3.13226457E-03, 3.21101466E-03, 3.30872420E-03, 3.44386852E-03,
     *  0.14458444    /
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  2.94471387E-03, 2.98156914E-03, 3.02140261E-03, 3.06483532E-03,
     *  3.13147805E-03, 3.20999054E-03, 3.30727353E-03, 3.44136028E-03,
     *  0.11643444    ,
     *  2.94421635E-03, 2.98101130E-03, 3.02077066E-03, 3.06411015E-03,
     *  3.13057864E-03, 3.20882091E-03, 3.30562085E-03, 3.43852394E-03,
     *  8.96864444E-02,
     *  2.94365003E-03, 2.98037650E-03, 3.02005178E-03, 3.06328560E-03,
     *  3.12955686E-03, 3.20749405E-03, 3.30375122E-03, 3.43534156E-03,
     *  5.79474444E-02,
     *  2.94300925E-03, 2.97965847E-03, 3.01923896E-03, 3.06235377E-03,
     *  3.12840326E-03, 3.20599841E-03, 3.30165033E-03, 3.43179753E-03,
     *  3.72615500E-03,
     *  2.94228829E-03, 2.97885087E-03, 3.01832516E-03, 3.06130677E-03,
     *  3.12710851E-03, 3.20432274E-03, 3.29930465E-03, 3.42787888E-03,
     *  3.69425454E-03,
     *  2.94148141E-03, 2.97794739E-03, 3.01730338E-03, 3.06013679E-03,
     *  3.12566343E-03, 3.20245622E-03, 3.29670163E-03, 3.42357554E-03,
     *  3.67120725E-03,
     *  2.94058292E-03, 2.97694178E-03, 3.01616671E-03, 3.05883619E-03,
     *  3.12405917E-03, 3.20038855E-03, 3.29382991E-03, 3.41888044E-03,
     *  3.65138262E-03,
     *  2.93958718E-03, 2.97582788E-03, 3.01490840E-03, 3.05739750E-03,
     *  3.12228719E-03, 3.19811011E-03, 3.29067948E-03, 3.41378962E-03,
     *  3.63324974E-03,
     *  2.93848866E-03, 2.97459965E-03, 3.01352187E-03, 3.05581355E-03,
     *  3.12033943E-03, 3.19561204E-03, 3.28724177E-03, 3.40830218E-03,
     *  3.61614093E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  2.93728197E-03, 2.97325126E-03, 3.01200079E-03, 3.05407748E-03,
     *  3.11820832E-03, 3.19288635E-03, 3.28350980E-03, 3.40242019E-03,
     *  3.59970186E-03,
     *  2.93596185E-03, 2.97177707E-03, 3.01033911E-03, 3.05218281E-03,
     *  3.11588690E-03, 3.18992601E-03, 3.27947826E-03, 3.39614850E-03,
     *  3.58372262E-03,
     *  2.93487961E-03, 2.97056924E-03, 3.00897866E-03, 3.05063307E-03,
     *  3.11399142E-03, 3.18751547E-03, 3.27621163E-03, 3.39112586E-03,
     *  3.57180213E-03,
     *  2.93372682E-03, 2.96928339E-03, 3.00753132E-03, 3.04898577E-03,
     *  3.11197984E-03, 3.18496367E-03, 3.27276889E-03, 3.38588651E-03,
     *  3.56002912E-03,
     *  2.93250144E-03, 2.96791737E-03, 3.00599486E-03, 3.04723859E-03,
     *  3.10984990E-03, 3.18226875E-03, 3.26914968E-03, 3.38043527E-03,
     *  3.54837352E-03,
     *  2.93120154E-03, 2.96646916E-03, 3.00436717E-03, 3.04538943E-03,
     *  3.10759960E-03, 3.17942922E-03, 3.26535417E-03, 3.37477760E-03,
     *  3.53681256E-03,
     *  2.92982525E-03, 2.96493685E-03, 3.00264630E-03, 3.04343636E-03,
     *  3.10522720E-03, 3.17644399E-03, 3.26138309E-03, 3.36891945E-03,
     *  3.52532890E-03,
     *  2.92837083E-03, 2.96331863E-03, 3.00083048E-03, 3.04137763E-03,
     *  3.10273122E-03, 3.17331232E-03, 3.25723766E-03, 3.36286722E-03,
     *  3.51390925E-03,
     *  2.92683663E-03, 2.96161286E-03, 2.99891805E-03, 3.03921171E-03,
     *  3.10011046E-03, 3.17003387E-03, 3.25291960E-03, 3.35662768E-03,
     *  3.50254343E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  2.92522112E-03, 2.95981802E-03, 2.99690757E-03, 3.03693727E-03,
     *  3.09736401E-03, 3.16660864E-03, 3.24843109E-03, 3.35020788E-03,
     *  3.49122362E-03,
     *  2.92352288E-03, 2.95793271E-03, 2.99479771E-03, 3.03455317E-03,
     *  3.09449119E-03, 3.16303701E-03, 3.24377473E-03, 3.34361510E-03,
     *  3.47994387E-03,
     *  2.92174061E-03, 2.95595569E-03, 2.99258736E-03, 3.03205848E-03,
     *  3.09149163E-03, 3.15931968E-03, 3.23895351E-03, 3.33685673E-03,
     *  3.46869972E-03,
     *  2.91987313E-03, 2.95388585E-03, 2.99027556E-03, 3.02945249E-03,
     *  3.08836519E-03, 3.15545770E-03, 3.23397076E-03, 3.32994027E-03,
     *  3.45748783E-03,
     *  2.91791937E-03, 2.95172225E-03, 2.98786150E-03, 3.02673469E-03,
     *  3.08511201E-03, 3.15145240E-03, 3.22883013E-03, 3.32287325E-03,
     *  3.44630575E-03,
     *  2.91587840E-03, 2.94946405E-03, 2.98534457E-03, 3.02390474E-03,
     *  3.08173246E-03, 3.14730542E-03, 3.22353553E-03, 3.31566316E-03,
     *  3.43515180E-03,
     *  2.91374939E-03, 2.94711058E-03, 2.98272431E-03, 3.02096252E-03,
     *  3.07822714E-03, 3.14301866E-03, 3.21809111E-03, 3.30831742E-03,
     *  3.42402480E-03,
     *  2.91153163E-03, 2.94466130E-03, 2.98000042E-03, 3.01790808E-03,
     *  3.07459689E-03, 3.13859426E-03, 3.21250120E-03, 3.30084333E-03,
     *  3.41292405E-03,
     *  2.90922454E-03, 2.94211579E-03, 2.97717275E-03, 3.01474167E-03,
     *  3.07084274E-03, 3.13403456E-03, 3.20677027E-03, 3.29324803E-03,
     *  3.40184915E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  2.90682763E-03, 2.93947378E-03, 2.97424130E-03, 3.01146368E-03,
     *  3.06696590E-03, 3.12934211E-03, 3.20090291E-03, 3.28553849E-03,
     *  3.39079997E-03,
     *  2.90434054E-03, 2.93673512E-03, 2.97120622E-03, 3.00807466E-03,
     *  3.06296778E-03, 3.12451962E-03, 3.19490378E-03, 3.27772145E-03,
     *  3.37977654E-03,
     *  2.90176299E-03, 2.93389975E-03, 2.96806777E-03, 3.00457532E-03,
     *  3.05884992E-03, 3.11956991E-03, 3.18877757E-03, 3.26980342E-03,
     *  3.36877900E-03,
     *  2.89909480E-03, 2.93096773E-03, 2.96482634E-03, 3.00096647E-03,
     *  3.05461399E-03, 3.11449593E-03, 3.18252895E-03, 3.26179063E-03,
     *  3.35780758E-03,
     *  2.89531015E-03, 2.92681409E-03, 2.96024116E-03, 2.99587054E-03,
     *  3.04865070E-03, 3.10738205E-03, 3.17381923E-03, 3.25072210E-03,
     *  3.34288904E-03,
     *  2.89135678E-03, 2.92248169E-03, 2.95546692E-03, 2.99057540E-03,
     *  3.04247597E-03, 3.10005044E-03, 3.16490207E-03, 3.23950254E-03,
     *  3.32801997E-03,
     *  2.88723487E-03, 2.91797140E-03, 2.95050536E-03, 2.98508390E-03,
     *  3.03609475E-03, 3.09250887E-03, 3.15578859E-03, 3.22814499E-03,
     *  3.31320059E-03,
     *  2.88294476E-03, 2.91328422E-03, 2.94535837E-03, 2.97939905E-03,
     *  3.02951203E-03, 3.08476495E-03, 3.14648936E-03, 3.21666122E-03,
     *  3.29843070E-03,
     *  2.87848681E-03, 2.90842121E-03, 2.94002787E-03, 2.97352384E-03,
     *  3.02273270E-03, 3.07682593E-03, 3.13701418E-03, 3.20506165E-03,
     *  3.28370949E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  2.87386132E-03, 2.90338333E-03, 2.93451565E-03, 2.96746111E-03,
     *  3.01576136E-03, 3.06869858E-03, 3.12737189E-03, 3.19335522E-03,
     *  3.26903528E-03,
     *  2.86906837E-03, 2.89817131E-03, 2.92882324E-03, 2.96121334E-03,
     *  3.00860210E-03, 3.06038887E-03, 3.11757017E-03, 3.18154917E-03,
     *  3.25440535E-03,
     *  2.86410765E-03, 2.89278542E-03, 2.92295162E-03, 2.95478239E-03,
     *  3.00125821E-03, 3.05190169E-03, 3.10761516E-03, 3.16964879E-03,
     *  3.23981545E-03,
     *  2.85897807E-03, 2.88722512E-03, 2.91690089E-03, 2.94816910E-03,
     *  2.99373175E-03, 3.04324037E-03, 3.09751103E-03, 3.15765687E-03,
     *  3.22525930E-03,
     *  2.85367735E-03, 2.88148851E-03, 2.91066967E-03, 2.94137271E-03,
     *  2.98602287E-03, 3.03440596E-03, 3.08725912E-03, 3.14557292E-03,
     *  3.21072752E-03,
     *  2.84820104E-03, 2.87557143E-03, 2.90425409E-03, 2.93438970E-03,
     *  2.97812859E-03, 3.02539585E-03, 3.07685654E-03, 3.13339154E-03,
     *  3.19620587E-03,
     *  2.84316946E-03, 2.87014315E-03, 2.89837859E-03, 2.92800695E-03,
     *  2.97093525E-03, 3.01721666E-03, 3.06745733E-03, 3.12245022E-03,
     *  3.18326333E-03,
     *  2.83798006E-03, 2.86455268E-03, 2.89233731E-03, 2.92145605E-03,
     *  2.96357372E-03, 3.00887539E-03, 3.05791281E-03, 3.11139924E-03,
     *  3.17028112E-03,
     *  2.83259717E-03, 2.85876217E-03, 2.88608997E-03, 2.91469403E-03,
     *  2.95599672E-03, 3.00031943E-03, 3.04816350E-03, 3.10016954E-03,
     *  3.15717550E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  2.83213069E-03, 2.85826075E-03, 2.88554948E-03, 2.91410958E-03,
     *  2.95534284E-03, 2.99958243E-03, 3.04732557E-03, 3.09920702E-03,
     *  3.15605606E-03,
     *  2.83143255E-03, 2.85751045E-03, 2.88474083E-03, 2.91323534E-03,
     *  2.95436504E-03, 2.99848072E-03, 3.04607354E-03, 3.09776959E-03,
     *  3.15438540E-03,
     *  2.82911900E-03, 2.85502504E-03, 2.88206333E-03, 2.91034209E-03,
     *  2.95113157E-03, 2.99484085E-03, 3.04194159E-03, 3.09303217E-03,
     *  3.14888857E-03,
     *  2.80280068E-03, 2.82685298E-03, 2.85183419E-03, 2.87782049E-03,
     *  2.91503311E-03, 2.95452892E-03, 2.99661100E-03, 3.04164664E-03,
     *  3.09008677E-03,
     *  2.77774141E-03, 2.80018626E-03, 2.82340436E-03, 2.84745081E-03,
     *  2.88168773E-03, 2.91775499E-03, 2.95585687E-03, 2.99623272E-03,
     *  3.03916525E-03,
     *  2.75374679E-03, 2.77477914E-03, 2.79646276E-03, 2.81883835E-03,
     *  2.85054664E-03, 2.88375038E-03, 2.91859224E-03, 2.95523509E-03,
     *  2.99386588E-03,
     *  2.73066388E-03, 2.75044140E-03, 2.77077274E-03, 2.79168848E-03,
     *  2.82121179E-03, 2.85197532E-03, 2.88408144E-03, 2.91764471E-03,
     *  2.95279365E-03,
     *  2.70837006E-03, 2.72702256E-03, 2.74614978E-03, 2.76577502E-03,
     *  2.79338456E-03, 2.82203505E-03, 2.85180158E-03, 2.88276677E-03,
     *  2.91502166E-03,
     *  2.68676540E-03, 2.70440140E-03, 2.72244705E-03, 2.74092031E-03,
     *  2.76683477E-03, 2.79363156E-03, 2.82136672E-03, 2.85010102E-03,
     *  2.87990050E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  2.66576735E-03, 2.68247876E-03, 2.69954567E-03, 2.71698205E-03,
     *  2.74138102E-03, 2.76653399E-03, 2.79248335E-03, 2.81927456E-03,
     *  2.84695641E-03,
     *  2.64530691E-03, 2.66117244E-03, 2.67734797E-03, 2.69384446E-03,
     *  2.71687767E-03, 2.74055963E-03, 2.76492277E-03, 2.79000156E-03,
     *  2.81583257E-03,
     *  2.62532579E-03, 2.64041353E-03, 2.65577272E-03, 2.67141199E-03,
     *  2.69320595E-03, 2.71556131E-03, 2.73850315E-03, 2.76205786E-03,
     *  2.78625322E-03,
     *  2.60577429E-03, 2.62014367E-03, 2.63475158E-03, 2.64960486E-03,
     *  2.67026766E-03, 2.69141866E-03, 2.71307740E-03, 2.73526428E-03,
     *  2.75800060E-03,
     *  2.58660970E-03, 2.60031300E-03, 2.61422652E-03, 2.62835573E-03,
     *  2.64798065E-03, 2.66803191E-03, 2.68852482E-03, 2.70947526E-03,
     *  2.73089969E-03,
     *  2.56779507E-03, 2.58087857E-03, 2.59414783E-03, 2.60760724E-03,
     *  2.62627553E-03, 2.64531746E-03, 2.66474510E-03, 2.68457088E-03,
     *  2.70480762E-03,
     *  2.54929818E-03, 2.56180314E-03, 2.57447262E-03, 2.58731012E-03,
     *  2.60509310E-03, 2.62320452E-03, 2.64165394E-03, 2.66045115E-03,
     *  2.67960618E-03,
     *  2.53109079E-03, 2.54305422E-03, 2.55516360E-03, 2.56742177E-03,
     *  2.58438246E-03, 2.60163261E-03, 2.61917982E-03, 2.63703183E-03,
     *  2.65519651E-03,
     *  2.51314805E-03, 2.52460327E-03, 2.53618818E-03, 2.54790507E-03,
     *  2.56409953E-03, 2.58054967E-03, 2.59726153E-03, 2.61424124E-03,
     *  2.63149502E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  2.49544793E-03, 2.50642512E-03, 2.51751770E-03, 2.52872751E-03,
     *  2.54420592E-03, 2.55991057E-03, 2.57584627E-03, 2.59201791E-03,
     *  2.60843040E-03,
     *  2.47797086E-03, 2.48849746E-03, 2.49912683E-03, 2.50986046E-03,
     *  2.52466794E-03, 2.53967590E-03, 2.55488821E-03, 2.57030873E-03,
     *  2.58594136E-03,
     *  2.46069936E-03, 2.47080044E-03, 2.48099311E-03, 2.49127856E-03,
     *  2.50545590E-03, 2.51981111E-03, 2.53434727E-03, 2.54906748E-03,
     *  2.56397483E-03,
     *  2.44361778E-03, 2.45331630E-03, 2.46309648E-03, 2.47295929E-03,
     *  2.48654351E-03, 2.50028568E-03, 2.51418826E-03, 2.52825373E-03,
     *  2.54248452E-03,
     *  2.42671205E-03, 2.43602912E-03, 2.44541902E-03, 2.45488253E-03,
     *  2.46790738E-03, 2.48107257E-03, 2.49438007E-03, 2.50783186E-03,
     *  2.52142987E-03,
     *  2.40996947E-03, 2.41892457E-03, 2.42794462E-03, 2.43703026E-03,
     *  2.44952661E-03, 2.46214770E-03, 2.47489511E-03, 2.48777040E-03,
     *  2.50077513E-03,
     *  2.39337858E-03, 2.40198973E-03, 2.41065878E-03, 2.41938627E-03,
     *  2.43138247E-03, 2.44348954E-03, 2.45570876E-03, 2.46804137E-03,
     *  2.48048860E-03,
     *  2.37692895E-03, 2.38521287E-03, 2.39354840E-03, 2.40193594E-03,
     *  2.41345810E-03, 2.42507879E-03, 2.43679903E-03, 2.44861981E-03,
     *  2.46054211E-03,
     *  2.36061115E-03, 2.36858339E-03, 2.37660158E-03, 2.38466607E-03,
     *  2.39573829E-03, 2.40689804E-03, 2.41814613E-03, 2.42948335E-03,
     *  2.44091047E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *   1.7472444    ,  2.6191444    ,  3.4909444    ,  4.3626444    ,
     *   5.2344444    ,  6.1060444    ,  6.8823444    ,  7.6586444    ,
     *   8.4348425    ,
     *   1.3478444    ,  2.0201444    ,  2.6923444    ,  3.3647444    ,
     *   4.0370444    ,  4.7094444    ,  5.3083444    ,  5.9072444    ,
     *   6.5061069    ,
     *   1.0524444    ,  1.5770444    ,  2.1017444    ,  2.6266444    ,
     *   3.1515444    ,  3.6765444    ,  4.1442444    ,  4.6118444    ,
     *   5.0796359    ,
     *  0.83099444    ,  1.2449444    ,  1.6590444    ,  2.0734444    ,
     *   2.4879444    ,  2.9025444    ,  3.2719444    ,  3.6414444    ,
     *   4.0109403    ,
     *  0.66277444    , 0.99275444    ,  1.3230444    ,  1.6536444    ,
     *   1.9844444    ,  2.3154444    ,  2.6104444    ,  2.9054444    ,
     *   3.2005692    ,
     *  0.53332444    , 0.79881444    ,  1.0647444    ,  1.3312444    ,
     *   1.5979444    ,  1.8649444    ,  2.1028444    ,  2.3409444    ,
     *   2.5790984    ,
     *  0.43234444    , 0.64776444    , 0.86392444    ,  1.0806444    ,
     *   1.2979444    ,  1.5154444    ,  1.7093444    ,  1.9033444    ,
     *   2.0974172    ,
     *  0.35232444    , 0.52847444    , 0.70574444    , 0.88384444    ,
     *   1.0624444    ,  1.2414444    ,  1.4009444    ,  1.5606444    ,
     *   1.7203486    ,
     *  0.28761444    , 0.43280444    , 0.57961444    , 0.72743444    ,
     *  0.87583444    ,  1.0245444    ,  1.1570444    ,  1.2897444    ,
     *   1.4223978    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  0.23374444    , 0.35467444    , 0.47773444    , 0.60186444    ,
     *  0.72646444    , 0.85124444    , 0.96243444    ,  1.0736444    ,
     *   1.1848813    ,
     *  0.18683444    , 0.28956444    , 0.39448444    , 0.50013444    ,
     *  0.60593444    , 0.71170444    , 0.80582444    , 0.89990444    ,
     *  0.99396316    ,
     *  0.14348444    , 0.23450444    , 0.32606444    , 0.41727444    ,
     *  0.50806444    , 0.59854444    , 0.67889444    , 0.75912444    ,
     *  0.83929478    ,
     *  0.10291444    , 0.18883444    , 0.27028444    , 0.34980444    ,
     *  0.42832444    , 0.50626444    , 0.57535444    , 0.64425444    ,
     *  0.71306336    ,
     *  8.15384444E-02, 0.15525444    , 0.22606444    , 0.29515444    ,
     *  0.36322444    , 0.43066444    , 0.49039444    , 0.54990444    ,
     *  0.60931776    ,
     *  6.76074444E-02, 0.13008444    , 0.19105444    , 0.25088444    ,
     *  0.30992444    , 0.36846444    , 0.42029444    , 0.47194444    ,
     *  0.52348647    ,
     *  5.73994444E-02, 0.11058444    , 0.16303444    , 0.21482444    ,
     *  0.26610444    , 0.31702444    , 0.36215444    , 0.40713444    ,
     *  0.45202961    ,
     *  4.94584444E-02, 9.50664444E-02, 0.14033444    , 0.18524444    ,
     *  0.22986444    , 0.27426444    , 0.31366444    , 0.35295444    ,
     *  0.39218512    ,
     *  4.30794444E-02, 8.24644444E-02, 0.12170444    , 0.16077444    ,
     *  0.19970444    , 0.23850444    , 0.27298444    , 0.30740444    ,
     *  0.34178223    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  3.78434444E-02, 7.20684444E-02, 0.10624444    , 0.14035444    ,
     *  0.17441444    , 0.20842444    , 0.23867444    , 0.26889444    ,
     *  0.29910305    ,
     *  3.34724444E-02, 6.33654444E-02, 9.32604444E-02, 0.12315444    ,
     *  0.15304444    , 0.18293444    , 0.20955444    , 0.23616444    ,
     *  0.26277911    ,
     *  3.06014444E-02, 5.76484444E-02, 8.47214444E-02, 0.11182444    ,
     *  0.13895444    , 0.16611444    , 0.19031444    , 0.21452444    ,
     *  0.23874006    ,
     *  2.80364444E-02, 5.25444444E-02, 7.71074444E-02, 0.10173444    ,
     *  0.12641444    , 0.15113444    , 0.17318444    , 0.19525444    ,
     *  0.21733661    ,
     *  2.57034444E-02, 4.79194444E-02, 7.02364444E-02, 9.26554444E-02,
     *  0.11516444    , 0.13772444    , 0.15786444    , 0.17804444    ,
     *  0.19823026    ,
     *  2.35294444E-02, 4.36504444E-02, 6.39504444E-02, 8.44134444E-02,
     *  0.10499444    , 0.12566444    , 0.14412444    , 0.16261444    ,
     *  0.18113162    ,
     *  2.14234444E-02, 3.96014444E-02, 5.81004444E-02, 7.68484444E-02,
     *  9.57584444E-02, 0.11476444    , 0.13174444    , 0.14875444    ,
     *  0.16579256    ,
     *  1.92254444E-02, 3.55984444E-02, 5.25404444E-02, 6.98284444E-02,
     *  8.73024444E-02, 0.10486444    , 0.12055444    , 0.13626444    ,
     *  0.15199968    ,
     *  1.65714444E-02, 3.13904444E-02, 4.71324444E-02, 6.32594444E-02,
     *  7.95344444E-02, 9.58634444E-02, 0.11042444    , 0.12499444    ,
     *  0.13956888    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.24724444E-02, 2.66544444E-02, 4.18144444E-02, 5.71194444E-02,
     *  7.24104444E-02, 8.76684444E-02, 0.10123444    , 0.11478444    ,
     *  0.12834095    ,
     *  3.77551940E-03, 2.13864444E-02, 3.68064444E-02, 5.15164444E-02,
     *  6.59424444E-02, 8.02374444E-02, 9.29064444E-02, 0.10554444    ,
     *  0.11817776    ,
     *  3.71690503E-03, 1.86604444E-02, 3.28944444E-02, 4.66574444E-02,
     *  6.01614444E-02, 7.35264444E-02, 8.53624444E-02, 9.71654444E-02,
     *  0.10895919    ,
     *  3.67880813E-03, 1.68364444E-02, 2.97574444E-02, 4.24574444E-02,
     *  5.50094444E-02, 6.74724444E-02, 7.85264444E-02, 8.95564444E-02,
     *  0.10058048    ,
     *  3.64814844E-03, 1.53894444E-02, 2.70924444E-02, 3.87544444E-02,
     *  5.03844444E-02, 6.19924444E-02, 7.23154444E-02, 8.26324444E-02,
     *  9.29500763E-02,
     *  3.62160770E-03, 1.40994444E-02, 2.46904444E-02, 3.53954444E-02,
     *  4.61764444E-02, 5.69974444E-02, 6.66524444E-02, 7.63164444E-02,
     *  8.59877203E-02,
     *  3.59774659E-03, 1.28084444E-02, 2.23784444E-02, 3.22464444E-02,
     *  4.22854444E-02, 5.24104444E-02, 6.14644444E-02, 7.05374444E-02,
     *  7.96229125E-02,
     *  3.57579140E-03, 1.12764444E-02, 1.99704444E-02, 2.91904444E-02,
     *  3.86334444E-02, 4.81674444E-02, 5.66934444E-02, 6.52374444E-02,
     *  7.37935662E-02,
     *  3.55527220E-03, 8.90954444E-03, 1.72444444E-02, 2.61594444E-02,
     *  3.51854444E-02, 4.42324444E-02, 5.22964444E-02, 6.03664444E-02,
     *  6.84448747E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  3.53587976E-03, 3.86655292E-03, 1.41694444E-02, 2.32504444E-02,
     *  3.19794444E-02, 4.05984444E-02, 4.82444444E-02, 5.58834444E-02,
     *  6.35283416E-02,
     *  3.51739865E-03, 3.77017755E-03, 1.24954444E-02, 2.08914444E-02,
     *  2.91144444E-02, 3.72704444E-02, 4.45124444E-02, 5.17534444E-02,
     *  5.90009509E-02,
     *  3.49967227E-03, 3.71712709E-03, 1.12524444E-02, 1.88594444E-02,
     *  2.65194444E-02, 3.42064444E-02, 4.10654444E-02, 4.79384444E-02,
     *  5.48244535E-02,
     *  3.48258287E-03, 3.67633387E-03, 1.00204444E-02, 1.69144444E-02,
     *  2.40774444E-02, 3.13474444E-02, 3.78634444E-02, 4.44044444E-02,
     *  5.09647516E-02,
     *  3.46014463E-03, 3.63058639E-03, 7.86004444E-03, 1.41754444E-02,
     *  2.09004444E-02, 2.77264444E-02, 3.38434444E-02, 3.99884444E-02,
     *  4.61575130E-02,
     *  3.43854806E-03, 3.59157497E-03, 3.92542565E-03, 1.13094444E-02,
     *  1.79294444E-02, 2.44164444E-02, 3.01924444E-02, 3.59904444E-02,
     *  4.18150404E-02,
     *  3.41766097E-03, 3.55690648E-03, 3.79173236E-03, 9.44014444E-03,
     *  1.53654444E-02, 2.14214444E-02, 2.68694444E-02, 3.23574444E-02,
     *  3.78783209E-02,
     *  3.39738117E-03, 3.52530959E-03, 3.71848390E-03, 7.47754444E-03,
     *  1.29124444E-02, 1.86464444E-02, 2.38214444E-02, 2.90394444E-02,
     *  3.42957778E-02,
     *  3.37762741E-03, 3.49601695E-03, 3.66279081E-03, 4.09452793E-03,
     *  1.03954444E-02, 1.60544444E-02, 2.10114444E-02, 2.59944444E-02,
     *  3.10218525E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  3.35833338E-03, 3.46852457E-03, 3.61629521E-03, 3.86650440E-03,
     *  8.71184444E-03, 1.37754444E-02, 1.84284444E-02, 2.31854444E-02,
     *  2.80156822E-02,
     *  3.33944346E-03, 3.44248037E-03, 3.57561089E-03, 3.77419328E-03,
     *  6.96394444E-03, 1.15494444E-02, 1.59714444E-02, 2.05564444E-02,
     *  2.52397481E-02,
     *  3.32090945E-03, 3.41762597E-03, 3.53897830E-03, 3.70698285E-03,
     *  4.02916658E-03, 9.17104444E-03, 1.35684444E-02, 1.80614444E-02,
     *  2.26582801E-02,
     *  3.30268794E-03, 3.39376334E-03, 3.50534708E-03, 3.65217300E-03,
     *  3.88048058E-03, 7.17524444E-03, 1.12764444E-02, 1.56804444E-02,
     *  2.02349731E-02,
     *  3.28473771E-03, 3.37073388E-03, 3.47402870E-03, 3.60495782E-03,
     *  3.78929309E-03, 4.16017616E-03, 8.88194444E-03, 1.33534444E-02,
     *  1.79289151E-02,
     *  3.26701649E-03, 3.34840353E-03, 3.44453706E-03, 3.56291522E-03,
     *  3.71959408E-03, 3.96387327E-03, 6.92044444E-03, 1.11134444E-02,
     *  1.56853595E-02,
     *  3.25138801E-03, 3.32900544E-03, 3.41950859E-03, 3.52865320E-03,
     *  3.66758705E-03, 3.86362167E-03, 4.17499586E-03, 8.91938971E-03,
     *  1.36637836E-02,
     *  3.23585518E-03, 3.30997121E-03, 3.39540982E-03, 3.49665867E-03,
     *  3.62174539E-03, 3.78760569E-03, 4.00734026E-03, 4.50380431E-03,
     *  1.14448916E-02,
     *  3.22030898E-03, 3.29114163E-03, 3.37196376E-03, 3.46631459E-03,
     *  3.58012533E-03, 3.72461132E-03, 3.89937413E-03, 4.17383368E-03,
     *  6.19647278E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  3.21898700E-03, 3.28954996E-03, 3.36999831E-03, 3.46380218E-03,
     *  3.57674792E-03, 3.71968963E-03, 3.89158251E-03, 4.15754263E-03,
     *  4.98350927E-03,
     *  3.21701572E-03, 3.28717922E-03, 3.36707536E-03, 3.46007422E-03,
     *  3.57175416E-03, 3.71245817E-03, 3.88026698E-03, 4.13468496E-03,
     *  4.77738803E-03,
     *  3.21054373E-03, 3.27941773E-03, 3.35754304E-03, 3.44798429E-03,
     *  3.55569886E-03, 3.68955565E-03, 3.84537718E-03, 4.06909497E-03,
     *  4.49418497E-03,
     *  3.14249343E-03, 3.19957933E-03, 3.26226664E-03, 3.33177702E-03,
     *  3.40977506E-03, 3.49860721E-03, 3.58960078E-03, 3.69555099E-03,
     *  3.82213102E-03,
     *  3.08499145E-03, 3.13411702E-03, 3.18703576E-03, 3.24435609E-03,
     *  3.30683784E-03, 3.37544429E-03, 3.44269858E-03, 3.51692147E-03,
     *  3.59957796E-03,
     *  3.03470033E-03, 3.07798886E-03, 3.12402398E-03, 3.17314962E-03,
     *  3.22577296E-03, 3.28237961E-03, 3.33661586E-03, 3.39496551E-03,
     *  3.45801671E-03,
     *  2.98967301E-03, 3.02844631E-03, 3.06929899E-03, 3.11244199E-03,
     *  3.15811623E-03, 3.20659768E-03, 3.25239341E-03, 3.30092272E-03,
     *  3.35247699E-03,
     *  2.94866684E-03, 2.98381359E-03, 3.02058527E-03, 3.05911886E-03,
     *  3.09956673E-03, 3.14209853E-03, 3.18188346E-03, 3.22361905E-03,
     *  3.26746863E-03,
     *  2.91083696E-03, 2.94298852E-03, 2.97644028E-03, 3.01128496E-03,
     *  3.04762363E-03, 3.08556651E-03, 3.12080507E-03, 3.15750310E-03,
     *  3.19575988E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  2.87558124E-03, 2.90520527E-03, 2.93588883E-03, 2.96769668E-03,
     *  3.00069832E-03, 3.03496829E-03, 3.06662055E-03, 3.09940216E-03,
     *  3.13337696E-03,
     *  2.84245464E-03, 2.86990897E-03, 2.89823930E-03, 2.92749198E-03,
     *  2.95771612E-03, 2.98896371E-03, 3.01769799E-03, 3.04732835E-03,
     *  3.07789757E-03,
     *  2.81111841E-03, 2.83668415E-03, 2.86298266E-03, 2.89004778E-03,
     *  2.91791495E-03, 2.94662131E-03, 2.97292427E-03, 2.99995208E-03,
     *  3.02773432E-03,
     *  2.78130856E-03, 2.80521131E-03, 2.82973295E-03, 2.85489855E-03,
     *  2.88073415E-03, 2.90726677E-03, 2.93150539E-03, 2.95633939E-03,
     *  2.98178972E-03,
     *  2.75281517E-03, 2.77523931E-03, 2.79819035E-03, 2.82168710E-03,
     *  2.84574895E-03, 2.87039584E-03, 2.89285479E-03, 2.91580882E-03,
     *  2.93927307E-03,
     *  2.72546849E-03, 2.74656705E-03, 2.76811720E-03, 2.79013320E-03,
     *  2.81262965E-03, 2.83562145E-03, 2.85652664E-03, 2.87784770E-03,
     *  2.89959571E-03,
     *  2.69912929E-03, 2.71903095E-03, 2.73932185E-03, 2.76001288E-03,
     *  2.78111514E-03, 2.80263987E-03, 2.82217409E-03, 2.84206058E-03,
     *  2.86230756E-03,
     *  2.67368189E-03, 2.69249612E-03, 2.71164745E-03, 2.73114427E-03,
     *  2.75099506E-03, 2.77120837E-03, 2.78952195E-03, 2.80813603E-03,
     *  2.82705676E-03,
     *  2.64902915E-03, 2.66685002E-03, 2.68496403E-03, 2.70337766E-03,
     *  2.72209743E-03, 2.74112989E-03, 2.75834822E-03, 2.77582440E-03,
     *  2.79356306E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  2.62508868E-03, 2.64199776E-03, 2.65916262E-03, 2.67658831E-03,
     *  2.69427984E-03, 2.71224226E-03, 2.72847119E-03, 2.74492248E-03,
     *  2.76159965E-03,
     *  2.60179001E-03, 2.61785859E-03, 2.63415102E-03, 2.65067120E-03,
     *  2.66742303E-03, 2.68441040E-03, 2.69974027E-03, 2.71526270E-03,
     *  2.73098037E-03,
     *  2.57907239E-03, 2.59436324E-03, 2.60985046E-03, 2.62553709E-03,
     *  2.64142615E-03, 2.65752064E-03, 2.67202928E-03, 2.68670526E-03,
     *  2.70155063E-03,
     *  2.55688308E-03, 2.57145184E-03, 2.58619319E-03, 2.60110950E-03,
     *  2.61620314E-03, 2.63147642E-03, 2.64523143E-03, 2.65913231E-03,
     *  2.67318062E-03,
     *  2.53517604E-03, 2.54907227E-03, 2.56312044E-03, 2.57732241E-03,
     *  2.59168001E-03, 2.60619501E-03, 2.61925560E-03, 2.63244364E-03,
     *  2.64576032E-03,
     *  2.51391081E-03, 2.52717894E-03, 2.54058100E-03, 2.55411843E-03,
     *  2.56779265E-03, 2.58160504E-03, 2.59402337E-03, 2.60655329E-03,
     *  2.61919570E-03,
     *  2.49305165E-03, 2.50573169E-03, 2.51852989E-03, 2.53144736E-03,
     *  2.54448520E-03, 2.55764448E-03, 2.56946684E-03, 2.58138703E-03,
     *  2.59340575E-03,
     *  2.47256687E-03, 2.48469502E-03, 2.49692746E-03, 2.50926506E-03,
     *  2.52170867E-03, 2.53425912E-03, 2.54552676E-03, 2.55688029E-03,
     *  2.56832024E-03,
     *  2.45242823E-03, 2.46403736E-03, 2.47573857E-03, 2.48753253E-03,
     *  2.49941989E-03, 2.51140128E-03, 2.52215121E-03, 2.53297661E-03,
     *  2.54387785E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   8.4419822    ,  8.4526917    ,  8.4883896    ,  8.9177126    ,
     *   9.3686171    ,  9.8421989    ,  10.339609    ,  10.862054    ,
     *   11.410803    ,
     *   6.5116181    ,  6.5198848    ,  6.5474402    ,  6.8788254    ,
     *   7.2268501    ,  7.5923610    ,  7.9762465    ,  8.3794394    ,
     *   8.8029187    ,
     *   5.0839427    ,  5.0904028    ,  5.1119360    ,  5.3708877    ,
     *   5.6428240    ,  5.9284069    ,  6.2283313    ,  6.5433264    ,
     *   6.8741577    ,
     *   4.0143447    ,  4.0194513    ,  4.0364728    ,  4.2411584    ,
     *   4.4560902    ,  4.6817922    ,  4.9188141    ,  5.1677326    ,
     *   5.4291530    ,
     *   3.2032894    ,  3.2073697    ,  3.2209701    ,  3.3845071    ,
     *   3.5562137    ,  3.7365093    ,  3.9258335    ,  4.1246475    ,
     *   4.3334352    ,
     *   2.5812939    ,  2.5845871    ,  2.5955639    ,  2.7275444    ,
     *   2.8661021    ,  3.0115759    ,  3.1643211    ,  3.3247103    ,
     *   3.4931342    ,
     *   2.0992060    ,  2.1018892    ,  2.1108326    ,  2.2183551    ,
     *   2.3312204    ,  2.4497052    ,  2.5740995    ,  2.7047071    ,
     *   2.8418465    ,
     *   1.7218190    ,  1.7240246    ,  1.7313763    ,  1.8197530    ,
     *   1.9125062    ,  2.0098639    ,  2.1120647    ,  2.2193589    ,
     *   2.3320084    ,
     *   1.4236167    ,  1.4254450    ,  1.4315389    ,  1.5047876    ,
     *   1.5816490    ,  1.6623127    ,  1.7469771    ,  1.8358498    ,
     *   1.9291482    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *   1.1858997    ,  1.1874273    ,  1.1925186    ,  1.2537082    ,
     *   1.3179016    ,  1.3852579    ,  1.4559431    ,  1.5301310    ,
     *   1.6080035    ,
     *  0.99482038    , 0.99610616    ,  1.0003917    ,  1.0518886    ,
     *   1.1058999    ,  1.1625598    ,  1.2220087    ,  1.2843931    ,
     *   1.3498664    ,
     *  0.84002145    , 0.84111140    , 0.84474414    , 0.88838945    ,
     *  0.93415233    , 0.98214727    ,  1.0324936    ,  1.0853160    ,
     *   1.1407445    ,
     *  0.71368350    , 0.71461365    , 0.71771372    , 0.75495165    ,
     *  0.79398324    , 0.83490677    , 0.87782454    , 0.92284319    ,
     *  0.97007406    ,
     *  0.60985035    , 0.61064919    , 0.61331154    , 0.64528424    ,
     *  0.67878421    , 0.71389647    , 0.75070934    , 0.78931473    ,
     *  0.82980851    ,
     *  0.52394666    , 0.52463688    , 0.52693718    , 0.55455467    ,
     *  0.58347888    , 0.61378389    , 0.64554648    , 0.67884642    ,
     *  0.71376677    ,
     *  0.45242953    , 0.45302936    , 0.45502833    , 0.47902093    ,
     *  0.50413643    , 0.53043987    , 0.55799847    , 0.58688189    ,
     *  0.61716258    ,
     *  0.39253459    , 0.39305874    , 0.39480546    , 0.41576326    ,
     *  0.43768981    , 0.46064264    , 0.48468096    , 0.50986605    ,
     *  0.53626147    ,
     *  0.34208923    , 0.34254968    , 0.34408405    , 0.36248697    ,
     *  0.38172857    , 0.40186011    , 0.42293414    , 0.44500488    ,
     *  0.46812842    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  0.29937412    , 0.29978066    , 0.30113533    , 0.31737609    ,
     *  0.33434514    , 0.35208850    , 0.37065312    , 0.39008728    ,
     *  0.41044080    ,
     *  0.26301962    , 0.26338033    , 0.26458219    , 0.27898407    ,
     *  0.29402002    , 0.30973165    , 0.32616122    , 0.34335198    ,
     *  0.36134845    ,
     *  0.23896036    , 0.23929076    , 0.24039159    , 0.25357748    ,
     *  0.26733486    , 0.28170250    , 0.29671960    , 0.31242612    ,
     *  0.32886307    ,
     *  0.21753895    , 0.21784239    , 0.21885335    , 0.23095746    ,
     *  0.24357716    , 0.25674873    , 0.27050868    , 0.28489407    ,
     *  0.29994282    ,
     *  0.19841657    , 0.19869597    , 0.19962681    , 0.21076620    ,
     *  0.22237106    , 0.23447553    , 0.24711374    , 0.26032020    ,
     *  0.27413008    ,
     *  0.18130361    , 0.18156153    , 0.18242077    , 0.19269783    ,
     *  0.20339529    , 0.21454542    , 0.22618027    , 0.23833211    ,
     *  0.25103369    ,
     *  0.16595173    , 0.16619042    , 0.16698552    , 0.17649008    ,
     *  0.18637436    , 0.19666902    , 0.20740432    , 0.21861053    ,
     *  0.23031824    ,
     *  0.15214734    , 0.15236876    , 0.15310631    , 0.16191741    ,
     *  0.17107136    , 0.18059749    , 0.19052448    , 0.20088086    ,
     *  0.21169531    ,
     *  0.13970620    , 0.13991211    , 0.14059791    , 0.14878525    ,
     *  0.15728195    , 0.16611619    , 0.17531530    , 0.18490628    ,
     *  0.19491612    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  0.12846895    , 0.12866088    , 0.12930007    , 0.13692533    ,
     *  0.14482939    , 0.15303948    , 0.16158179    , 0.17048195    ,
     *  0.17976550    ,
     *  0.11829735    , 0.11847667    , 0.11907382    , 0.12619171    ,
     *  0.13356039    , 0.14120635    , 0.14915481    , 0.15743024    ,
     *  0.16605685    ,
     *  0.10907119    , 0.10923912    , 0.10979827    , 0.11645745    ,
     *  0.12334165    , 0.13047680    , 0.13788732    , 0.14559667    ,
     *  0.15362791    ,
     *  0.10068561    , 0.10084324    , 0.10136803    , 0.10761190    ,
     *  0.11405696    , 0.12072878    , 0.12765111    , 0.13484659    ,
     *  0.14233724    ,
     *  9.30489895E-02, 9.31972840E-02, 9.36909544E-02, 9.95583382E-02,
     *  0.10560476    , 0.11185562    , 0.11833416    , 0.12506231    ,
     *  0.13206122    ,
     *  8.60809983E-02, 8.62208373E-02, 8.66862990E-02, 9.22120095E-02,
     *  9.78960729E-02, 0.10376387    , 0.10983831    , 0.11614074    ,
     *  0.12269156    ,
     *  7.97110810E-02, 7.98432527E-02, 8.02831306E-02, 8.54984878E-02,
     *  9.08527510E-02, 9.63714831E-02, 0.10207739    , 0.10799137    ,
     *  0.11413318    ,
     *  7.38771008E-02, 7.40023182E-02, 7.44189860E-02, 7.93522518E-02,
     *  8.44060215E-02, 8.96062352E-02, 9.49755509E-02, 0.10053453    ,
     *  0.10630241    ,
     *  6.85242073E-02, 6.86431178E-02, 6.90387302E-02, 7.37154916E-02,
     *  7.84952154E-02, 8.34044306E-02, 8.84658959E-02, 9.36999589E-02,
     *  9.91254427E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  6.36038662E-02, 6.37170605E-02, 6.40935821E-02, 6.85370875E-02,
     *  7.30666980E-02, 7.77097633E-02, 8.24892997E-02, 8.74255630E-02,
     *  9.25370530E-02,
     *  5.90730289E-02, 5.91810482E-02, 5.95402790E-02, 6.37717357E-02,
     *  6.80729524E-02, 7.24723577E-02, 7.69933910E-02, 8.16563369E-02,
     *  8.64794695E-02,
     *  5.48934181E-02, 5.49967618E-02, 5.53403601E-02, 5.93791998E-02,
     *  6.34717938E-02, 6.76479432E-02, 7.19316882E-02, 7.63434658E-02,
     *  8.09014207E-02,
     *  5.10309124E-02, 5.11300440E-02, 5.14595484E-02, 5.53236657E-02,
     *  5.92256946E-02, 6.31971458E-02, 6.72628551E-02, 7.14435407E-02,
     *  7.57573138E-02,
     *  4.62203144E-02, 4.63143969E-02, 4.66269842E-02, 5.02793339E-02,
     *  5.39479126E-02, 5.76672133E-02, 6.14635100E-02, 6.53581247E-02,
     *  6.93692799E-02,
     *  4.18749845E-02, 4.19647683E-02, 4.22629205E-02, 4.57316155E-02,
     *  4.91942779E-02, 5.26893207E-02, 5.62449304E-02, 5.98833118E-02,
     *  6.36229864E-02,
     *  3.79358861E-02, 3.80220858E-02, 3.83081582E-02, 4.16192389E-02,
     *  4.49008148E-02, 4.81964418E-02, 5.15367929E-02, 5.49452711E-02,
     *  5.84408960E-02,
     *  3.43514354E-02, 3.44347533E-02, 3.47110502E-02, 3.78891525E-02,
     *  4.10122722E-02, 4.41307467E-02, 4.72784457E-02, 5.04803351E-02,
     *  5.37561483E-02,
     *  3.10760865E-02, 3.11572422E-02, 3.14261092E-02, 3.44951886E-02,
     *  3.74807490E-02, 4.04421646E-02, 4.34174005E-02, 4.64334154E-02,
     *  4.95108961E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  2.80690173E-02, 2.81487883E-02, 2.84127388E-02, 3.13969321E-02,
     *  3.42645454E-02, 3.70871871E-02, 3.99080775E-02, 4.27566851E-02,
     *  4.56549202E-02,
     *  2.52927932E-02, 2.53720777E-02, 2.56339825E-02, 2.85587429E-02,
     *  3.13271952E-02, 3.40278635E-02, 3.67107528E-02, 3.94084733E-02,
     *  4.21444685E-02,
     *  2.27118024E-02, 2.27917258E-02, 2.30551314E-02, 2.59488882E-02,
     *  2.86366396E-02, 3.12309491E-02, 3.37906666E-02, 3.63523283E-02,
     *  3.89412717E-02,
     *  2.02900415E-02, 2.03721598E-02, 2.06418821E-02, 2.35387292E-02,
     *  2.61645054E-02, 2.86671694E-02, 3.11172538E-02, 3.35562100E-02,
     *  3.60116940E-02,
     *  1.79872145E-02, 1.80739576E-02, 1.83573388E-02, 2.13018980E-02,
     *  2.38854488E-02, 2.63105598E-02, 2.86634555E-02, 3.09917667E-02,
     *  3.33259734E-02,
     *  1.57500260E-02, 1.58458514E-02, 1.61559070E-02, 1.92133448E-02,
     *  2.17765005E-02, 2.41378215E-02, 2.64050487E-02, 2.86336315E-02,
     *  3.08574825E-02,
     *  1.37401670E-02, 1.38524766E-02, 1.42095135E-02, 1.74578669E-02,
     *  2.00241687E-02, 2.23402472E-02, 2.45402421E-02, 2.66883609E-02,
     *  2.88221899E-02,
     *  1.15524239E-02, 1.17067985E-02, 1.21740622E-02, 1.57808476E-02,
     *  1.83747858E-02, 2.06567503E-02, 2.27975427E-02, 2.48723408E-02,
     *  2.69231070E-02,
     *  8.04846610E-03, 8.65074143E-03, 9.70736760E-03, 1.41554728E-02,
     *  1.68087987E-02, 1.90682590E-02, 2.11573231E-02, 2.31650910E-02,
     *  2.51387676E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  6.16775191E-03, 8.14636272E-03, 9.43811785E-03, 1.40191524E-02,
     *  1.66793185E-02, 1.89374336E-02, 2.10224439E-02, 2.30247958E-02,
     *  2.49921847E-02,
     *  4.94574839E-03, 6.17088481E-03, 8.99353247E-03, 1.38163215E-02,
     *  1.64872789E-02, 1.87435596E-02, 2.08226253E-02, 2.28169823E-02,
     *  2.47750714E-02,
     *  4.55726190E-03, 4.67283163E-03, 6.17930460E-03, 1.31535872E-02,
     *  1.58653267E-02, 1.81170557E-02, 2.01774443E-02, 2.21462282E-02,
     *  2.40744163E-02,
     *  3.83402284E-03, 3.85227040E-03, 3.91697879E-03, 6.23813577E-03,
     *  1.00156758E-02, 1.23709522E-02, 1.43089725E-02, 1.60653306E-02,
     *  1.77312810E-02,
     *  3.60700040E-03, 3.61827481E-03, 3.65713376E-03, 4.37988765E-03,
     *  6.26897329E-03, 8.59834448E-03, 1.04808219E-02, 1.21102727E-02,
     *  1.36088904E-02,
     *  3.46357715E-03, 3.47199094E-03, 3.50069054E-03, 3.95294616E-03,
     *  4.81257023E-03, 6.28664593E-03, 7.91835052E-03, 9.40487263E-03,
     *  1.07647566E-02,
     *  3.35697869E-03, 3.36377654E-03, 3.38683745E-03, 3.72422965E-03,
     *  4.26011023E-03, 5.12770678E-03, 6.29800399E-03, 7.54656481E-03,
     *  8.74933086E-03,
     *  3.27127344E-03, 3.27701155E-03, 3.29641106E-03, 3.56840606E-03,
     *  3.95925450E-03, 4.53806772E-03, 5.34255188E-03, 6.30537067E-03,
     *  7.31789785E-03,
     *  3.19906479E-03, 3.20404455E-03, 3.22084068E-03, 3.44987089E-03,
     *  3.75902701E-03, 4.18666242E-03, 4.76691766E-03, 5.49212759E-03,
     *  6.30983205E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  3.13630236E-03, 3.14070740E-03, 3.15553943E-03, 3.35383268E-03,
     *  3.61030658E-03, 3.94813248E-03, 4.39133901E-03, 4.94826828E-03,
     *  5.60001703E-03,
     *  3.08052307E-03, 3.08447452E-03, 3.09776160E-03, 3.27278766E-03,
     *  3.49222974E-03, 3.77113659E-03, 4.12593127E-03, 4.56721688E-03,
     *  5.09115131E-03,
     *  3.03011561E-03, 3.03369808E-03, 3.04573172E-03, 3.20242281E-03,
     *  3.39425926E-03, 3.63158732E-03, 3.92585913E-03, 4.28633631E-03,
     *  4.71500459E-03,
     *  2.98396751E-03, 2.98724274E-03, 2.99823487E-03, 3.14003709E-03,
     *  3.31040594E-03, 3.51677655E-03, 3.76738710E-03, 4.06963628E-03,
     *  4.42727982E-03,
     *  2.94127811E-03, 2.94429272E-03, 2.95440288E-03, 3.08382966E-03,
     *  3.23696515E-03, 3.41934133E-03, 3.63706803E-03, 3.89593963E-03,
     *  4.19988258E-03,
     *  2.90145190E-03, 2.90424206E-03, 2.91359376E-03, 3.03254127E-03,
     *  3.17149635E-03, 3.33469091E-03, 3.52677910E-03, 3.75231407E-03,
     *  4.01485490E-03,
     *  2.86403388E-03, 2.86662829E-03, 2.87531936E-03, 2.98525760E-03,
     *  3.11231171E-03, 3.25979323E-03, 3.43132867E-03, 3.63053536E-03,
     *  3.86048221E-03,
     *  2.82866857E-03, 2.83109046E-03, 2.83919990E-03, 2.94129442E-03,
     *  3.05819819E-03, 3.19255183E-03, 3.34723568E-03, 3.52516050E-03,
     *  3.72892702E-03,
     *  2.79507299E-03, 2.79734145E-03, 2.80493410E-03, 2.90012666E-03,
     *  3.00825632E-03, 3.13146254E-03, 3.27207053E-03, 3.43245187E-03,
     *  3.61480154E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  2.76301823E-03, 2.76514918E-03, 2.77227903E-03, 2.86134288E-03,
     *  2.96180173E-03, 3.07541288E-03, 3.20407983E-03, 3.34975721E-03,
     *  3.51430052E-03,
     *  2.73231651E-03, 2.73432337E-03, 2.74103591E-03, 2.82461486E-03,
     *  2.91830231E-03, 3.02355893E-03, 3.14196211E-03, 3.27513972E-03,
     *  3.42466665E-03,
     *  2.70281191E-03, 2.70470613E-03, 2.71104012E-03, 2.78967669E-03,
     *  2.87733658E-03, 2.97524665E-03, 3.08472812E-03, 3.20714959E-03,
     *  3.34385451E-03,
     *  2.67437358E-03, 2.67616502E-03, 2.68215378E-03, 2.75631005E-03,
     *  2.83856536E-03, 2.92995975E-03, 3.03161043E-03, 3.14467795E-03,
     *  3.27031449E-03,
     *  2.64689064E-03, 2.64858785E-03, 2.65426030E-03, 2.72433357E-03,
     *  2.80171183E-03, 2.88728410E-03, 2.98200312E-03, 3.08686071E-03,
     *  3.20285039E-03,
     *  2.62026833E-03, 2.62187880E-03, 2.62726020E-03, 2.69359498E-03,
     *  2.76654736E-03, 2.84688291E-03, 2.93542037E-03, 3.03301341E-03,
     *  3.14052332E-03,
     *  2.59442508E-03, 2.59595541E-03, 2.60106799E-03, 2.66396524E-03,
     *  2.73288096E-03, 2.80847885E-03, 2.89146734E-03, 2.98258602E-03,
     *  3.08258538E-03,
     *  2.56929014E-03, 2.57074615E-03, 2.57560962E-03, 2.63533412E-03,
     *  2.70055163E-03, 2.77184104E-03, 2.84981923E-03, 2.93513078E-03,
     *  3.02843286E-03,
     *  2.54480178E-03, 2.54618869E-03, 2.55082057E-03, 2.60760670E-03,
     *  2.66942239E-03, 2.73677542E-03, 2.81020600E-03, 2.89027902E-03,
     *  2.97757263E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   11.987188    ,  12.592607    ,  13.228529    ,  13.896497    ,
     *   14.598129    ,  15.335129    ,  16.109283    ,  16.922468    ,
     *   17.776656    ,
     *   9.2477127    ,  9.7149009    ,  10.205617    ,  10.721052    ,
     *   11.262455    ,  11.831140    ,  12.428487    ,  13.055943    ,
     *   13.715030    ,
     *   7.2216286    ,  7.5865828    ,  7.9699063    ,  8.3725294    ,
     *   8.7954289    ,  9.2396307    ,  9.7062124    ,  10.196306    ,
     *   10.711099    ,
     *   5.7037106    ,  5.9920724    ,  6.2949388    ,  6.6130448    ,
     *   6.9471626    ,  7.2981030    ,  7.6667173    ,  8.0538999    ,
     *   8.4605897    ,
     *   4.5527042    ,  4.7829876    ,  5.0248449    ,  5.2788634    ,
     *   5.5456599    ,  5.8258820    ,  6.1202097    ,  6.4293571    ,
     *   6.7540743    ,
     *   3.6700027    ,  3.8557460    ,  4.0508158    ,  4.2556859    ,
     *   4.4708540    ,  4.6968425    ,  4.9342001    ,  5.1835028    ,
     *   5.4453555    ,
     *   2.9858519    ,  3.1370738    ,  3.2958802    ,  3.4626572    ,
     *   3.6378099    ,  3.8217640    ,  4.0149661    ,  4.2178852    ,
     *   4.4310139    ,
     *   2.4502882    ,  2.5744863    ,  2.7049052    ,  2.8418623    ,
     *   2.9856904    ,  3.1367393    ,  3.2953758    ,  3.4619851    ,
     *   3.6369719    ,
     *   2.0271003    ,  2.1299449    ,  2.2379329    ,  2.3513271    ,
     *   2.4704034    ,  2.5954515    ,  2.7267752    ,  2.8646936    ,
     *   3.0095416    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   1.6897512    ,  1.7755738    ,  1.8656808    ,  1.9602916    ,
     *   2.0596367    ,  2.1639579    ,  2.2735089    ,  2.3885560    ,
     *   2.5093786    ,
     *   1.4185891    ,  1.4907293    ,  1.5664634    ,  1.6459761    ,
     *   1.7294613    ,  1.8171223    ,  1.9091723    ,  2.0058353    ,
     *   2.1073463    ,
     *   1.1989154    ,  1.2599714    ,  1.3240619    ,  1.3913434    ,
     *   1.4619801    ,  1.5361443    ,  1.6140165    ,  1.6957862    ,
     *   1.7816524    ,
     *   1.0196336    ,  1.0716434    ,  1.1262313    ,  1.1835305    ,
     *   1.2436813    ,  1.3068304    ,  1.3731316    ,  1.4427465    ,
     *   1.5158446    ,
     *  0.87229079    , 0.91686623    , 0.96364435    ,  1.0127398    ,
     *   1.0642727    ,  1.1183690    ,  1.1751607    ,  1.2347862    ,
     *   1.2973907    ,
     *  0.75039420    , 0.78881920    , 0.82913642    , 0.87144489    ,
     *  0.91584829    , 0.96245527    ,  1.0113797    ,  1.0627409    ,
     *   1.1166642    ,
     *  0.64891601    , 0.68222091    , 0.71715954    , 0.75381792    ,
     *  0.79228608    , 0.83265827    , 0.87503326    , 0.91951457    ,
     *  0.96621074    ,
     *  0.56393332    , 0.59295050    , 0.62338492    , 0.65531170    ,
     *  0.68880942    , 0.72396032    , 0.76085052    , 0.79957024    ,
     *  0.84021408    ,
     *  0.49236303    , 0.51776931    , 0.54441047    , 0.57235247    ,
     *  0.60166425    , 0.63241792    , 0.66468897    , 0.69855644    ,
     *  0.73410316    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  0.43176529    , 0.45411439    , 0.47754393    , 0.50211211    ,
     *  0.52787975    , 0.55491037    , 0.58327044    , 0.61302956    ,
     *  0.64426060    ,
     *  0.38019662    , 0.39994419    , 0.42064072    , 0.44233785    ,
     *  0.46508945    , 0.48895177    , 0.51398362    , 0.54024654    ,
     *  0.56780493    ,
     *  0.34607274    , 0.36409891    , 0.38298703    , 0.40278438    ,
     *  0.42354024    , 0.44530606    , 0.46813558    , 0.49208500    ,
     *  0.51721313    ,
     *  0.31569393    , 0.33218772    , 0.34946595    , 0.36757206    ,
     *  0.38655125    , 0.40645067    , 0.42731956    , 0.44920939    ,
     *  0.47217398    ,
     *  0.28857949    , 0.30370564    , 0.31954705    , 0.33614368    ,
     *  0.35353713    , 0.37177073    , 0.39088968    , 0.41094123    ,
     *  0.43197476    ,
     *  0.26431851    , 0.27822104    , 0.29277689    , 0.30802296    ,
     *  0.32399757    , 0.34074066    , 0.35829384    , 0.37670057    ,
     *  0.39600626    ,
     *  0.24255868    , 0.25536383    , 0.26876672    , 0.28280149    ,
     *  0.29750358    , 0.31290984    , 0.32905868    , 0.34599015    ,
     *  0.36374612    ,
     *  0.22299700    , 0.23481574    , 0.24718220    , 0.26012809    ,
     *  0.27368622    , 0.28789071    , 0.30277708    , 0.31838233    ,
     *  0.33474513    ,
     *  0.20537215    , 0.21630224    , 0.22773498    , 0.23969984    ,
     *  0.25222731    , 0.26534904    , 0.27909794    , 0.29350829    ,
     *  0.30861584    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  0.18945812    , 0.19958593    , 0.21017564    , 0.22125475    ,
     *  0.23285164    , 0.24499573    , 0.25771758    , 0.27104900    ,
     *  0.28502316    ,
     *  0.17505888    , 0.18446089    , 0.19428791    , 0.20456563    ,
     *  0.21532054    , 0.22658006    , 0.23837263    , 0.25072783    ,
     *  0.26367647    ,
     *  0.16200400    , 0.17074809    , 0.17988369    , 0.18943489    ,
     *  0.19942647    , 0.20988403    , 0.22083409    , 0.23230420    ,
     *  0.24432306    ,
     *  0.15014490    , 0.15829144    , 0.16679904    , 0.17569033    ,
     *  0.18498853    , 0.19471759    , 0.20490231    , 0.21556841    ,
     *  0.22674265    ,
     *  0.13935171    , 0.14695455    , 0.15489068    , 0.16318142    ,
     *  0.17184859    , 0.18091466    , 0.19040284    , 0.20033719    ,
     *  0.21074271    ,
     *  0.12951070    , 0.13661793    , 0.14403309    , 0.15177631    ,
     *  0.15986816    , 0.16832974    , 0.17718284    , 0.18644999    ,
     *  0.19615460    ,
     *  0.12052199    , 0.12717666    , 0.13411606    , 0.14135925    ,
     *  0.14892563    , 0.15683509    , 0.16510811    , 0.17376585    ,
     *  0.18283024    ,
     *  0.11229768    , 0.11853841    , 0.12504260    , 0.13182834    ,
     *  0.13891398    , 0.14631829    , 0.15406056    , 0.16216070    ,
     *  0.17063932    ,
     *  0.10476025    , 0.11062176    , 0.11672718    , 0.12309373    ,
     *  0.12973881    , 0.13668018    , 0.14393604    , 0.15152515    ,
     *  0.15946689    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  9.78411820E-02, 0.10335474    , 0.10909420    , 0.11507601    ,
     *  0.12131671    , 0.12783313    , 0.13464249    , 0.14176248    ,
     *  0.14921139    ,
     *  9.14798007E-02, 9.66735879E-02, 0.10207669    , 0.10770483    ,
     *  0.11357378    , 0.11969952    , 0.12609837    , 0.13278705    ,
     *  0.13978283    ,
     *  8.56222464E-02, 9.05217473E-02, 9.56152281E-02, 0.10091777    ,
     *  0.10644445    , 0.11221047    , 0.11823131    , 0.12452284    ,
     *  0.13110137    ,
     *  8.02206288E-02, 8.48489085E-02, 8.96569698E-02, 9.46593250E-02,
     *  9.98704024E-02, 0.10530471    , 0.11097698    , 0.11690226    ,
     *  0.12309599    ,
     *  7.35132293E-02, 7.78049832E-02, 8.22587941E-02, 8.68884936E-02,
     *  9.17077345E-02, 9.67301710E-02, 0.10196960    , 0.10744006    ,
     *  0.11315596    ,
     *  6.74801490E-02, 7.14695168E-02, 7.56048859E-02, 7.98995097E-02,
     *  8.43663669E-02, 8.90183576E-02, 9.38684519E-02, 9.89298066E-02,
     *  0.10421586    ,
     *  6.20399463E-02, 6.57569607E-02, 6.96053790E-02, 7.35979702E-02,
     *  7.77471306E-02, 8.20650973E-02, 8.65641087E-02, 9.12565280E-02,
     *  9.61549418E-02,
     *  5.71223947E-02, 6.05935463E-02, 6.41827811E-02, 6.79024703E-02,
     *  7.17645096E-02, 7.57805558E-02, 7.99621983E-02, 8.43210918E-02,
     *  8.88690592E-02,
     *  5.26667353E-02, 5.59154496E-02, 5.92700459E-02, 6.27425766E-02,
     *  6.63445131E-02, 7.00870047E-02, 7.39810665E-02, 7.80377204E-02,
     *  8.22681037E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  4.86202216E-02, 5.16672627E-02, 5.48089661E-02, 5.80571409E-02,
     *  6.14229025E-02, 6.49169597E-02, 6.85498197E-02, 7.23319391E-02,
     *  7.62738394E-02,
     *  4.49368995E-02, 4.78007112E-02, 5.07488274E-02, 5.37928844E-02,
     *  5.69437052E-02, 6.02116188E-02, 6.36066840E-02, 6.71388528E-02,
     *  7.08180930E-02,
     *  4.15765728E-02, 4.42735679E-02, 4.70452661E-02, 4.99031985E-02,
     *  5.28579545E-02, 5.59195383E-02, 5.90976147E-02, 6.24016850E-02,
     *  6.58412188E-02,
     *  3.85039115E-02, 4.10487151E-02, 4.36592845E-02, 4.63471097E-02,
     *  4.91226017E-02, 5.19954906E-02, 5.49750957E-02, 5.80705167E-02,
     *  6.12907741E-02,
     *  3.56876520E-02, 3.80933050E-02, 4.05563677E-02, 4.30883519E-02,
     *  4.56995421E-02, 4.83994402E-02, 5.11970643E-02, 5.41011562E-02,
     *  5.71203321E-02,
     *  3.30998212E-02, 3.53779433E-02, 3.77056266E-02, 4.00944660E-02,
     *  4.25546677E-02, 4.50955485E-02, 4.77258652E-02, 5.04540410E-02,
     *  5.32883273E-02,
     *  3.09666731E-02, 3.31399422E-02, 3.53561552E-02, 3.76270316E-02,
     *  3.99627465E-02, 4.23724848E-02, 4.48648015E-02, 4.74478657E-02,
     *  5.01296340E-02,
     *  2.89767896E-02, 3.10524890E-02, 3.31648169E-02, 3.53256642E-02,
     *  3.75452098E-02, 3.98325355E-02, 4.21960205E-02, 4.46436052E-02,
     *  4.71829762E-02,
     *  2.71076335E-02, 2.90919064E-02, 3.11067299E-02, 3.31642136E-02,
     *  3.52745737E-02, 3.74468155E-02, 3.96891657E-02, 4.20093577E-02,
     *  4.44148299E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  2.69541059E-02, 2.89308790E-02, 3.09376965E-02, 3.29866889E-02,
     *  3.50880770E-02, 3.72508608E-02, 3.94832548E-02, 4.17929762E-02,
     *  4.41874430E-02,
     *  2.67267128E-02, 2.86923804E-02, 3.06873409E-02, 3.27237561E-02,
     *  3.48118542E-02, 3.69606277E-02, 3.91782737E-02, 4.14724846E-02,
     *  4.38506487E-02,
     *  2.59929377E-02, 2.79227911E-02, 2.98794945E-02, 3.18753190E-02,
     *  3.39205205E-02, 3.60240692E-02, 3.81941071E-02, 4.04382485E-02,
     *  4.27637860E-02,
     *  1.93535702E-02, 2.09603405E-02, 2.25705141E-02, 2.41979279E-02,
     *  2.58534061E-02, 2.75458999E-02, 2.92831603E-02, 3.10721586E-02,
     *  3.29193612E-02,
     *  1.50378626E-02, 1.64319495E-02, 1.78132283E-02, 1.91970241E-02,
     *  2.05947739E-02, 2.20155458E-02, 2.34669043E-02, 2.49554364E-02,
     *  2.64870857E-02,
     *  1.20460920E-02, 1.32826072E-02, 1.44967511E-02, 1.57041408E-02,
     *  1.69162778E-02, 1.81421073E-02, 1.93889374E-02, 2.06630008E-02,
     *  2.19698142E-02,
     *  9.89482950E-03, 1.09992606E-02, 1.20794526E-02, 1.31488344E-02,
     *  1.42178267E-02, 1.52946919E-02, 1.63862081E-02, 1.74981367E-02,
     *  1.86355424E-02,
     *  8.32109828E-03, 9.30220681E-03, 1.02656389E-02, 1.12194413E-02,
     *  1.21714211E-02, 1.31283825E-02, 1.40961681E-02, 1.50798588E-02,
     *  1.60839688E-02,
     *  7.16407647E-03, 8.02369652E-03, 8.87908612E-03, 9.73068114E-03,
     *  1.05822894E-02, 1.14384778E-02, 1.23037186E-02, 1.31821694E-02,
     *  1.40776629E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  6.31201580E-03, 7.05337884E-03, 7.80641730E-03, 8.56449307E-03,
     *  9.32689455E-03, 1.00954544E-02, 1.08729376E-02, 1.16623685E-02,
     *  1.24667743E-02,
     *  5.68023151E-03, 6.31234050E-03, 6.96944195E-03, 7.64095765E-03,
     *  8.32240984E-03, 9.01292318E-03, 9.71343608E-03, 1.04257257E-02,
     *  1.11519317E-02,
     *  5.20445981E-03, 5.74123799E-03, 6.31111125E-03, 6.90308362E-03,
     *  7.51058651E-03, 8.13062593E-03, 8.76247490E-03, 9.40668591E-03,
     *  1.00644977E-02,
     *  4.83822750E-03, 5.29517908E-03, 5.78838187E-03, 6.30856199E-03,
     *  6.84879593E-03, 7.40489882E-03, 7.97488718E-03, 8.55825476E-03,
     *  9.15540511E-03,
     *  4.54934280E-03, 4.94090519E-03, 5.36849001E-03, 5.82518894E-03,
     *  6.30487727E-03, 6.80309435E-03, 7.31713563E-03, 7.84571161E-03,
     *  8.38852812E-03,
     *  4.31590885E-03, 4.65433054E-03, 5.02666981E-03, 5.42820092E-03,
     *  5.85407510E-03, 6.30020525E-03, 6.76367720E-03, 7.24274035E-03,
     *  7.73658868E-03,
     *  4.12301436E-03, 4.41822119E-03, 4.74439966E-03, 5.09855172E-03,
     *  5.47713066E-03, 5.87674993E-03, 6.29466639E-03, 6.72896921E-03,
     *  7.17854226E-03,
     *  3.96039032E-03, 4.22025733E-03, 4.50792077E-03, 4.82164430E-03,
     *  5.15900265E-03, 5.51739120E-03, 5.89445661E-03, 6.28835976E-03,
     *  6.69785975E-03,
     *  3.82085028E-03, 4.05157561E-03, 4.30702096E-03, 4.58632178E-03,
     *  4.88793645E-03, 5.20998483E-03, 5.55058658E-03, 5.90812060E-03,
     *  6.28136777E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  3.69927136E-03, 3.90573225E-03, 4.13409030E-03, 4.38405601E-03,
     *  4.65474501E-03, 4.94488597E-03, 5.25306609E-03, 5.57795194E-03,
     *  5.91844512E-03,
     *  3.59192990E-03, 3.77798219E-03, 3.98341737E-03, 4.20830886E-03,
     *  4.45223978E-03, 4.71441970E-03, 4.99385132E-03, 5.28950292E-03,
     *  5.60045113E-03,
     *  3.49606607E-03, 3.66478159E-03, 3.85067630E-03, 4.05404175E-03,
     *  4.27478084E-03, 4.51246598E-03, 4.76644531E-03, 5.03596892E-03,
     *  5.32030786E-03,
     *  3.40959591E-03, 3.56344470E-03, 3.73255641E-03, 3.91734537E-03,
     *  4.11792496E-03, 4.33413119E-03, 4.56558583E-03, 4.81178397E-03,
     *  5.07218673E-03,
     *  3.33091824E-03, 3.47190614E-03, 3.62649567E-03, 3.79516271E-03,
     *  3.97815331E-03, 4.17548839E-03, 4.38699827E-03, 4.61238035E-03,
     *  4.85126772E-03,
     *  3.25878304E-03, 3.38855508E-03, 3.53048866E-03, 3.68508269E-03,
     *  3.85266205E-03, 4.03337276E-03, 4.22719876E-03, 4.43399793E-03,
     *  4.65355060E-03,
     *  3.19220027E-03, 3.31211845E-03, 3.44294780E-03, 3.58518658E-03,
     *  3.73920197E-03, 3.90522112E-03, 4.08333736E-03, 4.27353150E-03,
     *  4.47570475E-03,
     *  3.13037542E-03, 3.24157760E-03, 3.36260249E-03, 3.49393355E-03,
     *  3.63595592E-03, 3.78894625E-03, 3.95307301E-03, 4.12840812E-03,
     *  4.31494842E-03,
     *  3.07266333E-03, 3.17610814E-03, 3.28842521E-03, 3.41007506E-03,
     *  3.54144495E-03, 3.68283871E-03, 3.83447405E-03, 3.99648811E-03,
     *  4.16895094E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   18.673919    ,  19.616430    ,  20.606475    ,  21.646455    ,
     *   22.738891    ,  23.886430    ,  25.091854    ,  26.358087    ,
     *   27.688195    ,
     *   14.407347    ,  15.134572    ,  15.898468    ,  16.700887    ,
     *   17.543774    ,  18.429174    ,  19.359231    ,  20.336201    ,
     *   21.362452    ,
     *   11.251841    ,  11.819842    ,  12.416480    ,  13.043202    ,
     *   13.701527    ,  14.393050    ,  15.119449    ,  15.882485    ,
     *   16.684006    ,
     *   8.8877732    ,  9.3364864    ,  9.8078172    ,  10.302909    ,
     *   10.822961    ,  11.369235    ,  11.943056    ,  12.545814    ,
     *   13.178971    ,
     *   7.0951489    ,  7.4534081    ,  7.8297209    ,  8.2249997    ,
     *   8.6402031    ,  9.0763378    ,  9.5344613    ,  10.015684    ,
     *   10.521173    ,
     *   5.7203936    ,  6.0092842    ,  6.3127280    ,  6.6314610    ,
     *   6.9662561    ,  7.3179253    ,  7.6873212    ,  8.0753395    ,
     *   8.4829210    ,
     *   4.6548694    ,  4.8899948    ,  5.1369604    ,  5.3963655    ,
     *   5.6688390    ,  5.9550419    ,  6.2556682    ,  6.5714468    ,
     *   6.9031435    ,
     *   3.8207609    ,  4.0137980    ,  4.2165517    ,  4.4295139    ,
     *   4.6532011    ,  4.8881560    ,  5.1349484    ,  5.3941767    ,
     *   5.6664696    ,
     *   3.1616711    ,  3.3214513    ,  3.4892699    ,  3.6655342    ,
     *   3.8506718    ,  4.0451319    ,  4.2493861    ,  4.4639299    ,
     *   4.6892835    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   2.6362704    ,  2.7695394    ,  2.9095091    ,  3.0565192    ,
     *   3.2109266    ,  3.3731058    ,  3.5434503    ,  3.7223733    ,
     *   3.9103088    ,
     *   2.2139519    ,  2.3259111    ,  2.4434957    ,  2.5669913    ,
     *   2.6966976    ,  2.8329293    ,  2.9760171    ,  3.1263079    ,
     *   3.2841665    ,
     *   1.8718238    ,  1.9665195    ,  2.0659696    ,  2.1704156    ,
     *   2.2801111    ,  2.3953222    ,  2.5163288    ,  2.6434242    ,
     *   2.7769170    ,
     *   1.5926036    ,  1.6732101    ,  1.7578600    ,  1.8467591    ,
     *   1.9401231    ,  2.0381788    ,  2.1411642    ,  2.2493292    ,
     *   2.3629364    ,
     *   1.3631267    ,  1.4321540    ,  1.5046405    ,  1.5807623    ,
     *   1.6607044    ,  1.7446608    ,  1.8328356    ,  1.9254426    ,
     *   2.0227067    ,
     *   1.1732809    ,  1.2327287    ,  1.2951523    ,  1.3607035    ,
     *   1.4295415    ,  1.5018337    ,  1.5777556    ,  1.6574915    ,
     *   1.7412350    ,
     *   1.0152356    ,  1.0667086    ,  1.1207549    ,  1.1775061    ,
     *   1.2371001    ,  1.2996818    ,  1.3654032    ,  1.4344240    ,
     *   1.5069117    ,
     *  0.88288120    , 0.92767560    , 0.97470639    ,  1.0240880    ,
     *   1.0759406    ,  1.1303903    ,  1.1875694    ,  1.2476168    ,
     *   1.3106783    ,
     *  0.77141594    , 0.81058582    , 0.85170828    , 0.89488346    ,
     *  0.94021645    , 0.98781752    ,  1.0378024    ,  1.0902926    ,
     *   1.1454157    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.67703992    , 0.71144758    , 0.74756751    , 0.78548774    ,
     *  0.82530063    , 0.86710306    , 0.91099673    , 0.95708835    ,
     *   1.0054899    ,
     *  0.59672627    , 0.62708126    , 0.65894403    , 0.69239228    ,
     *  0.72750754    , 0.76437532    , 0.80308533    , 0.84373175    ,
     *  0.88641338    ,
     *  0.54358157    , 0.57125484    , 0.60030055    , 0.63078961    ,
     *  0.66279636    , 0.69639878    , 0.73167867    , 0.76872189    ,
     *  0.80761851    ,
     *  0.49626969    , 0.52155554    , 0.54809337    , 0.57594800    ,
     *  0.60518738    , 0.63588280    , 0.66810902    , 0.70194447    ,
     *  0.73747149    ,
     *  0.45404196    , 0.47719692    , 0.50149634    , 0.52699961    ,
     *  0.55376899    , 0.58186977    , 0.61137043    , 0.64234281    ,
     *  0.67486229    ,
     *  0.41625841    , 0.43750673    , 0.45980329    , 0.48320264    ,
     *  0.50776194    , 0.53354113    , 0.56060305    , 0.58901365    ,
     *  0.61884209    ,
     *  0.38237033    , 0.40190857    , 0.42240874    , 0.44392106    ,
     *  0.46649811    , 0.49019503    , 0.51506964    , 0.54118254    ,
     *  0.56859736    ,
     *  0.35190585    , 0.36990674    , 0.38879198    , 0.40860788    ,
     *  0.42940292    , 0.45122792    , 0.47413614    , 0.49818346    ,
     *  0.52342846    ,
     *  0.32445797    , 0.34107371    , 0.35850391    , 0.37679135    ,
     *  0.39598080    , 0.41611920    , 0.43725573    , 0.45944196    ,
     *  0.48273197    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.29967468    , 0.31503971    , 0.33115610    , 0.34806342    ,
     *  0.36580313    , 0.38441863    , 0.40395542    , 0.42446121    ,
     *  0.44598599    ,
     *  0.27725069    , 0.29148406    , 0.30641168    , 0.32207024    ,
     *  0.33849818    , 0.35573573    , 0.37382505    , 0.39281033    ,
     *  0.41273790    ,
     *  0.25692056    , 0.27012791    , 0.28397773    , 0.29850411    ,
     *  0.31374273    , 0.32973096    , 0.34650793    , 0.36411466    ,
     *  0.38259412    ,
     *  0.23845288    , 0.25072817    , 0.26359890    , 0.27709678    ,
     *  0.29125501    , 0.30610834    , 0.32169315    , 0.33804757    ,
     *  0.35521155    ,
     *  0.22164541    , 0.23307241    , 0.24505202    , 0.25761383    ,
     *  0.27078877    , 0.28460919    , 0.29910898    , 0.31432364    ,
     *  0.33029036    ,
     *  0.20632099    , 0.21697452    , 0.22814163    , 0.23984993    ,
     *  0.25212829    , 0.26500691    , 0.27851738    , 0.29269282    ,
     *  0.30756788    ,
     *  0.19232408    , 0.20227111    , 0.21269606    , 0.22362475    ,
     *  0.23508417    , 0.24710253    , 0.25970936    , 0.27293555    ,
     *  0.28681350    ,
     *  0.17951779    , 0.18881838    , 0.19856427    , 0.20877963    ,
     *  0.21948973    , 0.23072097    , 0.24250097    , 0.25485863    ,
     *  0.26782423    ,
     *  0.16778138    , 0.17648950    , 0.18561302    , 0.19517461    ,
     *  0.20519796    , 0.21570780    , 0.22673000    , 0.23829165    ,
     *  0.25042108    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.15700814    , 0.16517238    , 0.17372457    , 0.18268600    ,
     *  0.19207890    , 0.20192651    , 0.21225307    , 0.22308398    ,
     *  0.23444583    ,
     *  0.14710355    , 0.15476773    , 0.16279461    , 0.17120423    ,
     *  0.18001749    , 0.18925621    , 0.19894318    , 0.20910224    ,
     *  0.21975834    ,
     *  0.13798375    , 0.14518744    , 0.15273060    , 0.16063209    ,
     *  0.16891159    , 0.17758962    , 0.18668762    , 0.19622802    ,
     *  0.20623425    ,
     *  0.12957413    , 0.13635316    , 0.14345022    , 0.15088311    ,
     *  0.15867036    , 0.16683132    , 0.17538618    , 0.18435604    ,
     *  0.19376297    ,
     *  0.11913209    , 0.12538377    , 0.13192685    , 0.13877780    ,
     *  0.14595378    , 0.15347263    , 0.16135300    , 0.16961436    ,
     *  0.17827707    ,
     *  0.10974041    , 0.11551770    , 0.12156244    , 0.12788992    ,
     *  0.13451601    , 0.14145725    , 0.14873089    , 0.15635493    ,
     *  0.16434818    ,
     *  0.10127224    , 0.10662170    , 0.11221701    , 0.11807239    ,
     *  0.12420258    , 0.13062291    , 0.13734938    , 0.14439867    ,
     *  0.15178821    ,
     *  9.36181764E-02, 9.85808436E-02, 0.10376985    , 0.10919842    ,
     *  0.11488027    , 0.12082968    , 0.12706149    , 0.13359119    ,
     *  0.14043494    ,
     *  8.66835573E-02, 9.12956983E-02, 9.61164826E-02, 0.10115826    ,
     *  0.10643383    , 0.11195647    , 0.11774001    , 0.12379885    ,
     *  0.13014802    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  8.03861986E-02, 8.46799260E-02, 8.91662253E-02, 9.38566508E-02,
     *  9.87631564E-02, 0.10389814    , 0.10927450    , 0.11490564    ,
     *  0.12080557    ,
     *  7.46544838E-02, 7.86582934E-02, 8.28400436E-02, 8.72105653E-02,
     *  9.17810482E-02, 9.65630858E-02, 0.10156872    , 0.10681047    ,
     *  0.11230140    ,
     *  6.94257538E-02, 7.31649767E-02, 7.70687892E-02, 8.11473641E-02,
     *  8.54111948E-02, 8.98711398E-02, 9.45384641E-02, 9.94248781E-02,
     *  0.10454258    ,
     *  6.46449155E-02, 6.81420991E-02, 7.17916618E-02, 7.56031761E-02,
     *  7.95864997E-02, 8.37518197E-02, 8.81096929E-02, 9.26710838E-02,
     *  9.74474014E-02,
     *  6.02631947E-02, 6.35384211E-02, 6.69548327E-02, 7.05214532E-02,
     *  7.42475587E-02, 7.81427211E-02, 8.22168486E-02, 8.64802224E-02,
     *  9.09435317E-02,
     *  5.62369229E-02, 5.93080659E-02, 6.25101058E-02, 6.58515636E-02,
     *  6.93411814E-02, 7.29879669E-02, 7.68012321E-02, 8.07906301E-02,
     *  8.49661890E-02,
     *  5.29179759E-02, 5.58207700E-02, 5.88459788E-02, 6.20017096E-02,
     *  6.52962654E-02, 6.87381885E-02, 7.23363000E-02, 7.60997352E-02,
     *  8.00379769E-02,
     *  4.98216995E-02, 5.25673205E-02, 5.54274422E-02, 5.84097868E-02,
     *  6.15222480E-02, 6.47729345E-02, 6.81702091E-02, 7.17227240E-02,
     *  7.54394534E-02,
     *  4.69128661E-02, 4.95107013E-02, 5.22156016E-02, 5.50349287E-02,
     *  5.79761919E-02, 6.10470927E-02, 6.42555636E-02, 6.76098027E-02,
     *  7.11183059E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  4.66739160E-02, 4.92596048E-02, 5.19517479E-02, 5.47576774E-02,
     *  5.76848711E-02, 6.07409970E-02, 6.39339522E-02, 6.72718975E-02,
     *  7.07632896E-02,
     *  4.63199929E-02, 4.88876890E-02, 5.15609348E-02, 5.43470184E-02,
     *  5.72533709E-02, 6.02876109E-02, 6.34575831E-02, 6.67713931E-02,
     *  7.02374391E-02,
     *  4.51778370E-02, 4.76874522E-02, 5.02996976E-02, 5.30217199E-02,
     *  5.58607996E-02, 5.88243952E-02, 6.19201825E-02, 6.51560887E-02,
     *  6.85403242E-02,
     *  3.48309179E-02, 3.68127948E-02, 3.88708725E-02, 4.10110199E-02,
     *  4.32391524E-02, 4.55612789E-02, 4.79835408E-02, 5.05122460E-02,
     *  5.31538985E-02,
     *  2.80673756E-02, 2.97015630E-02, 3.13947490E-02, 3.31519604E-02,
     *  3.49782122E-02, 3.68785563E-02, 3.88581222E-02, 4.09221495E-02,
     *  4.30760171E-02,
     *  2.33144164E-02, 2.47015313E-02, 2.61356845E-02, 2.76212877E-02,
     *  2.91627034E-02, 3.07642943E-02, 3.24304630E-02, 3.41656852E-02,
     *  3.59745367E-02,
     *  1.98030120E-02, 2.10048089E-02, 2.22449838E-02, 2.35274563E-02,
     *  2.48560769E-02, 2.62346747E-02, 2.76670953E-02, 2.91572327E-02,
     *  3.07090544E-02,
     *  1.71126028E-02, 1.81695764E-02, 1.92585088E-02, 2.03828919E-02,
     *  2.15461453E-02, 2.27516589E-02, 2.40028276E-02, 2.53030791E-02,
     *  2.66558983E-02,
     *  1.49937588E-02, 1.59338065E-02, 1.69010035E-02, 1.78984456E-02,
     *  1.89291679E-02, 1.99961798E-02, 2.11024932E-02, 2.22511468E-02,
     *  2.34452265E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.32891014E-02, 1.41322017E-02, 1.49988461E-02, 1.58917468E-02,
     *  1.68135812E-02, 1.77670149E-02, 1.87547224E-02, 1.97794054E-02,
     *  2.08438094E-02,
     *  1.18943359E-02, 1.26552660E-02, 1.34370576E-02, 1.42420447E-02,
     *  1.50725632E-02, 1.59309592E-02, 1.68196010E-02, 1.77408903E-02,
     *  1.86972741E-02,
     *  1.07375111E-02, 1.14275186E-02, 1.21364184E-02, 1.28661718E-02,
     *  1.36187850E-02, 1.43963030E-02, 1.52008108E-02, 1.60344377E-02,
     *  1.68993635E-02,
     *  9.76728476E-03, 1.03951648E-02, 1.10405158E-02, 1.17049368E-02,
     *  1.23901176E-02, 1.30978180E-02, 1.38298586E-02, 1.45881180E-02,
     *  1.53745334E-02,
     *  8.94594827E-03, 9.51876123E-03, 1.01080350E-02, 1.07150257E-02,
     *  1.13411233E-02, 1.19878190E-02, 1.26566866E-02, 1.33493727E-02,
     *  1.40675924E-02,
     *  8.24510827E-03, 8.76866947E-03, 9.30797812E-03, 9.86397562E-03,
     *  1.04377741E-02, 1.10306150E-02, 1.16438430E-02, 1.22788906E-02,
     *  1.29372684E-02,
     *  7.64292186E-03, 8.12214001E-03, 8.61659309E-03, 9.12694429E-03,
     *  9.65405518E-03, 1.01989394E-02, 1.07627316E-02, 1.13466672E-02,
     *  1.19520699E-02,
     *  7.12227420E-03, 7.56138573E-03, 8.01534197E-03, 8.48457065E-03,
     *  8.96971452E-03, 9.47158408E-03, 9.99112439E-03, 1.05293921E-02,
     *  1.10875401E-02,
     *  6.66954602E-03, 7.07227672E-03, 7.48952233E-03, 7.92152131E-03,
     *  8.36873206E-03, 8.83178883E-03, 9.31146885E-03, 9.80866852E-03,
     *  1.03243865E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  6.27375976E-03, 6.64343528E-03, 7.02731022E-03, 7.42548024E-03,
     *  7.83825491E-03, 8.26612011E-03, 8.70970787E-03, 9.16977326E-03,
     *  9.64717736E-03,
     *  5.92597433E-03, 6.26559482E-03, 6.61908192E-03, 6.98643230E-03,
     *  7.36784149E-03, 7.76367475E-03, 8.17444158E-03, 8.60077479E-03,
     *  9.04341431E-03,
     *  5.61884597E-03, 5.93113627E-03, 6.25692399E-03, 6.59614578E-03,
     *  6.94891536E-03, 7.31550396E-03, 7.69632058E-03, 8.09189442E-03,
     *  8.50286040E-03,
     *  5.34630247E-03, 5.63374597E-03, 5.93427277E-03, 6.24779189E-03,
     *  6.57436378E-03, 6.91419000E-03, 7.26759979E-03, 7.63503651E-03,
     *  8.01704558E-03,
     *  5.10329597E-03, 5.36815840E-03, 5.64564441E-03, 5.93566061E-03,
     *  6.23823811E-03, 6.55353027E-03, 6.88180542E-03, 7.22343761E-03,
     *  7.57889731E-03,
     *  4.88561179E-03, 5.12995888E-03, 5.38642915E-03, 5.65494489E-03,
     *  5.93552683E-03, 6.22829821E-03, 6.53348305E-03, 6.85140098E-03,
     *  7.18246097E-03,
     *  4.68971777E-03, 4.91542971E-03, 5.15273206E-03, 5.40157443E-03,
     *  5.66198113E-03, 5.93405992E-03, 6.21800452E-03, 6.51409326E-03,
     *  6.82268562E-03,
     *  4.51264390E-03, 4.72142827E-03, 4.94124784E-03, 5.17208563E-03,
     *  5.41397915E-03, 5.66703173E-03, 5.93141823E-03, 6.20738682E-03,
     *  6.49525806E-03,
     *  4.35188518E-03, 4.54528925E-03, 4.74916093E-03, 4.96351867E-03,
     *  5.18841882E-03, 5.42396811E-03, 5.67033151E-03, 5.92773617E-03,
     *  6.19647278E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   472446.64    ,  476799.15    ,  481144.30    ,  485483.15    ,
     *   489816.60    ,  494145.37    ,  498470.08    ,  502791.24    ,
     *   507109.28    ,
     *   472093.71    ,  476469.19    ,  480834.57    ,  485191.41    ,
     *   489540.98    ,  493884.27    ,  498222.13    ,  502555.24    ,
     *   506884.19    ,
     *   471653.02    ,  476058.34    ,  480449.69    ,  484829.45    ,
     *   489199.43    ,  493561.03    ,  497915.42    ,  502263.53    ,
     *   506606.16    ,
     *   471105.40    ,  475550.22    ,  479975.17    ,  484384.14    ,
     *   488779.89    ,  493164.48    ,  497539.54    ,  501906.34    ,
     *   506265.96    ,
     *   470424.69    ,  474923.98    ,  479393.41    ,  483840.04    ,
     *   488268.46    ,  492681.88    ,  497082.67    ,  501472.64    ,
     *   505853.26    ,
     *   469570.86    ,  474150.61    ,  478681.71    ,  483178.26    ,
     *   487648.72    ,  492098.53    ,  496531.39    ,  500950.02    ,
     *   505356.47    ,
     *   468474.54    ,  473184.74    ,  477807.83    ,  482374.03    ,
     *   486900.36    ,  491396.94    ,  495870.16    ,  500324.33    ,
     *   504762.52    ,
     *   467002.86    ,  471946.87    ,  476720.48    ,  481391.51    ,
     *   485996.31    ,  490555.25    ,  495080.35    ,  499579.12    ,
     *   504056.55    ,
     *   464881.66    ,  470284.46    ,  475329.01    ,  480172.86    ,
     *   484896.71    ,  489543.82    ,  494138.38    ,  498694.57    ,
     *   503221.16    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   461501.97    ,  467883.71    ,  473459.49    ,  478615.25    ,
     *   483536.54    ,  488318.40    ,  493011.78    ,  497645.14    ,
     *   502235.13    ,
     *   455316.52    ,  464046.02    ,  470754.96    ,  476521.61    ,
     *   481799.74    ,  486806.06    ,  491651.40    ,  496395.25    ,
     *   501070.84    ,
     *   440430.78    ,  456950.88    ,  466416.30    ,  473487.84    ,
     *   479464.22    ,  484876.47    ,  489975.78    ,  494890.42    ,
     *   499689.23    ,
     *   395034.44    ,  438606.12    ,  458290.62    ,  468600.89    ,
     *   476074.09    ,  482280.35    ,  487839.10    ,  493039.86    ,
     *   498029.97    ,
     *   314194.44    ,  371364.44    ,  434563.05    ,  459293.42    ,
     *   470585.48    ,  478504.55    ,  484962.51    ,  490680.98    ,
     *   495992.17    ,
     *   258324.44    ,  310234.44    ,  361874.44    ,  406654.44    ,
     *   459898.27    ,  472352.44    ,  480768.73    ,  487502.48    ,
     *   493394.96    ,
     *   211344.44    ,  259574.44    ,  307664.44    ,  355064.44    ,
     *   405634.44    ,  460012.17    ,  473879.39    ,  482854.37    ,
     *   489891.11    ,
     *   171744.44    ,  217284.44    ,  262894.44    ,  308934.44    ,
     *   356704.44    ,  406834.44    ,  459482.02    ,  475137.18    ,
     *   484746.91    ,
     *   138524.44    ,  181594.44    ,  224784.44    ,  268504.44    ,
     *   313334.44    ,  359714.44    ,  407884.44    ,  458024.22    ,
     *   476086.79    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   110604.44    ,  151274.44    ,  192044.44    ,  233234.44    ,
     *   275174.44    ,  318164.44    ,  362384.44    ,  407944.44    ,
     *   454989.61    ,
     *   87038.444    ,  125374.44    ,  163794.44    ,  202504.44    ,
     *   241744.44    ,  281674.44    ,  322414.44    ,  363954.44    ,
     *   406084.44    ,
     *   71566.444    ,  108174.44    ,  144844.44    ,  181744.44    ,
     *   219044.44    ,  256864.44    ,  295294.44    ,  334374.44    ,
     *   374034.44    ,
     *   57903.444    ,  92806.444    ,  127754.44    ,  162894.44    ,
     *   198334.44    ,  234194.44    ,  270554.44    ,  307464.44    ,
     *   344964.44    ,
     *   45794.444    ,  79043.444    ,  112334.44    ,  145764.44    ,
     *   179454.44    ,  213494.44    ,  247954.44    ,  282894.44    ,
     *   318394.44    ,
     *   35031.444    ,  66692.444    ,  98385.444    ,  130204.44    ,
     *   162234.44    ,  194564.44    ,  227264.44    ,  260394.44    ,
     *   294034.44    ,
     *   25435.444    ,  55583.444    ,  85758.444    ,  116044.44    ,
     *   146514.44    ,  177234.44    ,  208294.44    ,  239744.44    ,
     *   271644.44    ,
     *   16859.444    ,  45569.444    ,  74303.444    ,  103134.44    ,
     *   132124.44    ,  161354.44    ,  190874.44    ,  220754.44    ,
     *   251044.44    ,
     *   9176.9444    ,  36523.444    ,  63891.444    ,  91345.444    ,
     *   118944.44    ,  146754.44    ,  174834.44    ,  203244.44    ,
     *   232034.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   2279.0444    ,  28334.444    ,  54409.444    ,  80560.444    ,
     *   106844.44    ,  133324.44    ,  160044.44    ,  187074.44    ,
     *   214454.44    ,
     *  -3926.8444    ,  20905.444    ,  45754.444    ,  70674.444    ,
     *   95718.444    ,  120934.44    ,  146384.44    ,  172104.44    ,
     *   198164.44    ,
     *  -9521.1444    ,  14151.444    ,  37839.444    ,  61593.444    ,
     *   85460.444    ,  109494.44    ,  133734.44    ,  158234.44    ,
     *   183034.44    ,
     *  -14573.444    ,  7999.4444    ,  30587.444    ,  53235.444    ,
     *   75988.444    ,  98892.444    ,  121994.44    ,  145334.44    ,
     *   168954.44    ,
     *  -19144.444    ,  2384.9444    ,  23928.444    ,  45527.444    ,
     *   67224.444    ,  89061.444    ,  111084.44    ,  133324.44    ,
     *   155834.44    ,
     *  -23287.444    , -2748.6444    ,  17802.444    ,  38406.444    ,
     *   59100.444    ,  79924.444    ,  100914.44    ,  122124.44    ,
     *   143574.44    ,
     *  -27048.444    , -7451.3444    ,  12157.444    ,  31814.444    ,
     *   51556.444    ,  71418.444    ,  91438.444    ,  111654.44    ,
     *   132104.44    ,
     *  -30468.444    , -11766.444    ,  6945.9444    ,  25703.444    ,
     *   44538.444    ,  63486.444    ,  82581.444    ,  101854.44    ,
     *   121344.44    ,
     *  -33582.444    , -15733.444    ,  2125.9444    ,  20026.444    ,
     *   38000.444    ,  56078.444    ,  74292.444    ,  92674.444    ,
     *   111254.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -36423.444    , -19385.444    , -2338.9444    ,  14746.444    ,
     *   31899.444    ,  49148.444    ,  66524.444    ,  84056.444    ,
     *   101774.44    ,
     *  -39018.444    , -22754.444    , -6481.3444    ,  9826.7444    ,
     *   26197.444    ,  42657.444    ,  59235.444    ,  75957.444    ,
     *   92851.444    ,
     *  -41391.444    , -25865.444    , -10330.444    ,  5236.8444    ,
     *   20862.444    ,  36570.444    ,  52386.444    ,  68336.444    ,
     *   84445.444    ,
     *  -43566.444    , -28742.444    , -13912.444    ,  948.68444    ,
     *   15863.444    ,  30853.444    ,  45944.444    ,  61158.444    ,
     *   76519.444    ,
     *  -46250.444    , -32325.444    , -18394.444    , -4435.8444    ,
     *   9570.3444    ,  23645.444    ,  37809.444    ,  52083.444    ,
     *   66489.444    ,
     *  -48653.444    , -35555.444    , -22452.444    , -9324.5444    ,
     *   3845.9444    ,  17077.444    ,  30388.444    ,  43798.444    ,
     *   57325.444    ,
     *  -50809.444    , -38474.444    , -26134.444    , -13773.444    ,
     *  -1373.5444    ,  11080.444    ,  23605.444    ,  36218.444    ,
     *   48934.444    ,
     *  -52749.444    , -41119.444    , -29484.444    , -17830.444    ,
     *  -6143.0444    ,  5593.0444    ,  17392.444    ,  29268.444    ,
     *   41237.444    ,
     *  -54499.444    , -43521.444    , -32538.444    , -21539.444    ,
     *  -10510.444    ,  561.71444    ,  11689.444    ,  22885.444    ,
     *   34163.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -56080.444    , -45706.444    , -35329.444    , -24936.444    ,
     *  -14517.444    , -4060.2444    ,  6445.9444    ,  17012.444    ,
     *   27650.444    ,
     *  -57514.444    , -47700.444    , -37883.444    , -28053.444    ,
     *  -18200.444    , -8313.8444    ,  1615.9444    ,  11598.444    ,
     *   21643.444    ,
     *  -58815.444    , -49523.444    , -40227.444    , -30920.444    ,
     *  -21592.444    , -12235.444    , -2840.5444    ,  6600.4444    ,
     *   16095.444    ,
     *  -60001.444    , -51193.444    , -42382.444    , -33561.444    ,
     *  -24722.444    , -15857.444    , -6959.6444    ,  1978.3444    ,
     *   10963.444    ,
     *  -61083.444    , -52727.444    , -44368.444    , -36000.444    ,
     *  -27616.444    , -19209.444    , -10773.444    , -2303.1444    ,
     *   6207.3444    ,
     *  -62073.444    , -54139.444    , -46202.444    , -38257.444    ,
     *  -30297.444    , -22317.444    , -14311.444    , -6276.4444    ,
     *   1792.9444    ,
     *  -62885.444    , -55305.444    , -47723.444    , -40132.444    ,
     *  -32526.444    , -24902.444    , -17256.444    , -9583.4444    ,
     *  -1881.6444    ,
     *  -63638.444    , -56397.444    , -49152.444    , -41896.444    ,
     *  -34625.444    , -27337.444    , -20028.444    , -12697.444    ,
     *  -5341.6444    ,
     *  -64337.339    , -57427.263    , -50504.556    , -43567.451    ,
     *  -36614.459    , -29644.287    , -22655.764    , -15647.796    ,
     *  -8619.3147    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -64299.182    , -57389.345    , -50466.895    , -43530.065    ,
     *  -36577.368    , -29607.510    , -22619.324    , -15611.716    ,
     *  -8583.6207    ,
     *  -64241.944    , -57332.466    , -50410.401    , -43473.982    ,
     *  -36521.726    , -29552.340    , -22564.659    , -15557.591    ,
     *  -8530.0732    ,
     *  -64051.127    , -57142.843    , -50222.057    , -43287.008    ,
     *  -36336.217    , -29368.399    , -22382.395    , -15377.122    ,
     *  -8351.5253    ,
     *  -61753.362    , -54859.091    , -47953.312    , -41034.319    ,
     *  -34100.698    , -27151.235    , -20184.851    , -13200.552    ,
     *  -6197.3821    ,
     *  -59334.613    , -52454.403    , -45563.666    , -38660.750    ,
     *  -31744.298    , -24813.164    , -17866.342    , -10902.921    ,
     *  -3922.0377    ,
     *  -56788.590    , -49922.468    , -43046.787    , -36159.945    ,
     *  -29260.638    , -22347.781    , -15420.439    , -8477.7753    ,
     *  -1519.0100    ,
     *  -54108.695    , -47256.664    , -40396.032    , -33525.236    ,
     *  -26643.025    , -19748.370    , -12840.398    , -5918.3436    ,
     *   1018.4969    ,
     *  -51288.005    , -44450.048    , -37604.430    , -30749.630    ,
     *  -23884.440    , -17007.885    , -10119.150    , -3217.5301    ,
     *   3697.6054    ,
     *  -48319.261    , -41495.336    , -34664.676    , -27825.794    ,
     *  -20977.527    , -14118.944    , -7249.2829    , -367.89820    ,
     *   6525.7782    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -45194.854    , -38384.894    , -31569.108    , -24746.044    ,
     *  -17914.573    , -11073.808    , -4223.0331    ,  2638.3433    ,
     *   9510.8326    ,
     *  -41906.807    , -35110.718    , -28309.699    , -21502.324    ,
     *  -14687.497    , -7864.3683    , -1032.2664    ,  5809.3550    ,
     *   12660.955    ,
     *  -38446.762    , -31664.426    , -24878.038    , -18086.196    ,
     *  -11287.834    , -4482.1345    ,  2331.5361    ,  9153.6819    ,
     *   15984.715    ,
     *  -34805.964    , -28037.235    , -21265.315    , -14488.824    ,
     *  -7706.7192    , -918.21386    ,  5877.2934    ,  12680.269    ,
     *   19491.085    ,
     *  -30975.245    , -24219.946    , -17462.304    , -10700.953    ,
     *  -3934.8717    ,  2836.7023    ,  9614.3413    ,  16398.479    ,
     *   23189.452    ,
     *  -26945.004    , -20202.933    , -13459.349    , -6712.8978    ,
     *   37.423359    ,  6792.3565    ,  13552.449    ,  20318.108    ,
     *   27089.637    ,
     *  -22705.195    , -15976.116    , -9246.3400    , -2514.5210    ,
     *   4220.3315    ,  10958.942    ,  17701.838    ,  24449.402    ,
     *   31201.911    ,
     *  -18245.303    , -11528.951    , -4812.7029    ,  1904.7829    ,
     *   8624.4876    ,  15347.123    ,  22073.199    ,  28803.079    ,
     *   35537.018    ,
     *  -13554.329    , -6850.4069    , -147.37480    ,  6556.1069    ,
     *   13261.014    ,  19968.050    ,  26677.711    ,  33390.344    ,
     *   40106.186    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -8620.7705    , -1928.9465    ,  4761.2130    ,  11451.051    ,
     *   18141.542    ,  24833.382    ,  31527.061    ,  38222.911    ,
     *   44921.155    ,
     *  -3432.5993    ,  3247.4916    ,  9925.1556    ,  16601.743    ,
     *   23278.229    ,  29955.308    ,  36633.464    ,  43313.022    ,
     *   49994.192    ,
     *   2022.7562    ,  8691.5151    ,  15357.095    ,  22020.856    ,
     *   28683.780    ,  35346.563    ,  42009.686    ,  48673.468    ,
     *   55338.113    ,
     *   7758.4340    ,  14416.299    ,  21070.242    ,  27721.636    ,
     *   34371.474    ,  41020.456    ,  47669.063    ,  54317.615    ,
     *   60966.308    ,
     *   13788.159    ,  20435.608    ,  27078.397    ,  33717.919    ,
     *   40355.179    ,  46990.886    ,  53625.526    ,  60259.418    ,
     *   66892.760    ,
     *   20126.269    ,  26763.817    ,  33395.974    ,  40024.155    ,
     *   46649.381    ,  53272.371    ,  59893.620    ,  66513.453    ,
     *   73132.069    ,
     *   26787.730    ,  33415.939    ,  40038.026    ,  46655.433    ,
     *   53269.202    ,  59880.067    ,  66488.535    ,  73094.938    ,
     *   79699.479    ,
     *   33788.171    ,  40407.643    ,  47020.263    ,  53627.504    ,
     *   60230.431    ,  66829.798    ,  73426.126    ,  80019.756    ,
     *   86610.901    ,
     *   41143.899    ,  47755.286    ,  54359.086    ,  60956.809    ,
     *   67549.546    ,  74138.077    ,  80722.937    ,  87304.485    ,
     *   93882.941    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   511424.57    ,  515737.44    ,  520048.16    ,  524356.96    ,
     *   528664.06    ,  532969.64    ,  537273.86    ,  541576.87    ,
     *   545878.78    ,
     *   511209.49    ,  515531.55    ,  519850.76    ,  524167.41    ,
     *   528481.80    ,  532794.16    ,  537104.70    ,  541413.61    ,
     *   545721.07    ,
     *   510943.96    ,  515277.51    ,  519607.30    ,  523933.73    ,
     *   528257.18    ,  532577.96    ,  536896.35    ,  541212.60    ,
     *   545526.92    ,
     *   510619.28    ,  514967.06    ,  519309.93    ,  523648.44    ,
     *   527983.08    ,  532314.24    ,  536642.29    ,  540967.56    ,
     *   545290.31    ,
     *   510225.71    ,  514590.98    ,  518949.92    ,  523303.24    ,
     *   527651.57    ,  531995.43    ,  536335.29    ,  540671.55    ,
     *   545004.59    ,
     *   509752.36    ,  514139.02    ,  518517.57    ,  522888.93    ,
     *   527253.91    ,  531613.19    ,  535967.37    ,  540316.97    ,
     *   544662.45    ,
     *   509187.06    ,  513599.77    ,  518002.12    ,  522395.33    ,
     *   526780.44    ,  531158.34    ,  535529.79    ,  539895.45    ,
     *   544255.91    ,
     *   508516.13    ,  512960.47    ,  517391.61    ,  521811.17    ,
     *   526220.51    ,  530620.78    ,  535012.93    ,  539397.83    ,
     *   543776.20    ,
     *   507723.89    ,  512206.76    ,  516672.70    ,  521123.97    ,
     *   525562.36    ,  529989.37    ,  534406.25    ,  538814.07    ,
     *   543213.76    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   506791.93    ,  511322.15    ,  515830.33    ,  520319.75    ,
     *   524792.92    ,  529251.83    ,  533698.12    ,  538133.16    ,
     *   542558.12    ,
     *   505697.51    ,  510287.07    ,  514847.07    ,  519382.68    ,
     *   523897.56    ,  528394.52    ,  532875.74    ,  537343.01    ,
     *   541797.83    ,
     *   504410.67    ,  509077.11    ,  513702.12    ,  518294.36    ,
     *   522859.64    ,  527402.10    ,  531924.82    ,  536430.22    ,
     *   540920.26    ,
     *   502888.52    ,  507659.71    ,  512369.22    ,  517032.59    ,
     *   521659.66    ,  526257.02    ,  530829.27    ,  535379.85    ,
     *   539911.41    ,
     *   501064.36    ,  505987.78    ,  510812.90    ,  515569.02    ,
     *   520273.85    ,  524938.55    ,  529570.53    ,  534174.95    ,
     *   538755.61    ,
     *   498826.26    ,  503987.62    ,  508981.44    ,  513865.00    ,
     *   518671.56    ,  523421.19    ,  528126.52    ,  532795.86    ,
     *   537434.98    ,
     *   495973.33    ,  501535.25    ,  506793.48    ,  511863.69    ,
     *   516810.58    ,  521671.72    ,  526469.77    ,  531218.95    ,
     *   535928.59    ,
     *   492118.08    ,  498407.62    ,  504111.75    ,  509475.26    ,
     *   514628.41    ,  519643.97    ,  524564.20    ,  529414.61    ,
     *   534211.14    ,
     *   486428.66    ,  494171.52    ,  500688.44    ,  506547.72    ,
     *   512025.85    ,  517269.14    ,  522359.22    ,  527343.49    ,
     *   532250.53    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   476674.12    ,  487877.80    ,  496037.65    ,  502805.25    ,
     *   508834.38    ,  514437.57    ,  519779.01    ,  524950.07    ,
     *   530003.80    ,
     *   447827.48    ,  476820.78    ,  489066.82    ,  497700.16    ,
     *   504746.12    ,  510962.02    ,  516702.07    ,  522150.61    ,
     *   527409.86    ,
     *   414284.44    ,  455882.66    ,  480405.70    ,  492186.15    ,
     *   500678.95    ,  507687.65    ,  513908.28    ,  519671.44    ,
     *   525150.98    ,
     *   383134.44    ,  422164.44    ,  461994.66    ,  483813.61    ,
     *   495200.84    ,  503575.51    ,  510557.12    ,  516788.17    ,
     *   522578.16    ,
     *   354504.44    ,  391324.44    ,  428854.44    ,  467128.13    ,
     *   487053.61    ,  498110.36    ,  506388.03    ,  513352.62    ,
     *   519599.92    ,
     *   328224.44    ,  363044.44    ,  398524.44    ,  434694.44    ,
     *   471616.27    ,  490132.60    ,  500914.00    ,  509114.72    ,
     *   516072.26    ,
     *   304064.44    ,  337044.44    ,  370644.44    ,  404904.44    ,
     *   439884.44    ,  475620.65    ,  493055.65    ,  503610.86    ,
     *   511753.77    ,
     *   281804.44    ,  313094.44    ,  344964.44    ,  377454.44    ,
     *   410624.44    ,  444534.44    ,  479232.98    ,  495826.42    ,
     *   506199.86    ,
     *   261254.44    ,  290974.44    ,  321224.44    ,  352074.44    ,
     *   383574.44    ,  415774.44    ,  448724.44    ,  482510.02    ,
     *   498447.37    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   242234.44    ,  270484.44    ,  299234.44    ,  328544.44    ,
     *   358474.44    ,  389074.44    ,  420404.44    ,  452524.44    ,
     *   485488.65    ,
     *   224594.44    ,  251454.44    ,  278804.44    ,  306674.44    ,
     *   335134.44    ,  364234.44    ,  394034.44    ,  424584.44    ,
     *   455964.44    ,
     *   208194.44    ,  233754.44    ,  259774.44    ,  286294.44    ,
     *   313364.44    ,  341044.44    ,  369394.44    ,  398484.44    ,
     *   428374.44    ,
     *   192914.44    ,  217254.44    ,  242014.44    ,  267244.44    ,
     *   293004.44    ,  319344.44    ,  346324.44    ,  374014.44    ,
     *   402504.44    ,
     *   178654.44    ,  201824.44    ,  225394.44    ,  249414.44    ,
     *   273924.44    ,  298984.44    ,  324654.44    ,  350984.44    ,
     *   378074.44    ,
     *   165314.44    ,  187384.44    ,  209824.44    ,  232694.44    ,
     *   256014.44    ,  279854.44    ,  304254.44    ,  329274.44    ,
     *   354984.44    ,
     *   152814.44    ,  173844.44    ,  195214.44    ,  216974.44    ,
     *   239164.44    ,  261834.44    ,  285024.44    ,  308784.44    ,
     *   333164.44    ,
     *   141094.44    ,  161124.44    ,  181474.44    ,  202184.44    ,
     *   223304.44    ,  244854.44    ,  266894.44    ,  289454.44    ,
     *   312574.44    ,
     *   130074.44    ,  149154.44    ,  168534.44    ,  188254.44    ,
     *   208344.44    ,  228844.44    ,  249784.44    ,  271194.44    ,
     *   293134.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   119704.44    ,  137884.44    ,  156344.44    ,  175114.44    ,
     *   194234.44    ,  213714.44    ,  233614.44    ,  253954.44    ,
     *   274764.44    ,
     *   109944.44    ,  127264.44    ,  144844.44    ,  162714.44    ,
     *   180894.44    ,  199424.44    ,  218334.44    ,  237644.44    ,
     *   257394.44    ,
     *   100734.44    ,  117244.44    ,  133984.44    ,  150994.44    ,
     *   168294.44    ,  185914.44    ,  203874.44    ,  222214.44    ,
     *   240954.44    ,
     *   92050.444    ,  107774.44    ,  123724.44    ,  139914.44    ,
     *   156364.44    ,  173114.44    ,  190184.44    ,  207604.44    ,
     *   225384.44    ,
     *   81047.444    ,  95779.444    ,  110704.44    ,  125854.44    ,
     *   141234.44    ,  156884.44    ,  172814.44    ,  189044.44    ,
     *   205614.44    ,
     *   70987.444    ,  84805.444    ,  98796.444    ,  112984.44    ,
     *   127374.44    ,  142004.44    ,  156894.44    ,  172044.44    ,
     *   187494.44    ,
     *   61772.444    ,  74747.444    ,  87876.444    ,  101174.44    ,
     *   114664.44    ,  128364.44    ,  142284.44    ,  156444.44    ,
     *   170864.44    ,
     *   53313.444    ,  65511.444    ,  77845.444    ,  90330.444    ,
     *   102984.44    ,  115814.44    ,  128854.44    ,  142094.44    ,
     *   155574.44    ,
     *   45535.444    ,  57014.444    ,  68614.444    ,  80347.444    ,
     *   92226.444    ,  104264.44    ,  116474.44    ,  128874.44    ,
     *   141474.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   38371.444    ,  49185.444    ,  60105.444    ,  71142.444    ,
     *   82306.444    ,  93610.444    ,  105064.44    ,  116684.44    ,
     *   128474.44    ,
     *   31761.444    ,  41960.444    ,  52251.444    ,  62643.444    ,
     *   73145.444    ,  83769.444    ,  94523.444    ,  105414.44    ,
     *   116464.44    ,
     *   25653.444    ,  35282.444    ,  44989.444    ,  54784.444    ,
     *   64673.444    ,  74667.444    ,  84772.444    ,  94998.444    ,
     *   105354.44    ,
     *   20001.444    ,  29100.444    ,  38267.444    ,  47507.444    ,
     *   56828.444    ,  66237.444    ,  75741.444    ,  85346.444    ,
     *   95059.444    ,
     *   14763.444    ,  23371.444    ,  32034.444    ,  40760.444    ,
     *   49554.444    ,  58420.444    ,  67365.444    ,  76394.444    ,
     *   85513.444    ,
     *   9900.6444    ,  18050.444    ,  26248.444    ,  34496.444    ,
     *   42799.444    ,  51162.444    ,  59588.444    ,  68082.444    ,
     *   76649.444    ,
     *   5852.5444    ,  13622.444    ,  21430.444    ,  29280.444    ,
     *   37175.444    ,  45119.444    ,  53114.444    ,  61163.444    ,
     *   69271.444    ,
     *   2040.8444    ,  9452.3444    ,  16894.444    ,  24370.444    ,
     *   31881.444    ,  39430.444    ,  47019.444    ,  54651.444    ,
     *   62328.444    ,
     *  -1569.2496    ,  5503.5036    ,  12600.106    ,  19721.794    ,
     *   26869.903    ,  34045.877    ,  41251.293    ,  48487.870    ,
     *   55757.496    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -1533.9687    ,  5538.3417    ,  12634.469    ,  19755.648    ,
     *   26903.209    ,  34078.595    ,  41283.377    ,  48519.272    ,
     *   55788.160    ,
     *  -1481.0402    ,  5590.6070    ,  12686.023    ,  19806.439    ,
     *   26953.180    ,  34127.685    ,  41331.517    ,  48566.389    ,
     *   55834.174    ,
     *  -1304.5493    ,  5764.8941    ,  12857.947    ,  19975.828    ,
     *   27119.846    ,  34291.423    ,  41492.105    ,  48723.582    ,
     *   55987.703    ,
     *   825.60435    ,  7869.3736    ,  14934.933    ,  22023.350    ,
     *   29135.767    ,  36273.419    ,  43437.645    ,  50629.899    ,
     *   57851.771    ,
     *   3077.1546    ,  10095.510    ,  17133.912    ,  24193.292    ,
     *   31274.643    ,  38379.030    ,  45507.608    ,  52661.626    ,
     *   59842.440    ,
     *   5456.6098    ,  12449.837    ,  19461.443    ,  26492.235    ,
     *   33543.070    ,  40614.866    ,  47708.611    ,  54825.370    ,
     *   61966.300    ,
     *   7970.7918    ,  14939.201    ,  21924.395    ,  28927.069    ,
     *   35947.959    ,  42987.848    ,  50047.577    ,  57128.053    ,
     *   64230.253    ,
     *   10626.849    ,  17570.775    ,  24529.964    ,  31505.011    ,
     *   38496.541    ,  45505.219    ,  52531.757    ,  59576.918    ,
     *   66641.525    ,
     *   13432.269    ,  20352.072    ,  27285.685    ,  34233.614    ,
     *   41196.387    ,  48174.561    ,  55168.735    ,  62179.546    ,
     *   69207.683    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   16394.894    ,  23290.958    ,  30199.447    ,  37120.787    ,
     *   44055.419    ,  51003.808    ,  57966.448    ,  64943.871    ,
     *   71936.645    ,
     *   19522.935    ,  26395.667    ,  33279.505    ,  40174.804    ,
     *   47081.928    ,  54001.258    ,  60933.201    ,  67878.191    ,
     *   74836.696    ,
     *   22824.989    ,  29674.818    ,  36534.499    ,  43404.322    ,
     *   50284.584    ,  57175.593    ,  64077.678    ,  70991.189    ,
     *   77916.504    ,
     *   26310.049    ,  33137.428    ,  39973.465    ,  46818.396    ,
     *   53672.457    ,  60535.892    ,  67408.961    ,  74291.943    ,
     *   81185.137    ,
     *   29987.528    ,  36792.931    ,  43605.859    ,  50426.498    ,
     *   57255.031    ,  64091.648    ,  70936.548    ,  77789.946    ,
     *   84652.076    ,
     *   33867.269    ,  40651.193    ,  47441.566    ,  54238.529    ,
     *   61042.222    ,  67852.785    ,  74670.365    ,  81495.123    ,
     *   88327.235    ,
     *   37959.570    ,  44722.532    ,  51490.921    ,  58264.843    ,
     *   65044.396    ,  71829.676    ,  78620.789    ,  85417.849    ,
     *   92220.981    ,
     *   42275.193    ,  49017.734    ,  55764.732    ,  62516.261    ,
     *   69272.384    ,  76033.165    ,  82798.667    ,  89568.966    ,
     *   96344.146    ,
     *   46825.394    ,  53548.073    ,  60274.289    ,  67004.090    ,
     *   73737.509    ,  80474.578    ,  87215.330    ,  93959.806    ,
     *   100708.05    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   51621.934    ,  58325.331    ,  65031.394    ,  71740.147    ,
     *   78451.598    ,  85165.753    ,  91882.618    ,  98602.205    ,
     *   105324.53    ,
     *   56677.102    ,  63361.820    ,  70048.376    ,  76736.775    ,
     *   83427.006    ,  90119.053    ,  96812.899    ,  103508.53    ,
     *   110205.94    ,
     *   62003.738    ,  68670.400    ,  75338.114    ,  82006.870    ,
     *   88676.641    ,  95347.393    ,  102019.09    ,  108691.70    ,
     *   115365.20    ,
     *   67615.255    ,  74264.502    ,  80914.057    ,  87563.896    ,
     *   94213.979    ,  100864.26    ,  107514.68    ,  114165.21    ,
     *   120815.79    ,
     *   73525.658    ,  80158.156    ,  86790.252    ,  93421.914    ,
     *   100053.09    ,  106683.73    ,  113313.77    ,  119943.13    ,
     *   126571.78    ,
     *   79749.573    ,  86366.006    ,  92981.362    ,  99595.604    ,
     *   106208.68    ,  112820.51    ,  119431.04    ,  126040.19    ,
     *   132647.90    ,
     *   86302.266    ,  92903.341    ,  99502.696    ,  106100.29    ,
     *   112696.07    ,  119289.95    ,  125881.86    ,  132471.73    ,
     *   139059.48    ,
     *   93199.675    ,  99786.119    ,  106370.23    ,  112951.97    ,
     *   119531.26    ,  126108.05    ,  132682.25    ,  139253.77    ,
     *   145822.55    ,
     *   100458.43    ,  107030.99    ,  113600.64    ,  120167.32    ,
     *   126730.98    ,  133291.54    ,  139848.93    ,  146403.05    ,
     *   152953.83    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   550179.73    ,  554479.80    ,  557747.34    ,  561014.47    ,
     *   564281.23    ,  567547.66    ,  570813.79    ,  574079.64    ,
     *   577345.26    ,
     *   550027.21    ,  554332.17    ,  557603.24    ,  560873.74    ,
     *   564143.74    ,  567413.26    ,  570682.36    ,  573951.07    ,
     *   577219.43    ,
     *   549839.50    ,  554150.52    ,  557425.94    ,  560700.62    ,
     *   563974.61    ,  567247.97    ,  570520.74    ,  573792.98    ,
     *   577064.73    ,
     *   549610.79    ,  553929.24    ,  557210.02    ,  560489.81    ,
     *   563768.69    ,  567046.74    ,  570324.00    ,  573600.56    ,
     *   576876.45    ,
     *   549334.70    ,  553662.19    ,  556949.47    ,  560235.48    ,
     *   563520.31    ,  566804.05    ,  570086.77    ,  573368.56    ,
     *   576649.48    ,
     *   549004.22    ,  553342.62    ,  556637.76    ,  559931.27    ,
     *   563223.27    ,  566513.87    ,  569803.16    ,  573091.25    ,
     *   576378.22    ,
     *   548611.67    ,  552963.18    ,  556267.74    ,  559570.24    ,
     *   562870.83    ,  566169.65    ,  569466.80    ,  572762.43    ,
     *   576056.62    ,
     *   548148.68    ,  552515.84    ,  555831.64    ,  559144.86    ,
     *   562455.67    ,  565764.26    ,  569070.77    ,  572375.35    ,
     *   575678.13    ,
     *   547606.12    ,  551991.87    ,  555320.99    ,  558646.91    ,
     *   561969.85    ,  565290.01    ,  568607.58    ,  571922.74    ,
     *   575235.67    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   546974.02    ,  551381.74    ,  554726.61    ,  558067.52    ,
     *   561404.74    ,  564738.53    ,  568069.13    ,  571396.75    ,
     *   574721.60    ,
     *   546241.49    ,  550675.08    ,  554038.48    ,  557397.01    ,
     *   560751.01    ,  564100.79    ,  567446.66    ,  570788.88    ,
     *   574127.68    ,
     *   545396.57    ,  549860.55    ,  553245.67    ,  556624.84    ,
     *   559998.48    ,  563366.98    ,  566730.69    ,  570089.93    ,
     *   573445.02    ,
     *   544426.10    ,  548925.70    ,  552336.24    ,  555739.53    ,
     *   559136.09    ,  562526.40    ,  565910.89    ,  569289.97    ,
     *   572663.99    ,
     *   543315.43    ,  547856.77    ,  551297.01    ,  554728.44    ,
     *   558151.71    ,  561567.40    ,  564976.05    ,  568378.14    ,
     *   571774.12    ,
     *   542048.08    ,  546638.40    ,  550113.38    ,  553577.64    ,
     *   557031.99    ,  560477.18    ,  563913.86    ,  567342.63    ,
     *   570764.04    ,
     *   540605.13    ,  545253.20    ,  548768.92    ,  552271.53    ,
     *   555762.10    ,  559241.57    ,  562710.77    ,  566170.45    ,
     *   569621.27    ,
     *   538964.25    ,  543681.11    ,  547244.89    ,  550792.49    ,
     *   554325.37    ,  557844.76    ,  561351.72    ,  564847.20    ,
     *   568332.02    ,
     *   537098.22    ,  541898.23    ,  545519.36    ,  549120.18    ,
     *   552702.77    ,  556268.82    ,  559819.76    ,  563356.79    ,
     *   566880.99    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   534972.17    ,  539875.16    ,  543565.89    ,  547230.50    ,
     *   550872.09    ,  554493.11    ,  558095.52    ,  561680.99    ,
     *   565250.91    ,
     *   532539.06    ,  537573.91    ,  541351.35    ,  545093.97    ,
     *   548806.68    ,  552493.20    ,  556156.45    ,  559798.76    ,
     *   563422.05    ,
     *   530444.16    ,  535607.85    ,  539467.43    ,  543282.38    ,
     *   547059.90    ,  550805.32    ,  554522.68    ,  558215.13    ,
     *   561885.19    ,
     *   528091.47    ,  533420.84    ,  537382.67    ,  541285.59    ,
     *   545140.44    ,  548955.05    ,  552735.18    ,  556485.23    ,
     *   560208.60    ,
     *   525420.65    ,  530970.67    ,  535063.67    ,  539076.41    ,
     *   543025.56    ,  546922.90    ,  550776.93    ,  554593.92    ,
     *   558378.64    ,
     *   522341.78    ,  528197.35    ,  532464.60    ,  536618.65    ,
     *   540685.85    ,  544684.36    ,  548627.00    ,  552522.98    ,
     *   556379.15    ,
     *   518714.21    ,  525012.08    ,  529519.96    ,  533862.37    ,
     *   538082.01    ,  542207.59    ,  546258.88    ,  550249.85    ,
     *   554190.53    ,
     *   514303.36    ,  521276.63    ,  526132.15    ,  530735.89    ,
     *   535159.51    ,  539449.75    ,  543638.00    ,  547745.82    ,
     *   551788.43    ,
     *   508679.75    ,  516761.67    ,  522147.71    ,  527131.43    ,
     *   531839.53    ,  536351.13    ,  540717.58    ,  544973.23    ,
     *   549141.68    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   500919.92    ,  511049.05    ,  517307.91    ,  522877.61    ,
     *   528002.54    ,  532824.72    ,  537431.94    ,  541880.83    ,
     *   546209.14    ,
     *   488193.19    ,  503244.56    ,  511127.75    ,  517679.93    ,
     *   523455.80    ,  528737.19    ,  533684.64    ,  538396.15    ,
     *   542934.50    ,
     *   459104.44    ,  490639.37    ,  502512.01    ,  510967.88    ,
     *   517860.68    ,  523870.09    ,  529325.99    ,  534411.66    ,
     *   539237.38    ,
     *   431914.44    ,  462534.44    ,  487577.09    ,  501362.30    ,
     *   510534.65    ,  517829.44    ,  524106.21    ,  529758.20    ,
     *   534997.26    ,
     *   406034.44    ,  435014.44    ,  458164.44    ,  482569.94    ,
     *   499676.86    ,  509781.80    ,  517560.49    ,  524147.15    ,
     *   530021.39    ,
     *   381444.44    ,  408724.44    ,  430144.44    ,  452024.44    ,
     *   473164.44    ,  497254.83    ,  508645.10    ,  517021.15    ,
     *   523972.36    ,
     *   358214.44    ,  383954.44    ,  404104.44    ,  424844.44    ,
     *   446144.44    ,  469014.44    ,  493696.84    ,  507030.25    ,
     *   516168.59    ,
     *   336294.44    ,  360644.44    ,  379714.44    ,  399444.44    ,
     *   419914.44    ,  441434.44    ,  464134.44    ,  487912.89    ,
     *   504787.48    ,
     *   315614.44    ,  338684.44    ,  356744.44    ,  375454.44    ,
     *   394854.44    ,  415054.44    ,  435994.44    ,  457364.44    ,
     *   478054.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   296084.44    ,  317934.44    ,  335044.44    ,  352754.44    ,
     *   371104.44    ,  390114.44    ,  409764.44    ,  429974.44    ,
     *   450724.44    ,
     *   277604.44    ,  298324.44    ,  314524.44    ,  331284.44    ,
     *   348624.44    ,  366564.44    ,  385114.44    ,  404284.44    ,
     *   424144.44    ,
     *   260124.44    ,  279754.44    ,  295104.44    ,  310964.44    ,
     *   327354.44    ,  344304.44    ,  361834.44    ,  379964.44    ,
     *   398744.44    ,
     *   243564.44    ,  262174.44    ,  276704.44    ,  291714.44    ,
     *   307214.44    ,  323224.44    ,  339774.44    ,  356894.44    ,
     *   374624.44    ,
     *   222534.44    ,  239834.44    ,  253334.44    ,  267254.44    ,
     *   281624.44    ,  296444.44    ,  311764.44    ,  327584.44    ,
     *   343954.44    ,
     *   203264.44    ,  219364.44    ,  231914.44    ,  244844.44    ,
     *   258164.44    ,  271904.44    ,  286074.44    ,  300704.44    ,
     *   315824.44    ,
     *   185564.44    ,  200564.44    ,  212244.44    ,  224264.44    ,
     *   236624.44    ,  249364.44    ,  262484.44    ,  276014.44    ,
     *   289974.44    ,
     *   169294.44    ,  183274.44    ,  194154.44    ,  205324.44    ,
     *   216804.44    ,  228614.44    ,  240764.44    ,  253284.44    ,
     *   266184.44    ,
     *   154294.44    ,  167344.44    ,  177474.44    ,  187874.44    ,
     *   198534.44    ,  209494.44    ,  220744.44    ,  232324.44    ,
     *   244234.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   140464.44    ,  152644.44    ,  162094.44    ,  171764.44    ,
     *   181674.44    ,  191834.44    ,  202264.44    ,  212964.44    ,
     *   223964.44    ,
     *   127674.44    ,  139054.44    ,  147864.44    ,  156874.44    ,
     *   166084.44    ,  175514.44    ,  185164.44    ,  195064.44    ,
     *   205204.44    ,
     *   115844.44    ,  126484.44    ,  134714.44    ,  143094.44    ,
     *   151664.44    ,  160404.44    ,  169344.44    ,  178484.44    ,
     *   187844.44    ,
     *   104884.44    ,  114844.44    ,  122524.44    ,  130334.44    ,
     *   138294.44    ,  146404.44    ,  154674.44    ,  163114.44    ,
     *   171734.44    ,
     *   94727.444    ,  104044.44    ,  111214.44    ,  118494.44    ,
     *   125894.44    ,  133424.44    ,  141074.44    ,  148864.44    ,
     *   156794.44    ,
     *   85292.444    ,  94016.444    ,  100714.44    ,  107504.44    ,
     *   114384.44    ,  121364.44    ,  128434.44    ,  135614.44    ,
     *   142904.44    ,
     *   77440.444    ,  85672.444    ,  91986.444    ,  98365.444    ,
     *   104814.44    ,  111334.44    ,  117924.44    ,  124594.44    ,
     *   131354.44    ,
     *   70052.444    ,  77824.444    ,  83773.444    ,  89767.444    ,
     *   95807.444    ,  101894.44    ,  108034.44    ,  114234.44    ,
     *   120484.44    ,
     *   63062.238    ,  70404.368    ,  76010.922    ,  81641.706    ,
     *   87298.008    ,  92981.218    ,  98692.840    ,  104434.50    ,
     *   110207.96    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   63092.105    ,  70433.372    ,  76039.222    ,  81669.256    ,
     *   87324.758    ,  93007.115    ,  98717.824    ,  104458.51    ,
     *   110230.92    ,
     *   63136.925    ,  70476.901    ,  76081.696    ,  81710.607    ,
     *   87364.913    ,  93045.992    ,  98755.335    ,  104494.55    ,
     *   110265.40    ,
     *   63286.494    ,  70622.183    ,  76223.481    ,  81848.669    ,
     *   87499.006    ,  93175.850    ,  98880.667    ,  104615.04    ,
     *   110380.69    ,
     *   65104.991    ,  72391.453    ,  77952.662    ,  83535.247    ,
     *   89140.260    ,  94768.833    ,  100422.18    ,  106101.60    ,
     *   111808.50    ,
     *   67051.526    ,  74290.488    ,  79813.149    ,  85354.898    ,
     *   90916.614    ,  96499.239    ,  102103.78    ,  107731.30    ,
     *   113382.95    ,
     *   69132.651    ,  76325.778    ,  81811.363    ,  87313.951    ,
     *   92834.277    ,  98373.122    ,  103931.32    ,  109509.74    ,
     *   115109.33    ,
     *   71355.233    ,  78504.133    ,  83954.050    ,  89419.069    ,
     *   94899.803    ,  100396.90    ,  105911.04    ,  111442.95    ,
     *   116993.41    ,
     *   73726.466    ,  80832.694    ,  86248.294    ,  91677.262    ,
     *   97120.106    ,  102577.36    ,  108049.59    ,  113537.39    ,
     *   119041.38    ,
     *   76253.886    ,  83318.948    ,  88701.531    ,  94095.897    ,
     *   99502.465    ,  104921.68    ,  110353.99    ,  115799.91    ,
     *   121259.92    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   78945.382    ,  85970.740    ,  91321.558    ,  96682.710    ,
     *   102054.54    ,  107437.41    ,  112831.70    ,  118237.80    ,
     *   123656.14    ,
     *   81809.215    ,  88796.288    ,  94116.550    ,  99445.818    ,
     *   104784.37    ,  110132.51    ,  115490.55    ,  120858.80    ,
     *   126237.60    ,
     *   84854.028    ,  91804.199    ,  97095.072    ,  102393.74    ,
     *   107700.42    ,  113015.37    ,  118338.82    ,  123671.05    ,
     *   129012.32    ,
     *   88088.866    ,  95003.481    ,  100266.10    ,  105535.39    ,
     *   110811.55    ,  116094.76    ,  121385.23    ,  126683.16    ,
     *   131988.78    ,
     *   91523.190    ,  98403.563    ,  103639.02    ,  108880.14    ,
     *   114127.05    ,  119379.93    ,  124638.92    ,  129904.19    ,
     *   135175.92    ,
     *   95166.894    ,  102014.31    ,  107223.68    ,  112437.76    ,
     *   117656.68    ,  122880.56    ,  128109.51    ,  133343.68    ,
     *   138583.20    ,
     *   99030.326    ,  105846.04    ,  111030.35    ,  116218.52    ,
     *   121410.64    ,  126606.80    ,  131807.10    ,  137011.64    ,
     *   142220.53    ,
     *   103124.30    ,  109909.55    ,  115069.81    ,  120233.15    ,
     *   125399.63    ,  130569.30    ,  135742.26    ,  140918.58    ,
     *   146098.34    ,
     *   107460.13    ,  114216.11    ,  119353.32    ,  124492.88    ,
     *   129634.82    ,  134779.22    ,  139926.10    ,  145075.55    ,
     *   150227.61    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   112049.63    ,  118777.53    ,  123892.65    ,  129009.44    ,
     *   134127.95    ,  139248.20    ,  144370.24    ,  149494.10    ,
     *   154619.83    ,
     *   116905.14    ,  123606.13    ,  128700.10    ,  133795.13    ,
     *   138891.25    ,  143988.47    ,  149086.83    ,  154186.35    ,
     *   159287.06    ,
     *   122039.56    ,  128714.79    ,  133788.53    ,  138862.78    ,
     *   143937.54    ,  149012.81    ,  154088.62    ,  159164.99    ,
     *   164241.93    ,
     *   127466.38    ,  134116.97    ,  139171.40    ,  144225.81    ,
     *   149280.20    ,  154334.58    ,  159388.94    ,  164443.31    ,
     *   169497.69    ,
     *   133199.66    ,  139826.72    ,  144862.73    ,  149898.24    ,
     *   154933.24    ,  159967.74    ,  165001.72    ,  170035.20    ,
     *   175068.18    ,
     *   139254.10    ,  145858.74    ,  150877.20    ,  155894.72    ,
     *   160911.29    ,  165926.90    ,  170941.54    ,  175955.21    ,
     *   180967.91    ,
     *   145645.03    ,  152228.35    ,  157230.13    ,  162230.56    ,
     *   167229.62    ,  172227.32    ,  177223.62    ,  182218.53    ,
     *   187212.05    ,
     *   152388.49    ,  158951.55    ,  163937.50    ,  168921.73    ,
     *   173904.21    ,  178884.94    ,  183863.89    ,  188841.06    ,
     *   193816.44    ,
     *   159501.19    ,  166045.06    ,  171016.03    ,  175984.93    ,
     *   180951.73    ,  185916.41    ,  190878.97    ,  195839.39    ,
     *   200797.66    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   580610.67    ,  583875.90    ,  587140.98    ,  590405.94    ,
     *   593670.81    ,  596935.60    ,  600200.37    ,  603465.12    ,
     *   606729.88    ,
     *   580487.48    ,  583755.26    ,  587022.79    ,  590290.10    ,
     *   593557.25    ,  596824.24    ,  600091.13    ,  603357.93    ,
     *   606624.68    ,
     *   580336.03    ,  583606.94    ,  586877.49    ,  590147.72    ,
     *   593417.67    ,  596687.38    ,  599956.88    ,  603226.21    ,
     *   606495.41    ,
     *   580151.74    ,  583426.48    ,  586700.72    ,  589974.51    ,
     *   593247.88    ,  596520.90    ,  599793.59    ,  603066.01    ,
     *   606338.19    ,
     *   579929.60    ,  583208.98    ,  586487.69    ,  589765.78    ,
     *   593043.31    ,  596320.33    ,  599596.89    ,  602873.04    ,
     *   606148.83    ,
     *   579664.15    ,  582949.12    ,  586233.20    ,  589516.46    ,
     *   592798.97    ,  596080.80    ,  599362.00    ,  602642.62    ,
     *   605922.74    ,
     *   579349.49    ,  582641.12    ,  585931.62    ,  589221.05    ,
     *   592509.51    ,  595797.06    ,  599083.79    ,  602369.75    ,
     *   605655.02    ,
     *   578979.23    ,  582278.78    ,  585576.88    ,  588873.63    ,
     *   592169.12    ,  595463.46    ,  598756.73    ,  602049.00    ,
     *   605340.37    ,
     *   578546.50    ,  581855.38    ,  585162.44    ,  588467.81    ,
     *   591771.60    ,  595073.93    ,  598374.90    ,  601674.59    ,
     *   604973.12    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   578043.85    ,  581363.69    ,  584681.28    ,  587996.76    ,
     *   591310.27    ,  594621.96    ,  597931.94    ,  601240.32    ,
     *   604547.23    ,
     *   577463.30    ,  580795.96    ,  584125.83    ,  587453.12    ,
     *   590777.98    ,  594100.57    ,  597421.05    ,  600739.56    ,
     *   604056.23    ,
     *   576796.22    ,  580143.80    ,  583487.98    ,  586828.99    ,
     *   590167.03    ,  593502.30    ,  596834.98    ,  600165.22    ,
     *   603493.20    ,
     *   576033.29    ,  579398.19    ,  582758.96    ,  586115.88    ,
     *   589469.20    ,  592819.13    ,  596165.91    ,  599509.72    ,
     *   602850.77    ,
     *   575164.41    ,  578549.36    ,  581929.33    ,  585304.64    ,
     *   588675.59    ,  592042.46    ,  595405.50    ,  598764.94    ,
     *   602121.03    ,
     *   574178.59    ,  577586.71    ,  580988.84    ,  584385.37    ,
     *   587776.64    ,  591162.99    ,  594544.74    ,  597922.16    ,
     *   601295.52    ,
     *   573063.83    ,  576498.69    ,  579926.37    ,  583347.31    ,
     *   586761.96    ,  590170.71    ,  593573.93    ,  596971.96    ,
     *   600365.13    ,
     *   571806.94    ,  575272.63    ,  578729.71    ,  582178.74    ,
     *   585620.24    ,  589054.70    ,  592482.54    ,  595904.19    ,
     *   599320.02    ,
     *   570393.29    ,  573894.53    ,  577385.47    ,  580866.79    ,
     *   584339.13    ,  587803.06    ,  591259.11    ,  594707.78    ,
     *   598149.52    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   568806.49    ,  572348.78    ,  575878.74    ,  579397.21    ,
     *   582904.97    ,  586402.70    ,  589891.06    ,  593370.64    ,
     *   596841.99    ,
     *   567027.94    ,  570617.79    ,  574192.82    ,  577754.11    ,
     *   581302.59    ,  584839.13    ,  588364.52    ,  591879.46    ,
     *   595384.63    ,
     *   565534.93    ,  569166.07    ,  572780.11    ,  576378.32    ,
     *   579961.86    ,  583531.74    ,  587088.88    ,  590634.12    ,
     *   594168.21    ,
     *   563908.02    ,  567585.72    ,  571243.55    ,  574883.12    ,
     *   578505.81    ,  582112.83    ,  585705.28    ,  589284.13    ,
     *   592850.29    ,
     *   562134.77    ,  565865.27    ,  569572.53    ,  573258.58    ,
     *   576925.11    ,  580573.62    ,  584205.42    ,  587821.66    ,
     *   591423.41    ,
     *   560200.66    ,  563991.51    ,  567754.91    ,  571493.46    ,
     *   575209.31    ,  578904.32    ,  582580.09    ,  586238.02    ,
     *   589879.35    ,
     *   558088.35    ,  561948.93    ,  565776.62    ,  569574.87    ,
     *   573346.51    ,  577093.88    ,  580818.98    ,  584523.51    ,
     *   588209.00    ,
     *   555776.77    ,  559718.94    ,  563621.04    ,  567487.80    ,
     *   571323.00    ,  575129.68    ,  578910.38    ,  582667.25    ,
     *   586402.16    ,
     *   553239.54    ,  557278.77    ,  561268.19    ,  565214.45    ,
     *   569122.72    ,  572997.09    ,  576840.88    ,  580656.84    ,
     *   584447.30    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   550442.75    ,  554599.82    ,  558693.45    ,  562733.26    ,
     *   566726.55    ,  570678.93    ,  574594.87    ,  578477.98    ,
     *   582331.25    ,
     *   547341.31    ,  551645.06    ,  555865.69    ,  560017.54    ,
     *   564111.18    ,  568154.57    ,  572153.87    ,  576113.95    ,
     *   580038.75    ,
     *   543873.09    ,  548364.95    ,  552744.37    ,  557033.34    ,
     *   561247.62    ,  565398.81    ,  569495.66    ,  573544.91    ,
     *   577551.89    ,
     *   539948.56    ,  544690.61    ,  549274.85    ,  553736.11    ,
     *   558098.70    ,  562380.01    ,  566592.83    ,  570746.77    ,
     *   574849.26    ,
     *   535431.74    ,  540521.82    ,  545380.47    ,  550065.36    ,
     *   554615.35    ,  559057.41    ,  563410.83    ,  567689.73    ,
     *   571904.74    ,
     *   530101.01    ,  535704.05    ,  540948.32    ,  545935.35    ,
     *   550730.29    ,  555376.72    ,  559904.78    ,  564335.92    ,
     *   568685.80    ,
     *   523556.51    ,  529979.83    ,  535801.39    ,  541218.05    ,
     *   546347.09    ,  551262.79    ,  556014.40    ,  560635.75    ,
     *   565150.81    ,
     *   514944.46    ,  522867.61    ,  529637.06    ,  535708.83    ,
     *   541319.56    ,  546606.53    ,  551655.32    ,  556522.00    ,
     *   561244.81    ,
     *   501648.76    ,  513265.24    ,  521864.17    ,  529047.18    ,
     *   535408.71    ,  541239.65    ,  546703.34    ,  551899.45    ,
     *   556892.48    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   472994.44    ,  497025.45    ,  511002.87    ,  520490.30    ,
     *   528178.14    ,  534879.75    ,  540962.94    ,  546625.67    ,
     *   551985.73    ,
     *   444974.44    ,  466724.44    ,  488814.43    ,  507940.25    ,
     *   518667.22    ,  526988.59    ,  534095.96    ,  540471.23    ,
     *   546359.92    ,
     *   418274.44    ,  438484.44    ,  459174.44    ,  480114.44    ,
     *   503644.41    ,  516276.71    ,  525423.34    ,  533024.81    ,
     *   539742.73    ,
     *   392994.44    ,  411994.44    ,  431604.44    ,  451964.44    ,
     *   473754.44    ,  496918.36    ,  513124.55    ,  523405.41    ,
     *   531624.56    ,
     *   360884.44    ,  378404.44    ,  396544.44    ,  415394.44    ,
     *   435084.44    ,  455414.44    ,  475494.44    ,  499903.68    ,
     *   515639.22    ,
     *   331454.44    ,  347614.44    ,  364344.44    ,  381694.44    ,
     *   399704.44    ,  418324.44    ,  437524.44    ,  457964.44    ,
     *   477904.44    ,
     *   304394.44    ,  319304.44    ,  334714.44    ,  350674.44    ,
     *   367214.44    ,  384344.44    ,  402094.44    ,  420604.44    ,
     *   439684.44    ,
     *   279484.44    ,  293224.44    ,  307414.44    ,  322094.44    ,
     *   337294.44    ,  353024.44    ,  369344.44    ,  386304.44    ,
     *   403914.44    ,
     *   256504.44    ,  269164.44    ,  282214.44    ,  295704.44    ,
     *   309654.44    ,  324094.44    ,  339064.44    ,  354614.44    ,
     *   370764.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   235274.44    ,  246924.44    ,  258924.44    ,  271304.44    ,
     *   284094.44    ,  297324.44    ,  311024.44    ,  325234.44    ,
     *   340014.44    ,
     *   215624.44    ,  226334.44    ,  237354.44    ,  248704.44    ,
     *   260404.44    ,  272494.44    ,  285004.44    ,  297964.44    ,
     *   311424.44    ,
     *   197424.44    ,  207264.44    ,  217354.44    ,  227734.44    ,
     *   238424.44    ,  249444.44    ,  260824.44    ,  272594.44    ,
     *   284814.44    ,
     *   180544.44    ,  189564.44    ,  198804.44    ,  208274.44    ,
     *   218004.44    ,  228014.44    ,  238324.44    ,  248984.44    ,
     *   260014.44    ,
     *   164884.44    ,  173134.44    ,  181564.44    ,  190184.44    ,
     *   199014.44    ,  208074.44    ,  217384.44    ,  226974.44    ,
     *   236864.44    ,
     *   150324.44    ,  157864.44    ,  165534.44    ,  173364.44    ,
     *   181354.44    ,  189514.44    ,  197874.44    ,  206444.44    ,
     *   215254.44    ,
     *   138194.44    ,  145144.44    ,  152184.44    ,  159344.44    ,
     *   166624.44    ,  174024.44    ,  181584.44    ,  189294.44    ,
     *   197194.44    ,
     *   126794.44    ,  133174.44    ,  139624.44    ,  146144.44    ,
     *   152744.44    ,  159444.44    ,  166224.44    ,  173124.44    ,
     *   180134.44    ,
     *   116015.13    ,  121858.10    ,  127739.14    ,  133660.73    ,
     *   139625.61    ,  145636.76    ,  151697.50    ,  157811.49    ,
     *   163982.81    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   116036.96    ,  121878.72    ,  127758.46    ,  133678.64    ,
     *   139641.99    ,  145651.49    ,  151710.44    ,  157822.47    ,
     *   163991.64    ,
     *   116069.76    ,  121909.71    ,  127787.49    ,  133705.57    ,
     *   139666.65    ,  145673.67    ,  151729.93    ,  157839.02    ,
     *   164004.99    ,
     *   116179.49    ,  122013.44    ,  127884.77    ,  133795.88    ,
     *   139749.41    ,  145748.27    ,  151795.63    ,  157895.05    ,
     *   164050.42    ,
     *   117544.39    ,  123310.90    ,  129109.78    ,  134942.95    ,
     *   140812.47    ,  146720.57    ,  152669.70    ,  158662.52    ,
     *   164701.96    ,
     *   119059.96    ,  124763.64    ,  130495.41    ,  136256.76    ,
     *   142049.33    ,  147874.86    ,  153735.23    ,  159632.48    ,
     *   165568.81    ,
     *   120731.09    ,  126376.08    ,  132045.43    ,  137740.34    ,
     *   143462.09    ,  149212.06    ,  154991.70    ,  160802.59    ,
     *   166646.40    ,
     *   122563.21    ,  128153.22    ,  133764.35    ,  139397.56    ,
     *   145053.87    ,  150734.35    ,  156440.15    ,  162172.48    ,
     *   167932.63    ,
     *   124562.23    ,  130100.64    ,  135657.32    ,  141233.06    ,
     *   146828.66    ,  152444.98    ,  158082.90    ,  163743.38    ,
     *   169427.42    ,
     *   126734.58    ,  132224.44    ,  137730.10    ,  143252.16    ,
     *   148791.27    ,  154348.12    ,  159923.40    ,  165517.85    ,
     *   171132.25    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   129087.15    ,  134531.27    ,  139989.00    ,  145460.81    ,
     *   150947.23    ,  156448.79    ,  161966.04    ,  167499.57    ,
     *   173049.98    ,
     *   131627.31    ,  137028.29    ,  142440.92    ,  147865.60    ,
     *   153302.73    ,  158752.75    ,  164216.10    ,  169693.22    ,
     *   175184.59    ,
     *   134362.91    ,  139723.13    ,  145093.28    ,  150473.67    ,
     *   155864.63    ,  161266.49    ,  166679.62    ,  172104.35    ,
     *   177541.07    ,
     *   137302.30    ,  142623.98    ,  147954.05    ,  153292.76    ,
     *   158640.37    ,  163997.16    ,  169363.39    ,  174739.35    ,
     *   180125.33    ,
     *   140454.30    ,  145739.50    ,  151031.72    ,  156331.16    ,
     *   161638.03    ,  166952.54    ,  172274.91    ,  177605.36    ,
     *   182944.11    ,
     *   143828.21    ,  149078.87    ,  154335.32    ,  159597.73    ,
     *   164866.26    ,  170141.07    ,  175422.33    ,  180710.23    ,
     *   186004.93    ,
     *   147433.88    ,  152651.80    ,  157874.43    ,  163101.88    ,
     *   168334.28    ,  173571.76    ,  178814.46    ,  184062.52    ,
     *   189316.06    ,
     *   151281.63    ,  156468.54    ,  161659.16    ,  166853.59    ,
     *   172051.93    ,  177254.29    ,  182460.76    ,  187671.45    ,
     *   192886.49    ,
     *   155382.36    ,  160539.86    ,  165700.19    ,  170863.42    ,
     *   176029.63    ,  181198.90    ,  186371.31    ,  191546.94    ,
     *   196725.89    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   159747.48    ,  164877.11    ,  170008.76    ,  175142.50    ,
     *   180278.38    ,  185416.47    ,  190556.84    ,  195699.53    ,
     *   200844.64    ,
     *   164388.99    ,  169492.20    ,  174596.71    ,  179702.57    ,
     *   184809.83    ,  189918.53    ,  195028.72    ,  200140.46    ,
     *   205253.80    ,
     *   169319.47    ,  174397.64    ,  179476.46    ,  184555.97    ,
     *   189636.21    ,  194717.20    ,  199798.99    ,  204881.62    ,
     *   209965.12    ,
     *   174552.09    ,  179606.55    ,  184661.07    ,  189715.68    ,
     *   194770.41    ,  199825.28    ,  204880.32    ,  209935.57    ,
     *   214991.06    ,
     *   180100.67    ,  185132.68    ,  190164.22    ,  195195.31    ,
     *   200225.97    ,  205256.22    ,  210286.08    ,  215315.58    ,
     *   220344.75    ,
     *   185979.65    ,  190990.43    ,  196000.26    ,  201009.15    ,
     *   206017.11    ,  211024.17    ,  216030.33    ,  221035.62    ,
     *   226040.06    ,
     *   192204.16    ,  197194.89    ,  202184.22    ,  207172.17    ,
     *   212158.74    ,  217143.96    ,  222127.82    ,  227110.36    ,
     *   232091.59    ,
     *   198790.02    ,  203761.82    ,  208731.82    ,  213700.04    ,
     *   218666.48    ,  223631.16    ,  228594.07    ,  233555.24    ,
     *   238514.68    ,
     *   205753.78    ,  210707.74    ,  215659.55    ,  220609.20    ,
     *   225556.71    ,  230502.07    ,  235445.31    ,  240386.43    ,
     *   245325.45    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   609994.70    ,  613259.59    ,  616524.59    ,  619789.72    ,
     *   624242.45    ,  628695.56    ,  633149.14    ,  637603.28    ,
     *   642058.06    ,
     *   609891.42    ,  613158.17    ,  616424.97    ,  619691.84    ,
     *   624146.86    ,  628602.18    ,  633057.88    ,  637514.05    ,
     *   641970.79    ,
     *   609764.51    ,  613033.55    ,  616302.56    ,  619571.59    ,
     *   624029.44    ,  628487.47    ,  632945.77    ,  637404.45    ,
     *   641863.59    ,
     *   609610.18    ,  612882.01    ,  616153.73    ,  619425.38    ,
     *   623886.67    ,  628348.00    ,  632809.48    ,  637271.21    ,
     *   641733.29    ,
     *   609424.30    ,  612699.51    ,  615974.50    ,  619249.31    ,
     *   623714.77    ,  628180.09    ,  632645.40    ,  637110.81    ,
     *   641576.43    ,
     *   609202.40    ,  612481.66    ,  615760.56    ,  619039.17    ,
     *   623509.61    ,  627979.71    ,  632449.61    ,  636919.42    ,
     *   641389.28    ,
     *   608939.66    ,  612223.73    ,  615507.30    ,  618790.41    ,
     *   623266.78    ,  627742.57    ,  632217.91    ,  636692.96    ,
     *   641167.85    ,
     *   608630.89    ,  611920.66    ,  615209.73    ,  618498.18    ,
     *   622981.55    ,  627464.04    ,  631945.82    ,  636427.04    ,
     *   640907.87    ,
     *   608270.57    ,  611567.03    ,  614862.57    ,  618157.27    ,
     *   622648.85    ,  627139.21    ,  631628.53    ,  636116.99    ,
     *   640604.77    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   607852.77    ,  611157.04    ,  614460.13    ,  617762.15    ,
     *   622263.31    ,  626762.85    ,  631260.96    ,  635757.86    ,
     *   640253.74    ,
     *   607371.18    ,  610684.54    ,  613996.41    ,  617306.91    ,
     *   621819.21    ,  626329.39    ,  630837.71    ,  635344.39    ,
     *   639849.65    ,
     *   606819.06    ,  610142.94    ,  613464.97    ,  616785.29    ,
     *   621310.46    ,  625832.95    ,  630353.04    ,  634871.01    ,
     *   639387.09    ,
     *   606189.21    ,  609525.23    ,  612858.99    ,  616190.62    ,
     *   620730.61    ,  625267.26    ,  629800.90    ,  634331.83    ,
     *   638860.35    ,
     *   605473.97    ,  608823.95    ,  612171.17    ,  615515.80    ,
     *   620072.79    ,  624625.68    ,  629174.84    ,  633720.63    ,
     *   638263.38    ,
     *   604665.09    ,  608031.08    ,  611393.73    ,  614753.25    ,
     *   619329.70    ,  623901.16    ,  628468.06    ,  633030.81    ,
     *   637589.79    ,
     *   603753.74    ,  607138.06    ,  610518.36    ,  613894.88    ,
     *   618493.55    ,  623086.19    ,  627673.30    ,  632255.35    ,
     *   636832.80    ,
     *   602730.40    ,  606135.65    ,  609536.09    ,  612932.00    ,
     *   617556.00    ,  622172.74    ,  626782.83    ,  631386.81    ,
     *   635985.22    ,
     *   601584.76    ,  605013.89    ,  608437.29    ,  611855.29    ,
     *   616508.08    ,  621152.22    ,  625788.39    ,  630417.24    ,
     *   635039.39    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   600305.60    ,  603761.96    ,  607211.49    ,  610654.62    ,
     *   615340.16    ,  620015.38    ,  624681.12    ,  629338.14    ,
     *   633987.14    ,
     *   598880.63    ,  602368.02    ,  605847.33    ,  609319.03    ,
     *   614041.75    ,  618752.24    ,  623451.48    ,  628140.36    ,
     *   632819.71    ,
     *   597691.86    ,  601205.71    ,  604710.38    ,  608206.40    ,
     *   612960.71    ,  617701.13    ,  622428.76    ,  627144.62    ,
     *   631849.63    ,
     *   596404.55    ,  599947.67    ,  603480.33    ,  607003.18    ,
     *   611792.32    ,  616565.68    ,  621324.52    ,  626069.99    ,
     *   630803.14    ,
     *   595011.60    ,  598587.10    ,  602150.72    ,  605703.19    ,
     *   610530.71    ,  615340.33    ,  620133.49    ,  624911.48    ,
     *   629675.50    ,
     *   593505.21    ,  597116.61    ,  600714.49    ,  604299.69    ,
     *   609169.57    ,  614019.14    ,  618850.04    ,  623663.75    ,
     *   628461.63    ,
     *   591876.78    ,  595528.04    ,  599163.89    ,  602785.32    ,
     *   607702.00    ,  612595.63    ,  617468.08    ,  622321.06    ,
     *   627156.11    ,
     *   590116.71    ,  593812.37    ,  597490.40    ,  601151.99    ,
     *   606120.46    ,  611062.74    ,  615980.99    ,  620877.17    ,
     *   625753.05    ,
     *   588214.26    ,  591959.49    ,  595684.52    ,  599390.75    ,
     *   604416.65    ,  609412.75    ,  614381.55    ,  619325.33    ,
     *   624246.12    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   586157.21    ,  589958.03    ,  593735.61    ,  597491.62    ,
     *   602581.37    ,  607637.12    ,  612661.84    ,  617658.14    ,
     *   622628.37    ,
     *   583931.53    ,  587795.04    ,  591631.62    ,  595443.35    ,
     *   600604.31    ,  605726.40    ,  610813.09    ,  615867.46    ,
     *   620892.23    ,
     *   581520.92    ,  585455.55    ,  589358.78    ,  593233.16    ,
     *   598473.90    ,  603669.97    ,  608825.56    ,  613944.29    ,
     *   619029.35    ,
     *   578906.13    ,  582922.12    ,  586901.11    ,  590846.38    ,
     *   596176.91    ,  601455.87    ,  606688.32    ,  611878.60    ,
     *   617030.49    ,
     *   576064.01    ,  580174.00    ,  584239.88    ,  588265.92    ,
     *   593698.15    ,  599070.44    ,  604389.01    ,  609659.13    ,
     *   614885.32    ,
     *   572966.19    ,  577186.12    ,  581352.69    ,  585471.63    ,
     *   591019.92    ,  596497.94    ,  601913.51    ,  607273.10    ,
     *   612582.21    ,
     *   569577.06    ,  573927.57    ,  578212.36    ,  582439.30    ,
     *   588121.28    ,  593720.01    ,  599245.51    ,  604705.92    ,
     *   610107.98    ,
     *   565850.71    ,  570359.28    ,  574785.11    ,  579139.35    ,
     *   584977.08    ,  590714.90    ,  596365.97    ,  601940.69    ,
     *   607447.53    ,
     *   561725.97    ,  566430.44    ,  571027.91    ,  575534.77    ,
     *   581556.52    ,  587456.45    ,  593252.29    ,  598957.65    ,
     *   604583.35    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   557118.05    ,  562072.68    ,  566884.37    ,  571578.08    ,
     *   577821.06    ,  583912.61    ,  589877.25    ,  595733.31    ,
     *   601494.93    ,
     *   551903.49    ,  557190.08    ,  562277.74    ,  567206.41    ,
     *   573721.21    ,  580043.19    ,  586207.46    ,  592239.36    ,
     *   598157.89    ,
     *   545890.25    ,  551640.57    ,  557098.85    ,  562333.20    ,
     *   569191.32    ,  575796.52    ,  582201.02    ,  588441.01    ,
     *   594542.75    ,
     *   538750.83    ,  545197.99    ,  551183.01    ,  556833.47    ,
     *   564140.98    ,  571104.04    ,  577803.95    ,  584294.51    ,
     *   590613.23    ,
     *   525906.17    ,  534191.16    ,  541409.33    ,  547956.90    ,
     *   556168.26    ,  563809.26    ,  571044.62    ,  577974.38    ,
     *   584663.67    ,
     *   502274.65    ,  517839.62    ,  528175.57    ,  536569.21    ,
     *   546393.86    ,  555119.05    ,  563148.66    ,  570695.24    ,
     *   577884.03    ,
     *   460024.44    ,  479864.44    ,  504154.35    ,  519760.69    ,
     *   533498.39    ,  544288.55    ,  553640.83    ,  562128.39    ,
     *   570033.38    ,
     *   422314.44    ,  441284.44    ,  461534.44    ,  481174.44    ,
     *   512514.22    ,  529443.75    ,  541542.78    ,  551677.70    ,
     *   560712.08    ,
     *   387594.44    ,  405114.44    ,  423494.44    ,  442554.44    ,
     *   470424.44    ,  499253.27    ,  524021.35    ,  538018.51    ,
     *   549158.75    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   355394.44    ,  371464.44    ,  388284.44    ,  405944.44    ,
     *   431304.44    ,  457644.44    ,  484784.44    ,  516422.86    ,
     *   533509.26    ,
     *   325444.44    ,  340094.44    ,  355434.44    ,  371594.44    ,
     *   394744.44    ,  419014.44    ,  444754.44    ,  473054.44    ,
     *   503995.44    ,
     *   297534.44    ,  310794.44    ,  324694.44    ,  339334.44    ,
     *   360314.44    ,  382364.44    ,  405774.44    ,  430954.44    ,
     *   457864.44    ,
     *   271464.44    ,  283394.44    ,  295884.44    ,  309014.44    ,
     *   327804.44    ,  347534.44    ,  368444.44    ,  390794.44    ,
     *   414844.44    ,
     *   247114.44    ,  257754.44    ,  268854.44    ,  280484.44    ,
     *   297094.44    ,  314494.44    ,  332844.44    ,  352364.44    ,
     *   373304.44    ,
     *   224344.44    ,  233744.44    ,  243494.44    ,  253674.44    ,
     *   268124.44    ,  283194.44    ,  298994.44    ,  315674.44    ,
     *   333374.44    ,
     *   205284.44    ,  213614.44    ,  222204.44    ,  231104.44    ,
     *   243684.44    ,  256714.44    ,  270284.44    ,  284484.44    ,
     *   299374.44    ,
     *   187284.44    ,  194574.44    ,  202034.44    ,  209694.44    ,
     *   220434.44    ,  231474.44    ,  242894.44    ,  254724.44    ,
     *   267004.44    ,
     *   170216.00    ,  176516.18    ,  182889.10    ,  189341.30    ,
     *   198281.21    ,  207405.05    ,  216740.47    ,  226322.15    ,
     *   236194.54    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   170222.47    ,  176520.05    ,  182890.10    ,  189339.12    ,
     *   198274.07    ,  207392.10    ,  216720.61    ,  226293.95    ,
     *   236156.12    ,
     *   170232.30    ,  176526.01    ,  182891.77    ,  189336.03    ,
     *   198263.59    ,  207372.94    ,  216691.15    ,  226252.09    ,
     *   236099.05    ,
     *   170266.13    ,  176547.06    ,  182898.70    ,  189327.30    ,
     *   198230.55    ,  207311.43    ,  216595.90    ,  226116.28    ,
     *   235913.66    ,
     *   170791.20    ,  176933.78    ,  183133.59    ,  189394.95    ,
     *   198041.13    ,  206824.73    ,  215762.18    ,  224872.98    ,
     *   234180.64    ,
     *   171546.60    ,  177568.43    ,  183637.12    ,  189755.74    ,
     *   198185.89    ,  206724.71    ,  215383.05    ,  224173.40    ,
     *   233110.19    ,
     *   172524.91    ,  178440.06    ,  184393.91    ,  190388.70    ,
     *   198633.74    ,  206966.05    ,  215393.08    ,  223923.14    ,
     *   232565.59    ,
     *   173721.96    ,  179541.92    ,  185394.05    ,  191279.99    ,
     *   199363.94    ,  207518.80    ,  215749.79    ,  224062.64    ,
     *   232463.61    ,
     *   175136.04    ,  180870.36    ,  186631.54    ,  192420.80    ,
     *   200362.83    ,  208362.95    ,  216424.90    ,  224552.71    ,
     *   232750.70    ,
     *   176767.41    ,  182424.15    ,  188103.37    ,  193805.99    ,
     *   201621.73    ,  209485.33    ,  217399.51    ,  225367.14    ,
     *   233391.27    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   178617.90    ,  184203.96    ,  189808.85    ,  195433.26    ,
     *   203135.68    ,  210877.67    ,  218661.20    ,  226488.39    ,
     *   234361.42    ,
     *   180690.70    ,  186212.04    ,  191749.14    ,  197302.52    ,
     *   204902.55    ,  212535.33    ,  220202.32    ,  227905.08    ,
     *   235645.18    ,
     *   182990.15    ,  188451.98    ,  193926.96    ,  199415.50    ,
     *   206922.47    ,  214456.51    ,  222018.74    ,  229610.29    ,
     *   237232.34    ,
     *   185521.62    ,  190928.53    ,  196346.36    ,  201775.43    ,
     *   209197.40    ,  216641.68    ,  224109.12    ,  231600.57    ,
     *   239116.90    ,
     *   188291.40    ,  193647.46    ,  199012.53    ,  204386.86    ,
     *   211730.85    ,  219093.14    ,  226474.35    ,  233875.15    ,
     *   241296.17    ,
     *   191306.63    ,  196615.49    ,  201931.72    ,  207255.49    ,
     *   214527.69    ,  221814.75    ,  229117.18    ,  236435.45    ,
     *   243770.05    ,
     *   194575.24    ,  199840.21    ,  205111.09    ,  210388.04    ,
     *   217593.94    ,  224811.76    ,  232041.90    ,  239284.71    ,
     *   246540.57    ,
     *   198105.96    ,  203330.00    ,  208558.71    ,  213792.20    ,
     *   220936.70    ,  228090.60    ,  235254.19    ,  242427.76    ,
     *   249611.58    ,
     *   201908.23    ,  207094.06    ,  212283.46    ,  217476.53    ,
     *   224564.05    ,  231658.78    ,  238760.94    ,  245870.76    ,
     *   252988.45    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   205992.21    ,  211142.32    ,  216295.05    ,  221450.45    ,
     *   228485.00    ,  235524.84    ,  242570.16    ,  249621.13    ,
     *   256677.92    ,
     *   210368.78    ,  215485.48    ,  220603.93    ,  225724.20    ,
     *   232709.41    ,  239698.25    ,  246690.87    ,  253687.39    ,
     *   260687.97    ,
     *   215049.55    ,  220134.94    ,  225221.34    ,  230308.80    ,
     *   237248.02    ,  244189.40    ,  251133.07    ,  258079.13    ,
     *   265027.70    ,
     *   220046.81    ,  225102.88    ,  230159.28    ,  235216.07    ,
     *   242112.37    ,  249009.54    ,  255907.68    ,  262806.90    ,
     *   269707.29    ,
     *   225373.60    ,  230402.17    ,  235430.50    ,  240458.61    ,
     *   247314.82    ,  254170.77    ,  261026.55    ,  267882.23    ,
     *   274737.91    ,
     *   231043.67    ,  236046.48    ,  241048.51    ,  246049.79    ,
     *   252868.55    ,  259686.05    ,  266502.36    ,  273317.55    ,
     *   280131.70    ,
     *   237071.52    ,  242050.18    ,  247027.59    ,  252003.77    ,
     *   258787.55    ,  265569.17    ,  272348.69    ,  279126.20    ,
     *   285901.76    ,
     *   243472.41    ,  248428.45    ,  253382.81    ,  258335.53    ,
     *   265086.63    ,  271834.76    ,  278580.01    ,  285322.43    ,
     *   292062.11    ,
     *   250262.38    ,  255197.24    ,  260130.05    ,  265060.84    ,
     *   271781.41    ,  278498.31    ,  285211.61    ,  291921.39    ,
     *   298627.70    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   646513.58    ,  650969.93    ,  655427.21    ,  659885.52    ,
     *   664344.97    ,  668805.67    ,  672779.38    ,  676754.25    ,
     *   680730.37    ,
     *   646428.20    ,  650886.36    ,  655345.39    ,  659805.39    ,
     *   664266.47    ,  668728.74    ,  672703.81    ,  676680.00    ,
     *   680657.40    ,
     *   646323.31    ,  650783.71    ,  655244.89    ,  659706.97    ,
     *   664170.05    ,  668634.26    ,  672611.00    ,  676588.81    ,
     *   680567.79    ,
     *   646195.83    ,  650658.95    ,  655122.75    ,  659587.36    ,
     *   664052.88    ,  668519.45    ,  672498.22    ,  676478.01    ,
     *   680458.90    ,
     *   646042.38    ,  650508.78    ,  654975.74    ,  659443.40    ,
     *   663911.87    ,  668381.27    ,  672362.50    ,  676344.66    ,
     *   680327.86    ,
     *   645859.31    ,  650329.63    ,  654800.38    ,  659271.69    ,
     *   663743.67    ,  668216.48    ,  672200.63    ,  676185.64    ,
     *   680171.60    ,
     *   645642.72    ,  650117.71    ,  654592.94    ,  659068.57    ,
     *   663544.74    ,  668021.57    ,  672009.20    ,  675997.58    ,
     *   679986.81    ,
     *   645388.44    ,  649868.92    ,  654349.44    ,  658830.17    ,
     *   663311.25    ,  667792.83    ,  671784.55    ,  675776.89    ,
     *   679769.97    ,
     *   645092.03    ,  649578.93    ,  654065.65    ,  658552.34    ,
     *   663039.18    ,  667526.31    ,  671522.81    ,  675519.79    ,
     *   679517.37    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   644748.77    ,  649243.16    ,  653737.09    ,  658230.72    ,
     *   662724.24    ,  667217.83    ,  671219.89    ,  675222.26    ,
     *   679225.07    ,
     *   644353.70    ,  648856.75    ,  653359.01    ,  657860.68    ,
     *   662361.94    ,  666862.99    ,  670871.47    ,  674880.07    ,
     *   678888.91    ,
     *   643901.54    ,  648414.58    ,  652926.44    ,  657437.35    ,
     *   661947.51    ,  666457.14    ,  670473.01    ,  674488.77    ,
     *   678504.56    ,
     *   643386.73    ,  647911.23    ,  652434.10    ,  656955.61    ,
     *   661475.97    ,  665995.44    ,  670019.76    ,  674043.72    ,
     *   678067.45    ,
     *   642803.40    ,  647341.00    ,  651876.46    ,  656410.06    ,
     *   660942.07    ,  665472.74    ,  669506.72    ,  673540.01    ,
     *   677572.78    ,
     *   642145.36    ,  646697.88    ,  651247.66    ,  655795.03    ,
     *   660340.28    ,  664883.70    ,  668928.62    ,  672972.52    ,
     *   677015.56    ,
     *   641406.05    ,  645975.52    ,  650541.56    ,  655104.54    ,
     *   659664.79    ,  664222.65    ,  668279.98    ,  672335.88    ,
     *   676390.54    ,
     *   640578.52    ,  645167.19    ,  649751.64    ,  654332.28    ,
     *   658909.51    ,  663483.68    ,  667555.01    ,  671624.45    ,
     *   675692.22    ,
     *   639655.39    ,  644265.77    ,  648871.01    ,  653471.60    ,
     *   658067.96    ,  662660.51    ,  666747.63    ,  670832.31    ,
     *   674914.82    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   638628.78    ,  643263.67    ,  647892.37    ,  652515.43    ,
     *   657133.33    ,  661746.57    ,  665851.42    ,  669953.22    ,
     *   674052.28    ,
     *   637490.29    ,  642152.81    ,  646807.93    ,  651456.26    ,
     *   656098.38    ,  660734.84    ,  664859.59    ,  668980.60    ,
     *   673098.19    ,
     *   636544.66    ,  641230.50    ,  645907.88    ,  650577.50    ,
     *   655240.00    ,  659895.99    ,  664037.45    ,  668174.58    ,
     *   672307.73    ,
     *   635524.95    ,  640236.30    ,  644938.04    ,  649630.91    ,
     *   654315.66    ,  658992.93    ,  663152.61    ,  667307.29    ,
     *   671457.36    ,
     *   634426.64    ,  639165.92    ,  643894.27    ,  648612.55    ,
     *   653321.56    ,  658022.05    ,  662201.56    ,  666375.35    ,
     *   670543.83    ,
     *   633244.93    ,  638014.77    ,  642772.21    ,  647518.23    ,
     *   652253.71    ,  656979.50    ,  661180.62    ,  665375.20    ,
     *   669563.70    ,
     *   631974.64    ,  636777.94    ,  641567.20    ,  646343.51    ,
     *   651107.88    ,  655861.24    ,  660085.89    ,  664303.08    ,
     *   668513.35    ,
     *   630610.24    ,  635450.19    ,  640274.25    ,  645083.66    ,
     *   649879.55    ,  654662.96    ,  658913.23    ,  663155.03    ,
     *   667388.96    ,
     *   629145.73    ,  634025.86    ,  638888.02    ,  643733.60    ,
     *   648563.90    ,  653380.09    ,  657658.26    ,  661926.83    ,
     *   666186.48    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   627574.63    ,  632498.84    ,  637402.73    ,  642287.89    ,
     *   647155.77    ,  652007.71    ,  656316.29    ,  660614.01    ,
     *   664901.62    ,
     *   625889.84    ,  630862.48    ,  635812.14    ,  640740.64    ,
     *   645649.62    ,  650540.58    ,  654882.31    ,  659211.76    ,
     *   663529.79    ,
     *   624083.59    ,  629109.53    ,  634109.47    ,  639085.47    ,
     *   644039.42    ,  648973.04    ,  653350.93    ,  657714.97    ,
     *   662066.11    ,
     *   622147.32    ,  627232.03    ,  632287.28    ,  637315.44    ,
     *   642318.68    ,  647298.94    ,  651716.35    ,  656118.11    ,
     *   660505.33    ,
     *   620071.51    ,  625221.18    ,  630337.40    ,  635422.94    ,
     *   640480.27    ,  645511.65    ,  649972.26    ,  654415.22    ,
     *   658841.77    ,
     *   617845.53    ,  623067.20    ,  628250.81    ,  633399.59    ,
     *   638516.42    ,  643603.88    ,  648111.82    ,  652599.83    ,
     *   657069.31    ,
     *   615457.41    ,  620759.14    ,  626017.45    ,  631236.13    ,
     *   636418.53    ,  641567.67    ,  646127.53    ,  650664.88    ,
     *   655181.31    ,
     *   612893.52    ,  618284.64    ,  623626.04    ,  628922.20    ,
     *   634177.08    ,  639394.19    ,  644011.15    ,  648602.64    ,
     *   653170.49    ,
     *   610138.23    ,  615629.64    ,  621063.84    ,  626446.21    ,
     *   631781.44    ,  637073.68    ,  641753.57    ,  646404.60    ,
     *   651028.88    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   607173.41    ,  612777.98    ,  618316.32    ,  623795.00    ,
     *   629219.65    ,  634595.19    ,  639344.66    ,  644061.35    ,
     *   648747.70    ,
     *   603977.79    ,  609710.87    ,  615366.78    ,  620953.59    ,
     *   626478.17    ,  631946.42    ,  636773.07    ,  641562.36    ,
     *   646317.18    ,
     *   600526.02    ,  606406.24    ,  612195.75    ,  617904.68    ,
     *   623541.50    ,  629113.42    ,  634026.01    ,  638895.88    ,
     *   643726.45    ,
     *   596787.43    ,  602837.76    ,  608780.35    ,  614628.15    ,
     *   620391.80    ,  626080.20    ,  631088.91    ,  636048.57    ,
     *   640963.27    ,
     *   591157.31    ,  597487.63    ,  603678.83    ,  609749.70    ,
     *   615715.19    ,  621587.48    ,  626746.99    ,  631846.75    ,
     *   636892.05    ,
     *   584794.84    ,  591481.80    ,  597983.45    ,  604328.37    ,
     *   610538.51    ,  616631.24    ,  621969.84    ,  627234.74    ,
     *   632433.00    ,
     *   577515.60    ,  584674.29    ,  591575.49    ,  598265.55    ,
     *   604778.44    ,  611139.97    ,  616694.45    ,  622156.55    ,
     *   627535.97    ,
     *   569033.30    ,  576849.81    ,  584286.98    ,  591426.30    ,
     *   598323.98    ,  605020.68    ,  610840.30    ,  616541.73    ,
     *   622138.74    ,
     *   558856.26    ,  567665.44    ,  575865.18    ,  583616.50    ,
     *   591021.21    ,  598148.14    ,  604301.36    ,  610299.25    ,
     *   616162.26    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   545991.56    ,  556508.46    ,  565895.79    ,  574537.70    ,
     *   582644.91    ,  590346.25    ,  596932.78    ,  603307.77    ,
     *   609503.32    ,
     *   527677.08    ,  542051.88    ,  553604.57    ,  563685.04    ,
     *   572840.63    ,  581352.68    ,  588527.01    ,  595398.91    ,
     *   602022.49    ,
     *   485664.44    ,  519882.05    ,  537165.62    ,  550065.39    ,
     *   560987.80    ,  570744.28    ,  578767.24    ,  586326.65    ,
     *   593523.14    ,
     *   441074.44    ,  471644.44    ,  508512.81    ,  531075.52    ,
     *   545792.09    ,  557751.81    ,  567124.26    ,  575705.30    ,
     *   583711.90    ,
     *   396064.44    ,  421374.44    ,  449534.44    ,  479134.44    ,
     *   523372.04    ,  540660.55    ,  552582.08    ,  562865.46    ,
     *   572115.54    ,
     *   352244.44    ,  372434.44    ,  393934.44    ,  417364.44    ,
     *   449374.44    ,  513327.30    ,  532627.00    ,  546439.10    ,
     *   557877.46    ,
     *   314924.44    ,  330874.44    ,  346324.44    ,  358614.44    ,
     *   359224.44    ,  314382.41    ,  501190.83    ,  525839.67    ,
     *   541502.97    ,
     *   279694.44    ,  292574.44    ,  304954.44    ,  315084.44    ,
     *   319024.44    ,  310805.45    ,  409009.17    ,  482983.44    ,
     *   517835.64    ,
     *   246416.21    ,  257066.88    ,  268259.85    ,  280165.21    ,
     *   293059.02    ,  307443.89    ,  322378.58    ,  341589.34    ,
     *   416934.42    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   246364.96    ,  256999.11    ,  268169.99    ,  280044.36    ,
     *   292891.52    ,  307197.92    ,  321996.74    ,  340841.78    ,
     *   380337.11    ,
     *   246288.85    ,  256898.50    ,  268036.72    ,  279865.43    ,
     *   292644.20    ,  306836.66    ,  321441.50    ,  339786.89    ,
     *   372877.82    ,
     *   246041.60    ,  256572.01    ,  267605.24    ,  279288.44    ,
     *   291852.14    ,  305694.00    ,  319724.95    ,  336723.10    ,
     *   361707.30    ,
     *   243713.79    ,  253507.95    ,  263607.93    ,  274071.52    ,
     *   284975.20    ,  296423.32    ,  307195.59    ,  318666.87    ,
     *   331061.60    ,
     *   242210.28    ,  251493.47    ,  260983.25    ,  270707.82    ,
     *   280701.36    ,  291005.85    ,  300486.62    ,  310301.23    ,
     *   320506.95    ,
     *   241330.95    ,  250231.16    ,  259279.81    ,  268492.43    ,
     *   277886.85    ,  287483.67    ,  296219.99    ,  305155.18    ,
     *   314311.56    ,
     *   240959.59    ,  249558.18    ,  258267.75    ,  267097.55    ,
     *   276057.81    ,  285159.84    ,  293395.35    ,  301762.96    ,
     *   310273.34    ,
     *   241023.52    ,  249376.20    ,  257814.13    ,  266343.12    ,
     *   274969.42    ,  283699.74    ,  291568.08    ,  299529.99    ,
     *   307591.17    ,
     *   241475.14    ,  249622.15    ,  257835.91    ,  266120.19    ,
     *   274479.00    ,  282916.50    ,  290500.48    ,  298153.51    ,
     *   305878.89    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   242282.56    ,  250254.18    ,  258278.75    ,  266358.80    ,
     *   274496.98    ,  282695.97    ,  290051.18    ,  297458.79    ,
     *   304920.78    ,
     *   243424.27    ,  251244.01    ,  259106.13    ,  267012.37    ,
     *   274964.50    ,  282964.31    ,  290130.31    ,  297336.82    ,
     *   304585.09    ,
     *   244886.05    ,  252572.65    ,  260293.33    ,  268049.32    ,
     *   275841.85    ,  283672.12    ,  290678.28    ,  297716.16    ,
     *   304786.55    ,
     *   246658.96    ,  254227.64    ,  261823.80    ,  269448.31    ,
     *   277102.03    ,  284785.78    ,  291654.65    ,  298548.55    ,
     *   305468.01    ,
     *   248738.04    ,  256201.43    ,  263686.94    ,  271195.21    ,
     *   278726.84    ,  286282.41    ,  293031.80    ,  299801.01    ,
     *   306590.38    ,
     *   251121.45    ,  258490.14    ,  265876.58    ,  273281.21    ,
     *   280704.48    ,  288146.80    ,  294791.06    ,  301451.01    ,
     *   308126.88    ,
     *   253809.85    ,  261092.88    ,  268390.03    ,  275701.61    ,
     *   283027.96    ,  290369.36    ,  296920.31    ,  303483.62    ,
     *   310059.44    ,
     *   256805.94    ,  264011.11    ,  271227.35    ,  278454.89    ,
     *   285693.99    ,  292944.86    ,  299412.36    ,  305889.49    ,
     *   312376.37    ,
     *   260114.23    ,  267248.31    ,  274390.89    ,  281542.15    ,
     *   288702.28    ,  295871.46    ,  302263.85    ,  308663.63    ,
     *   315070.90    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   263740.71    ,  270809.65    ,  277884.91    ,  284966.64    ,
     *   292054.98    ,  299150.06    ,  305474.51    ,  311804.48    ,
     *   318140.04    ,
     *   267692.73    ,  274701.82    ,  281715.36    ,  288733.47    ,
     *   295756.28    ,  302783.88    ,  309046.59    ,  315313.25    ,
     *   321583.92    ,
     *   271978.90    ,  278932.84    ,  285889.63    ,  292849.37    ,
     *   299812.17    ,  306778.11    ,  312984.50    ,  319193.51    ,
     *   325405.20    ,
     *   276608.95    ,  283511.98    ,  290416.47    ,  297322.51    ,
     *   304230.20    ,  311139.62    ,  317294.48    ,  323450.83    ,
     *   329608.72    ,
     *   281593.68    ,  288449.62    ,  295305.82    ,  302162.36    ,
     *   309019.34    ,  315876.83    ,  321984.41    ,  328092.52    ,
     *   334201.20    ,
     *   286944.91    ,  293757.24    ,  300568.79    ,  307379.64    ,
     *   314189.86    ,  320999.54    ,  327063.65    ,  333127.46    ,
     *   339191.02    ,
     *   292675.46    ,  299447.38    ,  306217.59    ,  312986.19    ,
     *   319753.24    ,  326518.84    ,  332542.93    ,  338565.98    ,
     *   344588.07    ,
     *   298799.13    ,  305533.55    ,  312265.47    ,  318994.97    ,
     *   325722.12    ,  332447.03    ,  338434.20    ,  344419.73    ,
     *   350403.65    ,
     *   305330.64    ,  312030.28    ,  318726.71    ,  325420.01    ,
     *   332110.26    ,  338797.57    ,  344750.68    ,  350701.58    ,
     *   356650.36    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   681066.16    ,  681569.85    ,  683248.98    ,  703466.84    ,
     *   724757.62    ,  747198.74    ,  770878.74    ,  795899.22    ,
     *   822376.92    ,
     *   680993.29    ,  681497.14    ,  683176.80    ,  703400.52    ,
     *   724696.67    ,  747142.70    ,  770827.21    ,  795851.85    ,
     *   822333.37    ,
     *   680903.81    ,  681407.86    ,  683088.16    ,  703319.09    ,
     *   724621.83    ,  747073.90    ,  770763.95    ,  795793.69    ,
     *   822279.92    ,
     *   680795.08    ,  681299.36    ,  682980.46    ,  703220.16    ,
     *   724530.90    ,  746990.31    ,  770687.10    ,  795723.04    ,
     *   822214.99    ,
     *   680664.23    ,  681168.81    ,  682850.85    ,  703101.12    ,
     *   724421.51    ,  746889.76    ,  770594.67    ,  795638.08    ,
     *   822136.91    ,
     *   680508.20    ,  681013.11    ,  682696.29    ,  702959.18    ,
     *   724291.10    ,  746769.90    ,  770484.49    ,  795536.81    ,
     *   822043.85    ,
     *   680323.68    ,  680829.00    ,  682513.52    ,  702791.37    ,
     *   724136.94    ,  746628.23    ,  770354.28    ,  795417.14    ,
     *   821933.89    ,
     *   680107.17    ,  680612.96    ,  682299.07    ,  702594.51    ,
     *   723956.13    ,  746462.09    ,  770201.60    ,  795276.83    ,
     *   821804.97    ,
     *   679854.94    ,  680361.29    ,  682049.24    ,  702365.25    ,
     *   723745.60    ,  746268.68    ,  770023.88    ,  795113.53    ,
     *   821654.96    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   679563.07    ,  680070.07    ,  681760.17    ,  702100.04    ,
     *   723502.12    ,  746045.05    ,  769818.43    ,  794924.78    ,
     *   821481.57    ,
     *   679227.41    ,  679735.17    ,  681427.75    ,  701795.17    ,
     *   723222.30    ,  745788.11    ,  769582.43    ,  794707.99    ,
     *   821282.46    ,
     *   678843.64    ,  679352.26    ,  681047.68    ,  701446.74    ,
     *   722902.61    ,  745494.63    ,  769312.93    ,  794460.48    ,
     *   821055.18    ,
     *   678407.18    ,  678916.79    ,  680615.47    ,  701050.68    ,
     *   722539.36    ,  745161.26    ,  769006.88    ,  794179.47    ,
     *   820797.18    ,
     *   677913.27    ,  678424.00    ,  680126.40    ,  700602.75    ,
     *   722128.71    ,  744784.53    ,  768661.11    ,  793862.08    ,
     *   820505.84    ,
     *   677356.91    ,  677868.91    ,  679575.51    ,  700098.50    ,
     *   721666.65    ,  744360.81    ,  768272.36    ,  793505.32    ,
     *   820178.44    ,
     *   676732.85    ,  677246.29    ,  678957.66    ,  699533.32    ,
     *   721149.04    ,  743886.36    ,  767837.23    ,  793106.14    ,
     *   819812.20    ,
     *   676035.61    ,  676550.68    ,  678267.41    ,  698902.39    ,
     *   720571.57    ,  743357.31    ,  767352.24    ,  792661.36    ,
     *   819404.26    ,
     *   675259.43    ,  675776.33    ,  677499.10    ,  698200.68    ,
     *   719929.76    ,  742769.66    ,  766813.77    ,  792167.75    ,
     *   818951.68    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   674398.26    ,  674917.21    ,  676646.75    ,  697422.95    ,
     *   719218.96    ,  742119.26    ,  766218.13    ,  791621.96    ,
     *   818451.45    ,
     *   673445.72    ,  673966.96    ,  675704.09    ,  696563.70    ,
     *   718434.34    ,  741401.81    ,  765561.47    ,  791020.56    ,
     *   817900.49    ,
     *   672656.54    ,  673179.70    ,  674923.19    ,  695852.62    ,
     *   717785.56    ,  740808.98    ,  765019.18    ,  790524.15    ,
     *   817445.88    ,
     *   671807.57    ,  672332.84    ,  674083.24    ,  695088.50    ,
     *   717088.93    ,  740172.84    ,  764437.59    ,  789991.99    ,
     *   816958.72    ,
     *   670895.57    ,  671423.11    ,  673181.03    ,  694268.59    ,
     *   716342.07    ,  739491.32    ,  763814.87    ,  789422.48    ,
     *   816437.58    ,
     *   669917.10    ,  670447.11    ,  672213.20    ,  693390.04    ,
     *   715542.53    ,  738762.27    ,  763149.13    ,  788813.94    ,
     *   815880.97    ,
     *   668868.54    ,  669401.25    ,  671176.21    ,  692449.85    ,
     *   714687.75    ,  737983.49    ,  762438.46    ,  788164.70    ,
     *   815287.40    ,
     *   667746.11    ,  668281.73    ,  670066.33    ,  691444.91    ,
     *   713775.08    ,  737152.69    ,  761680.88    ,  787473.00    ,
     *   814655.33    ,
     *   666545.75    ,  667084.55    ,  668879.62    ,  690371.92    ,
     *   712801.74    ,  736267.51    ,  760874.33    ,  786737.08    ,
     *   813983.21    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   665263.20    ,  665805.45    ,  667611.89    ,  689227.46    ,
     *   711764.87    ,  735325.51    ,  760016.72    ,  785955.10    ,
     *   813269.43    ,
     *   663893.89    ,  664439.89    ,  666258.69    ,  688007.89    ,
     *   710661.43    ,  734324.13    ,  759105.88    ,  785125.19    ,
     *   812512.37    ,
     *   662432.94    ,  662983.02    ,  664815.26    ,  686709.36    ,
     *   709488.28    ,  733260.74    ,  758139.56    ,  784245.43    ,
     *   811710.35    ,
     *   660875.13    ,  661429.64    ,  663276.50    ,  685327.81    ,
     *   708242.08    ,  732132.58    ,  757115.43    ,  783313.82    ,
     *   810861.65    ,
     *   659214.81    ,  659774.16    ,  661636.95    ,  683858.90    ,
     *   706919.35    ,  730936.76    ,  756031.08    ,  782328.32    ,
     *   809964.51    ,
     *   657445.89    ,  658010.52    ,  659890.67    ,  682298.03    ,
     *   705516.38    ,  729670.27    ,  754884.00    ,  781286.82    ,
     *   809017.14    ,
     *   655561.74    ,  656132.13    ,  658031.24    ,  680640.25    ,
     *   704029.28    ,  728329.94    ,  753671.58    ,  780187.11    ,
     *   808017.67    ,
     *   653555.15    ,  654131.84    ,  656051.67    ,  678880.25    ,
     *   702453.88    ,  726912.45    ,  752391.10    ,  779026.94    ,
     *   806964.17    ,
     *   651418.17    ,  652001.77    ,  653944.31    ,  677012.30    ,
     *   700785.76    ,  725414.27    ,  751039.71    ,  777803.94    ,
     *   805854.68    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   649142.07    ,  649733.26    ,  651700.72    ,  675030.22    ,
     *   699020.19    ,  723831.70    ,  749614.41    ,  776515.66    ,
     *   804687.14    ,
     *   646717.16    ,  647316.71    ,  649311.59    ,  672927.26    ,
     *   697152.11    ,  722160.80    ,  748112.06    ,  775159.55    ,
     *   803459.44    ,
     *   644132.62    ,  644741.39    ,  646766.54    ,  670696.07    ,
     *   695176.06    ,  720397.38    ,  746529.37    ,  773732.93    ,
     *   802169.37    ,
     *   641376.30    ,  641995.29    ,  644053.95    ,  668328.59    ,
     *   693086.17    ,  718536.99    ,  744862.83    ,  772233.00    ,
     *   800814.64    ,
     *   637315.71    ,  637950.54    ,  640061.02    ,  664864.37    ,
     *   690041.23    ,  715835.11    ,  742448.46    ,  770064.17    ,
     *   798858.74    ,
     *   632869.06    ,  633522.35    ,  635693.19    ,  661104.60    ,
     *   686754.77    ,  712930.81    ,  739861.22    ,  767745.62    ,
     *   796771.78    ,
     *   627986.66    ,  628661.72    ,  630903.56    ,  657019.68    ,
     *   683206.59    ,  709809.49    ,  737090.14    ,  765268.83    ,
     *   794546.95    ,
     *   622606.92    ,  623307.96    ,  625634.37    ,  652574.81    ,
     *   679373.63    ,  706454.89    ,  734123.17    ,  762624.54    ,
     *   792176.92    ,
     *   616651.68    ,  617384.24    ,  619812.94    ,  647728.56    ,
     *   675229.40    ,  702848.74    ,  730947.03    ,  759802.68    ,
     *   789653.83    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   610019.06    ,  610790.64    ,  613345.47    ,  642430.87    ,
     *   670743.13    ,  698970.36    ,  727546.94    ,  756792.19    ,
     *   786969.10    ,
     *   602571.73    ,  603392.87    ,  606107.12    ,  636620.24    ,
     *   665878.66    ,  694796.14    ,  723906.33    ,  753580.84    ,
     *   784113.32    ,
     *   594116.54    ,  595002.80    ,  597925.18    ,  630219.61    ,
     *   660593.01    ,  690298.84    ,  720006.45    ,  750154.95    ,
     *   781076.08    ,
     *   584366.33    ,  585342.28    ,  588548.57    ,  623130.22    ,
     *   654834.25    ,  685446.63    ,  715825.82    ,  746499.01    ,
     *   777845.63    ,
     *   572860.38    ,  573968.41    ,  577586.93    ,  615221.83    ,
     *   648538.59    ,  680201.72    ,  711339.38    ,  742595.11    ,
     *   774408.48    ,
     *   558771.58    ,  560095.59    ,  564372.69    ,  606316.61    ,
     *   641625.74    ,  674518.24    ,  706517.17    ,  738421.95    ,
     *   770748.55    ,
     *   542650.11    ,  544333.76    ,  549664.16    ,  597342.93    ,
     *   634865.70    ,  669040.92    ,  701909.84    ,  734457.30    ,
     *   767285.28    ,
     *   519642.35    ,  522222.84    ,  529947.28    ,  587112.42    ,
     *   627433.80    ,  663115.76    ,  696971.21    ,  730232.40    ,
     *   763609.56    ,
     *   462987.68    ,  475941.58    ,  497075.52    ,  575180.30    ,
     *   619168.12    ,  656650.28    ,  691637.41    ,  725698.65    ,
     *   759682.26    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   416855.39    ,  465905.75    ,  492678.70    ,  574070.66    ,
     *   618422.68    ,  656073.82    ,  691164.70    ,  725298.31    ,
     *   759336.32    ,
     *   379562.13    ,  417987.32    ,  484993.46    ,  572384.73    ,
     *   617297.88    ,  655206.12    ,  690454.04    ,  724696.91    ,
     *   758816.91    ,
     *   364815.72    ,  370204.92    ,  421521.81    ,  566566.90    ,
     *   613489.64    ,  652287.37    ,  688071.35    ,  722684.51    ,
     *   757081.11    ,
     *   332160.33    ,  333825.84    ,  339540.34    ,  455249.39    ,
     *   558822.10    ,  613690.61    ,  657702.04    ,  697563.53    ,
     *   735699.44    ,
     *   321388.75    ,  322717.72    ,  327204.15    ,  391216.41    ,
     *   486461.89    ,  566272.16    ,  622629.44    ,  669586.52    ,
     *   712428.89    ,
     *   315095.60    ,  316274.99    ,  320235.85    ,  372349.21    ,
     *   439685.80    ,  517503.63    ,  584575.15    ,  639446.99    ,
     *   687656.40    ,
     *   310998.81    ,  312089.10    ,  315741.69    ,  362241.74    ,
     *   417625.23    ,  482624.02    ,  549278.74    ,  609252.05    ,
     *   662345.17    ,
     *   308276.55    ,  309306.03    ,  312750.05    ,  355840.42    ,
     *   405047.86    ,  461283.69    ,  522146.29    ,  582171.18    ,
     *   638052.92    ,
     *   306534.59    ,  307519.17    ,  310809.99    ,  351552.37    ,
     *   396964.17    ,  447691.16    ,  503065.05    ,  560318.76    ,
     *   616421.12    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   305553.39    ,  306503.05    ,  309675.20    ,  348675.07    ,
     *   391482.69    ,  438542.42    ,  489712.42    ,  543677.70    ,
     *   598384.59    ,
     *   305199.05    ,  306120.56    ,  309197.28    ,  346838.42    ,
     *   387726.15    ,  432180.45    ,  480220.89    ,  531232.55    ,
     *   583962.01    ,
     *   305385.05    ,  306283.25    ,  309281.13    ,  345825.01    ,
     *   385225.75    ,  427727.12    ,  473399.74    ,  521959.10    ,
     *   572677.20    ,
     *   306053.43    ,  306931.92    ,  309863.26    ,  345497.76    ,
     *   383705.19    ,  424681.09    ,  468512.75    ,  515076.77    ,
     *   563961.80    ,
     *   307164.57    ,  308026.13    ,  310900.40    ,  345765.99    ,
     *   382990.04    ,  422736.27    ,  465097.32    ,  510033.66    ,
     *   557320.11    ,
     *   308691.29    ,  309538.13    ,  312362.78    ,  346567.92    ,
     *   382964.82    ,  421695.41    ,  462853.68    ,  506447.23    ,
     *   552361.88    ,
     *   310615.24    ,  311449.12    ,  314230.19    ,  347860.77    ,
     *   383550.57    ,  421426.06    ,  461581.13    ,  504051.71    ,
     *   548792.29    ,
     *   312924.54    ,  313746.93    ,  316489.36    ,  349614.88    ,
     *   384692.23    ,  421836.66    ,  461141.35    ,  502660.30    ,
     *   546392.26    ,
     *   315612.24    ,  316424.35    ,  319132.27    ,  351810.00    ,
     *   386351.16    ,  422862.69    ,  461436.89    ,  502139.71    ,
     *   544999.64    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   318675.24    ,  319478.12    ,  322155.03    ,  354432.86    ,
     *   388500.41    ,  424458.32    ,  462398.02    ,  502393.63    ,
     *   544494.27    ,
     *   322113.57    ,  322908.10    ,  325556.99    ,  357475.53    ,
     *   391121.64    ,  426591.10    ,  463974.53    ,  503351.80    ,
     *   544786.72    ,
     *   325929.81    ,  326716.76    ,  329340.23    ,  360934.33    ,
     *   394203.05    ,  429238.44    ,  466130.35    ,  504962.81    ,
     *   545810.32    ,
     *   330128.74    ,  330908.78    ,  333509.10    ,  364808.95    ,
     *   397737.98    ,  432385.25    ,  468839.99    ,  507189.25    ,
     *   547515.47    ,
     *   334717.01    ,  335490.74    ,  338069.91    ,  369101.96    ,
     *   401723.86    ,  436022.31    ,  472086.03    ,  510004.29    ,
     *   549865.54    ,
     *   339702.98    ,  340470.93    ,  343030.72    ,  373818.30    ,
     *   406161.49    ,  440145.10    ,  475857.39    ,  513389.36    ,
     *   552834.04    ,
     *   345096.50    ,  345859.14    ,  348401.14    ,  378965.01    ,
     *   411054.51    ,  444752.90    ,  480148.09    ,  517332.41    ,
     *   556402.42    ,
     *   350908.83    ,  351666.58    ,  354192.24    ,  384550.99    ,
     *   416408.98    ,  449848.23    ,  484956.34    ,  521826.67    ,
     *   560558.62    ,
     *   357152.54    ,  357905.80    ,  360416.40    ,  390586.79    ,
     *   422233.11    ,  455436.34    ,  490283.83    ,  526869.77    ,
     *   565295.80    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   850445.69    ,  880258.51    ,  911989.32    ,  945834.64    ,
     *   982015.03    ,  1020776.3    ,  1062390.3    ,  1107156.2    ,
     *   1155400.6    ,
     *   850405.68    ,  880221.78    ,  911955.62    ,  945803.75    ,
     *   981986.76    ,  1020750.4    ,  1062366.7    ,  1107134.7    ,
     *   1155381.1    ,
     *   850356.58    ,  880176.69    ,  911914.26    ,  945765.84    ,
     *   981952.05    ,  1020718.7    ,  1062337.7    ,  1107108.3    ,
     *   1155357.1    ,
     *   850296.93    ,  880121.93    ,  911864.02    ,  945719.80    ,
     *   981909.90    ,  1020680.1    ,  1062302.6    ,  1107076.2    ,
     *   1155328.0    ,
     *   850225.20    ,  880056.08    ,  911803.61    ,  945664.43    ,
     *   981859.21    ,  1020633.8    ,  1062260.3    ,  1107037.7    ,
     *   1155292.9    ,
     *   850139.72    ,  879977.61    ,  911731.62    ,  945598.46    ,
     *   981798.81    ,  1020578.6    ,  1062209.9    ,  1106991.8    ,
     *   1155251.2    ,
     *   850038.72    ,  879884.89    ,  911646.57    ,  945520.52    ,
     *   981727.47    ,  1020513.4    ,  1062150.4    ,  1106937.6    ,
     *   1155201.9    ,
     *   849920.32    ,  879776.21    ,  911546.89    ,  945429.17    ,
     *   981643.85    ,  1020436.9    ,  1062080.6    ,  1106874.0    ,
     *   1155144.1    ,
     *   849782.55    ,  879649.76    ,  911430.91    ,  945322.89    ,
     *   981546.57    ,  1020348.0    ,  1061999.4    ,  1106800.1    ,
     *   1155076.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   849623.34    ,  879503.64    ,  911296.90    ,  945200.10    ,
     *   981434.19    ,  1020245.3    ,  1061905.7    ,  1106714.7    ,
     *   1154999.3    ,
     *   849440.53    ,  879335.88    ,  911143.07    ,  945059.16    ,
     *   981305.20    ,  1020127.4    ,  1061798.1    ,  1106616.7    ,
     *   1154910.2    ,
     *   849231.89    ,  879144.44    ,  910967.52    ,  944898.34    ,
     *   981158.02    ,  1019992.9    ,  1061675.4    ,  1106504.9    ,
     *   1154808.5    ,
     *   848995.07    ,  878927.18    ,  910768.33    ,  944715.87    ,
     *   980991.06    ,  1019840.3    ,  1061536.1    ,  1106378.0    ,
     *   1154693.3    ,
     *   848727.71    ,  878681.92    ,  910543.50    ,  944509.94    ,
     *   980802.64    ,  1019668.1    ,  1061379.0    ,  1106235.0    ,
     *   1154563.2    ,
     *   848427.31    ,  878406.42    ,  910290.99    ,  944278.68    ,
     *   980591.07    ,  1019474.8    ,  1061202.7    ,  1106074.3    ,
     *   1154417.3    ,
     *   848091.36    ,  878098.36    ,  910008.68    ,  944020.17    ,
     *   980354.60    ,  1019258.8    ,  1061005.6    ,  1105894.9    ,
     *   1154254.2    ,
     *   847717.25    ,  877755.39    ,  909694.43    ,  943732.47    ,
     *   980091.45    ,  1019018.4    ,  1060786.3    ,  1105695.2    ,
     *   1154072.7    ,
     *   847302.32    ,  877375.09    ,  909346.05    ,  943413.56    ,
     *   979799.81    ,  1018752.0    ,  1060543.3    ,  1105474.0    ,
     *   1153871.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   846843.85    ,  876955.00    ,  908961.30    ,  943061.44    ,
     *   979477.84    ,  1018457.9    ,  1060275.2    ,  1105229.9    ,
     *   1153649.9    ,
     *   846339.05    ,  876492.59    ,  908537.90    ,  942674.02    ,
     *   979123.68    ,  1018134.6    ,  1059980.3    ,  1104961.5    ,
     *   1153406.1    ,
     *   845922.68    ,  876111.29    ,  908188.86    ,  942354.71    ,
     *   978831.82    ,  1017868.1    ,  1059737.4    ,  1104740.3    ,
     *   1153205.2    ,
     *   845476.64    ,  875702.93    ,  907815.12    ,  942012.87    ,
     *   978519.42    ,  1017582.9    ,  1059477.4    ,  1104503.8    ,
     *   1152990.4    ,
     *   844999.63    ,  875266.34    ,  907415.66    ,  941647.58    ,
     *   978185.65    ,  1017278.3    ,  1059199.7    ,  1104251.1    ,
     *   1152760.9    ,
     *   844490.36    ,  874800.36    ,  906989.41    ,  941257.87    ,
     *   977829.64    ,  1016953.4    ,  1058903.6    ,  1103981.7    ,
     *   1152516.3    ,
     *   843947.47    ,  874303.80    ,  906535.30    ,  940842.80    ,
     *   977450.53    ,  1016607.5    ,  1058588.4    ,  1103694.9    ,
     *   1152255.9    ,
     *   843369.62    ,  873775.43    ,  906052.26    ,  940401.38    ,
     *   977047.44    ,  1016239.8    ,  1058253.4    ,  1103390.2    ,
     *   1151979.2    ,
     *   842755.42    ,  873214.04    ,  905539.19    ,  939932.65    ,
     *   976619.51    ,  1015849.5    ,  1057897.9    ,  1103066.8    ,
     *   1151685.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   842103.47    ,  872618.38    ,  904994.98    ,  939435.61    ,
     *   976165.85    ,  1015435.8    ,  1057521.1    ,  1102724.2    ,
     *   1151374.7    ,
     *   841412.33    ,  871987.18    ,  904418.50    ,  938909.27    ,
     *   975685.55    ,  1014997.9    ,  1057122.4    ,  1102361.7    ,
     *   1151045.7    ,
     *   840680.54    ,  871319.16    ,  903808.62    ,  938352.60    ,
     *   975177.73    ,  1014535.0    ,  1056701.0    ,  1101978.6    ,
     *   1150698.1    ,
     *   839906.60    ,  870613.01    ,  903164.19    ,  937764.59    ,
     *   974641.47    ,  1014046.3    ,  1056256.2    ,  1101574.3    ,
     *   1150331.3    ,
     *   839089.00    ,  869867.39    ,  902484.04    ,  937144.21    ,
     *   974075.85    ,  1013531.1    ,  1055787.2    ,  1101148.2    ,
     *   1149944.8    ,
     *   838226.17    ,  869080.94    ,  901766.96    ,  936490.40    ,
     *   973479.95    ,  1012988.3    ,  1055293.5    ,  1100699.6    ,
     *   1149537.9    ,
     *   837316.52    ,  868252.29    ,  901011.76    ,  935802.10    ,
     *   972852.82    ,  1012417.3    ,  1054774.1    ,  1100227.8    ,
     *   1149110.1    ,
     *   836358.39    ,  867380.02    ,  900217.20    ,  935078.23    ,
     *   972193.52    ,  1011817.2    ,  1054228.3    ,  1099732.2    ,
     *   1148660.8    ,
     *   835350.12    ,  866462.68    ,  899382.03    ,  934317.71    ,
     *   971501.09    ,  1011187.1    ,  1053655.5    ,  1099212.1    ,
     *   1148189.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   834289.97    ,  865498.78    ,  898504.97    ,  933519.40    ,
     *   970774.55    ,  1010526.2    ,  1053054.9    ,  1098666.9    ,
     *   1147695.3    ,
     *   833176.16    ,  864486.81    ,  897584.71    ,  932682.19    ,
     *   970012.91    ,  1009833.6    ,  1052425.6    ,  1098095.8    ,
     *   1147177.9    ,
     *   832006.84    ,  863425.21    ,  896619.91    ,  931804.91    ,
     *   969215.16    ,  1009108.4    ,  1051766.9    ,  1097498.2    ,
     *   1146636.6    ,
     *   830780.10    ,  862312.37    ,  895609.20    ,  930886.38    ,
     *   968380.28    ,  1008349.8    ,  1051078.1    ,  1096873.4    ,
     *   1146070.8    ,
     *   829011.17    ,  860709.26    ,  894154.41    ,  929565.17    ,
     *   967180.07    ,  1007259.8    ,  1050088.7    ,  1095976.4    ,
     *   1145258.7    ,
     *   827126.55    ,  859003.40    ,  892607.92    ,  928161.83    ,
     *   965906.13    ,  1006103.4    ,  1049039.6    ,  1095025.6    ,
     *   1144398.2    ,
     *   825120.69    ,  857190.18    ,  890965.85    ,  926673.07    ,
     *   964555.62    ,  1004878.3    ,  1047928.7    ,  1094019.2    ,
     *   1143487.8    ,
     *   822987.68    ,  855264.72    ,  889224.12    ,  925095.42    ,
     *   963125.58    ,  1003581.8    ,  1046753.8    ,  1092955.4    ,
     *   1142525.8    ,
     *   820721.18    ,  853221.84    ,  887378.41    ,  923425.24    ,
     *   961612.91    ,  1002211.4    ,  1045512.6    ,  1091832.0    ,
     *   1141510.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   818314.37    ,  851055.97    ,  885424.10    ,  921658.64    ,
     *   960014.28    ,  1000764.1    ,  1044202.5    ,  1090646.9    ,
     *   1140439.6    ,
     *   815759.80    ,  848761.06    ,  883356.19    ,  919791.43    ,
     *   958326.13    ,  999237.00    ,  1042821.0    ,  1089397.9    ,
     *   1139311.6    ,
     *   813049.26    ,  846330.48    ,  881169.20    ,  917819.00    ,
     *   956544.57    ,  997626.62    ,  1041365.2    ,  1088082.4    ,
     *   1138124.2    ,
     *   810173.53    ,  843756.79    ,  878857.01    ,  915736.22    ,
     *   954665.23    ,  995929.25    ,  1039831.8    ,  1086697.7    ,
     *   1136874.8    ,
     *   807122.02    ,  841031.44    ,  876412.54    ,  913537.14    ,
     *   952683.03    ,  994140.54    ,  1038217.1    ,  1085240.3    ,
     *   1135560.6    ,
     *   803882.10    ,  838144.17    ,  873827.29    ,  911214.59    ,
     *   950591.84    ,  992255.17    ,  1036516.3    ,  1083706.3    ,
     *   1134178.1    ,
     *   800825.19    ,  835425.99    ,  871397.59    ,  909034.73    ,
     *   948631.25    ,  990489.12    ,  1034924.4    ,  1082271.4    ,
     *   1132885.5    ,
     *   797590.23    ,  832555.79    ,  868836.32    ,  906739.88    ,
     *   946569.45    ,  988633.51    ,  1033252.9    ,  1080765.6    ,
     *   1131529.8    ,
     *   794144.60    ,  829505.74    ,  866119.40    ,  904308.95    ,
     *   944387.79    ,  986671.80    ,  1031487.2    ,  1079175.9    ,
     *   1130099.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   793841.62    ,  829237.90    ,  865881.05    ,  904095.84    ,
     *   944196.66    ,  986500.02    ,  1031332.6    ,  1079036.8    ,
     *   1129974.2    ,
     *   793386.87    ,  828835.98    ,  865523.45    ,  903776.18    ,
     *   943909.99    ,  986242.40    ,  1031100.9    ,  1078828.3    ,
     *   1129786.6    ,
     *   791868.55    ,  827494.97    ,  864330.93    ,  902710.60    ,
     *   942954.68    ,  985384.14    ,  1030328.9    ,  1078133.7    ,
     *   1129161.9    ,
     *   773336.36    ,  811235.07    ,  849943.22    ,  889903.66    ,
     *   931507.91    ,  975125.26    ,  1021119.9    ,  1069861.6    ,
     *   1121732.7    ,
     *   753480.39    ,  794007.98    ,  834826.42    ,  876533.68    ,
     *   919617.99    ,  964512.36    ,  1011624.8    ,  1061356.4    ,
     *   1114112.3    ,
     *   732552.80    ,  775991.44    ,  819111.70    ,  862700.50    ,
     *   907362.72    ,  953607.20    ,  1001893.4    ,  1052658.7    ,
     *   1106334.6    ,
     *   711081.84    ,  757512.34    ,  803017.99    ,  848558.94    ,
     *   894856.03    ,  942496.23    ,  991993.06    ,  1043822.1    ,
     *   1098442.8    ,
     *   689895.48    ,  739058.68    ,  786857.81    ,  834321.88    ,
     *   882249.77    ,  931291.78    ,  982009.19    ,  1034913.2    ,
     *   1090490.2    ,
     *   669991.02    ,  721237.64    ,  771020.53    ,  820252.53    ,
     *   869729.93    ,  920130.04    ,  972044.58    ,  1026011.6    ,
     *   1082539.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   652237.98    ,  704666.86    ,  755927.51    ,  806643.58    ,
     *   857506.00    ,  909165.44    ,  962216.07    ,  1017207.7    ,
     *   1074662.0    ,
     *   637101.91    ,  689832.67    ,  741966.53    ,  793785.25    ,
     *   845794.32    ,  898561.40    ,  952649.32    ,  1008599.8    ,
     *   1066936.3    ,
     *   624613.38    ,  676993.45    ,  729427.86    ,  781929.68    ,
     *   834798.14    ,  888478.84    ,  943471.93    ,  1000290.0    ,
     *   1059444.8    ,
     *   614538.80    ,  666182.58    ,  718469.61    ,  771262.15    ,
     *   824688.86    ,  879064.31    ,  934805.91    ,  992379.26    ,
     *   1052271.2    ,
     *   606557.06    ,  657283.60    ,  709124.81    ,  761888.33    ,
     *   815592.75    ,  870440.06    ,  926760.71    ,  984962.51    ,
     *   1045496.9    ,
     *   600355.96    ,  650112.81    ,  701336.96    ,  753839.97    ,
     *   807586.24    ,  862697.65    ,  919427.78    ,  978124.59    ,
     *   1039198.0    ,
     *   595667.26    ,  644474.14    ,  695000.99    ,  747092.90    ,
     *   800699.71    ,  855896.24    ,  912877.42    ,  971937.12    ,
     *   1033442.7    ,
     *   592273.14    ,  640186.09    ,  689994.43    ,  741588.39    ,
     *   794927.24    ,  850065.08    ,  907158.16    ,  966456.88    ,
     *   1028289.5    ,
     *   590001.71    ,  637091.92    ,  686196.11    ,  737251.10    ,
     *   790238.22    ,  845208.99    ,  902298.34    ,  961725.59    ,
     *   1023786.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   588719.51    ,  635061.39    ,  683495.54    ,  734001.57    ,
     *   786588.01    ,  841314.99    ,  898309.37    ,  957770.94    ,
     *   1019970.6    ,
     *   588323.74    ,  633988.88    ,  681796.69    ,  731763.60    ,
     *   783926.01    ,  838358.72    ,  895189.66    ,  954608.55    ,
     *   1016869.3    ,
     *   588735.61    ,  633790.12    ,  681018.62    ,  730468.21    ,
     *   782201.27    ,  836309.81    ,  892928.59    ,  952244.43    ,
     *   1014500.9    ,
     *   589895.03    ,  634398.69    ,  681094.72    ,  730055.29    ,
     *   781365.79    ,  835135.80    ,  891510.07    ,  950677.46    ,
     *   1012876.7    ,
     *   591756.54    ,  635762.84    ,  681971.15    ,  730473.98    ,
     *   781376.50    ,  834804.90    ,  890915.32    ,  949901.80    ,
     *   1012002.4    ,
     *   594286.16    ,  637842.79    ,  683605.18    ,  731682.31    ,
     *   782196.08    ,  835287.74    ,  891125.00    ,  949908.88    ,
     *   1011879.5    ,
     *   597459.11    ,  640608.55    ,  685963.55    ,  733646.47    ,
     *   783793.25    ,  836558.40    ,  892120.71    ,  950688.97    ,
     *   1012507.3    ,
     *   601258.04    ,  644038.16    ,  689021.06    ,  736340.00    ,
     *   786142.62    ,  838594.95    ,  893885.99    ,  952232.45    ,
     *   1013883.4    ,
     *   605671.67    ,  648116.34    ,  692759.35    ,  739742.87    ,
     *   789224.31    ,  841379.61    ,  896406.95    ,  954530.68    ,
     *   1016005.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   1207479.0    ,  1263775.8    ,  1324706.2    ,  1390716.6    ,
     *   1462286.5    ,  1539930.4    ,  1624199.3    ,  1715682.8    ,
     *   1815011.8    ,
     *   1207461.3    ,  1263759.8    ,  1324691.7    ,  1390703.6    ,
     *   1462274.9    ,  1539920.1    ,  1624190.2    ,  1715674.8    ,
     *   1815004.8    ,
     *   1207439.5    ,  1263740.1    ,  1324674.0    ,  1390687.7    ,
     *   1462260.7    ,  1539907.5    ,  1624179.0    ,  1715665.0    ,
     *   1814996.3    ,
     *   1207413.1    ,  1263716.2    ,  1324652.5    ,  1390668.3    ,
     *   1462243.4    ,  1539892.1    ,  1624165.4    ,  1715653.1    ,
     *   1814986.0    ,
     *   1207381.3    ,  1263687.5    ,  1324626.6    ,  1390645.1    ,
     *   1462222.6    ,  1539873.6    ,  1624149.1    ,  1715638.8    ,
     *   1814973.5    ,
     *   1207343.4    ,  1263653.3    ,  1324595.7    ,  1390617.4    ,
     *   1462197.9    ,  1539851.6    ,  1624129.6    ,  1715621.7    ,
     *   1814958.7    ,
     *   1207298.7    ,  1263612.8    ,  1324559.3    ,  1390584.6    ,
     *   1462168.6    ,  1539825.6    ,  1624106.6    ,  1715601.6    ,
     *   1814941.2    ,
     *   1207246.3    ,  1263565.4    ,  1324516.5    ,  1390546.3    ,
     *   1462134.3    ,  1539795.1    ,  1624079.7    ,  1715578.0    ,
     *   1814920.7    ,
     *   1207185.4    ,  1263510.3    ,  1324466.9    ,  1390501.7    ,
     *   1462094.5    ,  1539759.7    ,  1624048.4    ,  1715550.5    ,
     *   1814896.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   1207115.0    ,  1263446.7    ,  1324409.5    ,  1390450.2    ,
     *   1462048.4    ,  1539718.7    ,  1624012.2    ,  1715518.8    ,
     *   1814869.3    ,
     *   1207034.2    ,  1263373.6    ,  1324343.7    ,  1390391.1    ,
     *   1461995.6    ,  1539671.8    ,  1623970.7    ,  1715482.4    ,
     *   1814837.7    ,
     *   1206942.0    ,  1263290.3    ,  1324268.6    ,  1390323.6    ,
     *   1461935.3    ,  1539618.2    ,  1623923.4    ,  1715440.9    ,
     *   1814801.7    ,
     *   1206837.5    ,  1263195.8    ,  1324183.4    ,  1390247.2    ,
     *   1461867.0    ,  1539557.4    ,  1623869.7    ,  1715393.9    ,
     *   1814760.8    ,
     *   1206719.6    ,  1263089.2    ,  1324087.3    ,  1390161.0    ,
     *   1461789.9    ,  1539488.9    ,  1623809.2    ,  1715340.8    ,
     *   1814714.7    ,
     *   1206587.3    ,  1262969.5    ,  1323979.5    ,  1390064.2    ,
     *   1461703.4    ,  1539412.0    ,  1623741.3    ,  1715281.3    ,
     *   1814663.0    ,
     *   1206439.4    ,  1262835.9    ,  1323859.1    ,  1389956.0    ,
     *   1461606.8    ,  1539326.1    ,  1623665.4    ,  1715214.8    ,
     *   1814605.2    ,
     *   1206274.9    ,  1262687.2    ,  1323725.1    ,  1389835.8    ,
     *   1461499.4    ,  1539230.6    ,  1623581.1    ,  1715140.8    ,
     *   1814541.0    ,
     *   1206092.8    ,  1262522.5    ,  1323576.7    ,  1389702.6    ,
     *   1461380.4    ,  1539124.9    ,  1623487.6    ,  1715059.0    ,
     *   1814469.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   1205891.7    ,  1262340.8    ,  1323413.0    ,  1389555.7    ,
     *   1461249.1    ,  1539008.2    ,  1623384.6    ,  1714968.7    ,
     *   1814391.5    ,
     *   1205670.7    ,  1262141.1    ,  1323233.1    ,  1389394.2    ,
     *   1461104.8    ,  1538880.0    ,  1623271.4    ,  1714869.4    ,
     *   1814305.4    ,
     *   1205488.7    ,  1261976.6    ,  1323085.0    ,  1389261.3    ,
     *   1460986.1    ,  1538774.4    ,  1623178.2    ,  1714787.7    ,
     *   1814234.4    ,
     *   1205294.0    ,  1261800.7    ,  1322926.5    ,  1389119.1    ,
     *   1460859.0    ,  1538661.6    ,  1623078.5    ,  1714700.4    ,
     *   1814158.6    ,
     *   1205086.1    ,  1261612.8    ,  1322757.3    ,  1388967.2    ,
     *   1460723.4    ,  1538541.0    ,  1622972.1    ,  1714607.2    ,
     *   1814077.7    ,
     *   1204864.5    ,  1261412.5    ,  1322576.9    ,  1388805.4    ,
     *   1460578.9    ,  1538412.6    ,  1622858.7    ,  1714507.8    ,
     *   1813991.5    ,
     *   1204628.6    ,  1261199.5    ,  1322385.0    ,  1388633.3    ,
     *   1460425.1    ,  1538276.0    ,  1622738.1    ,  1714402.2    ,
     *   1813899.8    ,
     *   1204378.0    ,  1260973.1    ,  1322181.2    ,  1388450.4    ,
     *   1460261.8    ,  1538131.0    ,  1622610.1    ,  1714290.0    ,
     *   1813802.4    ,
     *   1204112.1    ,  1260733.0    ,  1321965.0    ,  1388256.5    ,
     *   1460088.6    ,  1537977.1    ,  1622474.3    ,  1714171.0    ,
     *   1813699.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   1203830.5    ,  1260478.6    ,  1321736.0    ,  1388051.1    ,
     *   1459905.3    ,  1537814.2    ,  1622330.5    ,  1714045.1    ,
     *   1813589.9    ,
     *   1203532.6    ,  1260209.6    ,  1321493.8    ,  1387833.9    ,
     *   1459711.3    ,  1537642.0    ,  1622178.5    ,  1713912.0    ,
     *   1813474.4    ,
     *   1203217.9    ,  1259925.4    ,  1321238.1    ,  1387604.6    ,
     *   1459506.6    ,  1537460.2    ,  1622018.0    ,  1713771.5    ,
     *   1813352.5    ,
     *   1202885.9    ,  1259625.7    ,  1320968.3    ,  1387362.7    ,
     *   1459290.6    ,  1537268.4    ,  1621848.8    ,  1713623.3    ,
     *   1813224.0    ,
     *   1202536.1    ,  1259309.9    ,  1320684.1    ,  1387107.9    ,
     *   1459063.2    ,  1537066.5    ,  1621670.7    ,  1713467.3    ,
     *   1813088.7    ,
     *   1202167.9    ,  1258977.5    ,  1320385.1    ,  1386839.8    ,
     *   1458824.0    ,  1536854.1    ,  1621483.3    ,  1713303.3    ,
     *   1812946.5    ,
     *   1201780.8    ,  1258628.2    ,  1320070.8    ,  1386558.1    ,
     *   1458572.6    ,  1536630.9    ,  1621286.5    ,  1713131.0    ,
     *   1812797.1    ,
     *   1201374.3    ,  1258261.4    ,  1319740.9    ,  1386262.4    ,
     *   1458308.7    ,  1536396.7    ,  1621079.9    ,  1712950.2    ,
     *   1812640.4    ,
     *   1200947.9    ,  1257876.7    ,  1319394.9    ,  1385952.4    ,
     *   1458032.1    ,  1536151.3    ,  1620863.4    ,  1712760.8    ,
     *   1812476.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   1200501.1    ,  1257473.7    ,  1319032.4    ,  1385627.6    ,
     *   1457742.4    ,  1535894.2    ,  1620636.7    ,  1712562.4    ,
     *   1812304.3    ,
     *   1200033.3    ,  1257051.8    ,  1318653.0    ,  1385287.8    ,
     *   1457439.3    ,  1535625.2    ,  1620399.6    ,  1712355.0    ,
     *   1812124.5    ,
     *   1199544.0    ,  1256610.5    ,  1318256.4    ,  1384932.5    ,
     *   1457122.4    ,  1535344.1    ,  1620151.9    ,  1712138.3    ,
     *   1811936.8    ,
     *   1199032.6    ,  1256149.5    ,  1317842.0    ,  1384561.4    ,
     *   1456791.5    ,  1535050.6    ,  1619893.2    ,  1711912.0    ,
     *   1811740.8    ,
     *   1198298.8    ,  1255488.1    ,  1317247.6    ,  1384029.1    ,
     *   1456317.0    ,  1534629.9    ,  1619522.4    ,  1711587.8    ,
     *   1811460.0    ,
     *   1197521.5    ,  1254787.7    ,  1316618.4    ,  1383465.9    ,
     *   1455815.0    ,  1534184.7    ,  1619130.2    ,  1711245.0    ,
     *   1811163.2    ,
     *   1196699.5    ,  1254047.2    ,  1315953.2    ,  1382870.6    ,
     *   1455284.6    ,  1533714.5    ,  1618716.1    ,  1710883.1    ,
     *   1810850.0    ,
     *   1195831.1    ,  1253265.1    ,  1315251.0    ,  1382242.3    ,
     *   1454724.8    ,  1533218.5    ,  1618279.3    ,  1710501.5    ,
     *   1810519.8    ,
     *   1194914.8    ,  1252440.3    ,  1314510.5    ,  1381580.0    ,
     *   1454134.9    ,  1532695.9    ,  1617819.2    ,  1710099.7    ,
     *   1810172.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   1193949.1    ,  1251571.1    ,  1313730.6    ,  1380882.5    ,
     *   1453513.9    ,  1532145.8    ,  1617335.2    ,  1709677.0    ,
     *   1809806.8    ,
     *   1192932.0    ,  1250656.2    ,  1312909.8    ,  1380148.7    ,
     *   1452860.8    ,  1531567.5    ,  1616826.4    ,  1709232.9    ,
     *   1809422.9    ,
     *   1191861.9    ,  1249693.8    ,  1312046.7    ,  1379377.4    ,
     *   1452174.4    ,  1530960.0    ,  1616292.0    ,  1708766.6    ,
     *   1809020.1    ,
     *   1190736.3    ,  1248682.0    ,  1311139.7    ,  1378567.1    ,
     *   1451453.6    ,  1530322.1    ,  1615731.2    ,  1708277.4    ,
     *   1808597.6    ,
     *   1189553.0    ,  1247618.7    ,  1310186.7    ,  1377716.1    ,
     *   1450696.8    ,  1529652.6    ,  1615142.8    ,  1707764.4    ,
     *   1808154.7    ,
     *   1188308.7    ,  1246501.0    ,  1309185.5    ,  1376822.2    ,
     *   1449902.2    ,  1528950.0    ,  1614525.4    ,  1707226.4    ,
     *   1807690.5    ,
     *   1187145.8    ,  1245456.9    ,  1308250.6    ,  1375987.8    ,
     *   1449160.7    ,  1528294.5    ,  1613949.8    ,  1706724.9    ,
     *   1807258.0    ,
     *   1185926.8    ,  1244362.9    ,  1307271.3    ,  1375114.1    ,
     *   1448384.6    ,  1527608.6    ,  1613347.6    ,  1706200.4    ,
     *   1806805.9    ,
     *   1184641.1    ,  1243209.5    ,  1306239.2    ,  1374193.7    ,
     *   1447567.2    ,  1526886.5    ,  1612713.9    ,  1705648.8    ,
     *   1806330.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   1184528.7    ,  1243108.6    ,  1306148.9    ,  1374113.2    ,
     *   1447495.7    ,  1526823.5    ,  1612658.6    ,  1705600.7    ,
     *   1806289.1    ,
     *   1184360.1    ,  1242957.4    ,  1306013.7    ,  1373992.7    ,
     *   1447388.7    ,  1526728.9    ,  1612575.6    ,  1705528.5    ,
     *   1806226.9    ,
     *   1183798.9    ,  1242454.1    ,  1305563.5    ,  1373591.3    ,
     *   1447032.4    ,  1526414.3    ,  1612299.6    ,  1705288.3    ,
     *   1806020.1    ,
     *   1177132.8    ,  1236482.9    ,  1300227.8    ,  1368839.2    ,
     *   1442817.8    ,  1522696.3    ,  1609041.4    ,  1702456.7    ,
     *   1803585.1    ,
     *   1170309.7    ,  1230382.6    ,  1294786.5    ,  1364001.4    ,
     *   1438534.8    ,  1518924.9    ,  1605743.2    ,  1699597.1    ,
     *   1801132.8    ,
     *   1163357.8    ,  1224177.4    ,  1289260.4    ,  1359096.0    ,
     *   1434199.2    ,  1515114.3    ,  1602417.6    ,  1696720.9    ,
     *   1798673.8    ,
     *   1156312.8    ,  1217896.9    ,  1283674.5    ,  1354144.5    ,
     *   1429829.8    ,  1511280.8    ,  1599079.3    ,  1693841.2    ,
     *   1796219.9    ,
     *   1149217.8    ,  1211576.8    ,  1278058.7    ,  1349172.4    ,
     *   1425448.3    ,  1507443.5    ,  1595744.9    ,  1690972.9    ,
     *   1793784.6    ,
     *   1142123.4    ,  1205258.5    ,  1272447.7    ,  1344208.7    ,
     *   1421079.8    ,  1503624.1    ,  1592433.6    ,  1688133.0    ,
     *   1791383.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   1135087.2    ,  1198989.2    ,  1266880.4    ,  1339286.6    ,
     *   1416752.5    ,  1499847.0    ,  1589166.7    ,  1685340.4    ,
     *   1789032.2    ,
     *   1128172.4    ,  1192820.8    ,  1261400.2    ,  1334442.4    ,
     *   1412497.6    ,  1496139.1    ,  1585967.8    ,  1682616.0    ,
     *   1786750.9    ,
     *   1121446.8    ,  1186809.3    ,  1256054.0    ,  1329716.1    ,
     *   1408349.2    ,  1492530.2    ,  1582863.0    ,  1679982.8    ,
     *   1784559.4    ,
     *   1114979.9    ,  1181013.3    ,  1250891.5    ,  1325150.0    ,
     *   1404343.9    ,  1489051.9    ,  1579880.1    ,  1677465.6    ,
     *   1782480.2    ,
     *   1108841.4    ,  1175492.4    ,  1245963.9    ,  1320788.5    ,
     *   1400520.5    ,  1485738.4    ,  1577049.2    ,  1675091.1    ,
     *   1780537.2    ,
     *   1103098.5    ,  1170305.7    ,  1241323.0    ,  1316677.2    ,
     *   1396918.9    ,  1482625.1    ,  1574402.1    ,  1672887.9    ,
     *   1778756.1    ,
     *   1097814.1    ,  1165510.0    ,  1237020.0    ,  1312861.8    ,
     *   1393580.2    ,  1479748.9    ,  1571971.6    ,  1670885.7    ,
     *   1777163.9    ,
     *   1093045.0    ,  1161158.7    ,  1233104.2    ,  1309387.4    ,
     *   1390545.6    ,  1477147.0    ,  1569792.1    ,  1669115.6    ,
     *   1775789.1    ,
     *   1088840.8    ,  1157300.8    ,  1229622.1    ,  1306297.9    ,
     *   1387855.8    ,  1474857.2    ,  1567898.0    ,  1667609.6    ,
     *   1774661.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   1085243.4    ,  1153979.7    ,  1226617.1    ,  1303635.0    ,
     *   1385550.4    ,  1472916.9    ,  1566324.4    ,  1666400.3    ,
     *   1773810.6    ,
     *   1082287.1    ,  1151233.2    ,  1224128.3    ,  1301437.7    ,
     *   1383667.5    ,  1471362.5    ,  1565106.2    ,  1665520.7    ,
     *   1773268.4    ,
     *   1079998.8    ,  1149093.6    ,  1222190.7    ,  1299742.4    ,
     *   1382243.4    ,  1470229.8    ,  1564277.7    ,  1665003.8    ,
     *   1773066.0    ,
     *   1078399.0    ,  1147587.6    ,  1220835.2    ,  1298581.9    ,
     *   1381312.1    ,  1469552.7    ,  1563872.5    ,  1664882.2    ,
     *   1773234.9    ,
     *   1077502.7    ,  1146737.1    ,  1220088.5    ,  1297986.3    ,
     *   1380905.3    ,  1469363.8    ,  1563923.3    ,  1665188.2    ,
     *   1773806.8    ,
     *   1077320.2    ,  1146559.9    ,  1219973.6    ,  1297982.4    ,
     *   1381052.3    ,  1469693.8    ,  1564461.4    ,  1665953.5    ,
     *   1774813.0    ,
     *   1077859.1    ,  1147070.2    ,  1220510.5    ,  1298594.1    ,
     *   1381780.1    ,  1470571.9    ,  1565517.3    ,  1667208.8    ,
     *   1776284.4    ,
     *   1079124.2    ,  1148279.6    ,  1221716.1    ,  1299843.1    ,
     *   1383113.8    ,  1472025.3    ,  1567119.8    ,  1668984.2    ,
     *   1778251.4    ,
     *   1081119.3    ,  1150197.8    ,  1223605.6    ,  1301748.8    ,
     *   1385076.1    ,  1474079.7    ,  1569296.5    ,  1671308.5    ,
     *   1780743.9    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -71813.349    , -64852.364    , -57874.993    , -50879.223    ,
     *  -43863.292    , -36825.593    , -29764.609    , -22678.852    ,
     *  -15566.816    ,
     *  -71807.727    , -64846.783    , -57869.456    , -50873.735    ,
     *  -43857.855    , -36820.212    , -29759.288    , -22673.595    ,
     *  -15561.628    ,
     *  -71800.826    , -64839.933    , -57862.661    , -50866.998    ,
     *  -43851.182    , -36813.607    , -29752.757    , -22667.143    ,
     *  -15555.261    ,
     *  -71792.444    , -64831.614    , -57854.408    , -50858.817    ,
     *  -43843.078    , -36805.586    , -29744.824    , -22659.307    ,
     *  -15547.528    ,
     *  -71782.366    , -64821.610    , -57844.484    , -50848.979    ,
     *  -43833.332    , -36795.940    , -29735.286    , -22649.884    ,
     *  -15538.230    ,
     *  -71770.358    , -64809.690    , -57832.660    , -50837.257    ,
     *  -43821.721    , -36784.447    , -29723.921    , -22638.656    ,
     *  -15527.150    ,
     *  -71756.173    , -64795.609    , -57818.692    , -50823.410    ,
     *  -43808.004    , -36770.870    , -29710.494    , -22625.392    ,
     *  -15514.061    ,
     *  -71739.548    , -64779.107    , -57802.321    , -50807.181    ,
     *  -43791.928    , -36754.958    , -29694.759    , -22609.847    ,
     *  -15498.721    ,
     *  -71720.208    , -64759.910    , -57783.277    , -50788.302    ,
     *  -43773.226    , -36736.447    , -29676.453    , -22591.762    ,
     *  -15480.875    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -71697.865    , -64737.732    , -57761.276    , -50766.492    ,
     *  -43751.620    , -36715.062    , -29655.305    , -22570.869    ,
     *  -15460.257    ,
     *  -71672.221    , -64712.276    , -57736.023    , -50741.457    ,
     *  -43726.821    , -36690.515    , -29631.030    , -22546.887    ,
     *  -15436.591    ,
     *  -71642.963    , -64683.233    , -57707.212    , -50712.895    ,
     *  -43698.527    , -36662.509    , -29603.334    , -22519.525    ,
     *  -15409.589    ,
     *  -71609.772    , -64650.286    , -57674.528    , -50680.493    ,
     *  -43666.428    , -36630.737    , -29571.914    , -22488.484    ,
     *  -15378.955    ,
     *  -71572.318    , -64613.108    , -57637.645    , -50643.929    ,
     *  -43630.206    , -36594.884    , -29536.457    , -22453.453    ,
     *  -15344.384    ,
     *  -71530.264    , -64571.362    , -57596.231    , -50602.872    ,
     *  -43589.533    , -36554.624    , -29496.641    , -22414.116    ,
     *  -15305.563    ,
     *  -71483.263    , -64524.705    , -57549.946    , -50556.985    ,
     *  -43544.075    , -36509.626    , -29452.140    , -22370.149    ,
     *  -15262.171    ,
     *  -71430.963    , -64472.788    , -57498.440    , -50505.923    ,
     *  -43493.489    , -36459.553    , -29402.618    , -22321.221    ,
     *  -15213.883    ,
     *  -71373.004    , -64415.254    , -57441.362    , -50449.335    ,
     *  -43437.429    , -36404.060    , -29347.735    , -22266.994    ,
     *  -15160.364    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -71309.024    , -64351.740    , -57378.351    , -50386.865    ,
     *  -43375.540    , -36342.796    , -29287.143    , -22207.127    ,
     *  -15101.276    ,
     *  -71238.650    , -64281.880    , -57309.043    , -50318.150    ,
     *  -43307.463    , -36275.405    , -29220.492    , -22141.270    ,
     *  -15036.275    ,
     *  -71180.660    , -64224.312    , -57251.929    , -50261.525    ,
     *  -43251.363    , -36219.870    , -29165.564    , -22086.996    ,
     *  -14982.706    ,
     *  -71118.595    , -64162.698    , -57190.801    , -50200.919    ,
     *  -43191.318    , -36160.429    , -29106.771    , -22028.902    ,
     *  -14925.364    ,
     *  -71052.286    , -64096.872    , -57125.492    , -50136.167    ,
     *  -43127.165    , -36096.919    , -29043.954    , -21966.829    ,
     *  -14864.095    ,
     *  -70981.566    , -64026.664    , -57055.836    , -50067.103    ,
     *  -43058.739    , -36029.178    , -28976.950    , -21900.619    ,
     *  -14798.739    ,
     *  -70906.262    , -63951.905    , -56981.664    , -49993.561    ,
     *  -42985.874    , -35957.042    , -28905.597    , -21830.109    ,
     *  -14729.136    ,
     *  -70826.203    , -63872.425    , -56902.806    , -49915.372    ,
     *  -42908.404    , -35880.345    , -28829.731    , -21755.137    ,
     *  -14655.128    ,
     *  -70741.215    , -63788.050    , -56819.090    , -49832.366    ,
     *  -42826.159    , -35798.919    , -28749.185    , -21675.539    ,
     *  -14576.549    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -70651.124    , -63698.608    , -56730.346    , -49744.371    ,
     *  -42738.970    , -35712.595    , -28663.793    , -21591.149    ,
     *  -14493.237    ,
     *  -70555.754    , -63603.923    , -56636.397    , -49651.214    ,
     *  -42646.664    , -35621.204    , -28573.385    , -21501.799    ,
     *  -14405.026    ,
     *  -70454.925    , -63503.817    , -56537.069    , -49552.721    ,
     *  -42549.068    , -35524.573    , -28477.792    , -21407.320    ,
     *  -14311.749    ,
     *  -70348.459    , -63398.113    , -56432.183    , -49448.715    ,
     *  -42446.008    , -35422.529    , -28376.839    , -21307.543    ,
     *  -14213.236    ,
     *  -70236.175    , -63286.629    , -56321.561    , -49339.019    ,
     *  -42337.306    , -35314.895    , -28270.355    , -21202.293    ,
     *  -14109.315    ,
     *  -70117.888    , -63169.185    , -56205.021    , -49223.452    ,
     *  -42222.784    , -35201.495    , -28158.161    , -21091.397    ,
     *  -13999.815    ,
     *  -69993.414    , -63045.594    , -56082.381    , -49101.831    ,
     *  -42102.260    , -35082.149    , -28040.080    , -20974.677    ,
     *  -13884.559    ,
     *  -69862.565    , -62915.672    , -55953.454    , -48973.974    ,
     *  -41975.551    , -34956.674    , -27915.931    , -20851.953    ,
     *  -13763.369    ,
     *  -69725.151    , -62779.227    , -55818.051    , -48839.691    ,
     *  -41842.471    , -34824.886    , -27785.530    , -20723.044    ,
     *  -13636.065    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -69580.977    , -62636.068    , -55675.983    , -48698.793    ,
     *  -41702.830    , -34686.596    , -27648.691    , -20587.765    ,
     *  -13502.463    ,
     *  -69429.849    , -62485.999    , -55527.053    , -48551.087    ,
     *  -41556.437    , -34541.613    , -27505.224    , -20445.926    ,
     *  -13362.374    ,
     *  -69271.565    , -62328.822    , -55371.064    , -48396.374    ,
     *  -41403.096    , -34389.743    , -27354.934    , -20297.334    ,
     *  -13215.610    ,
     *  -69105.921    , -62164.331    , -55207.813    , -48234.454    ,
     *  -41242.604    , -34230.786    , -27197.625    , -20141.795    ,
     *  -13061.972    ,
     *  -68867.802    , -61927.864    , -54973.120    , -48001.665    ,
     *  -41011.860    , -34002.235    , -26971.430    , -19918.131    ,
     *  -12841.029    ,
     *  -68615.060    , -61676.865    , -54723.993    , -47754.549    ,
     *  -40766.901    , -33759.592    , -26731.272    , -19680.642    ,
     *  -12606.408    ,
     *  -68347.124    , -61410.767    , -54459.868    , -47492.542    ,
     *  -40507.167    , -33502.296    , -26476.594    , -19428.775    ,
     *  -12357.561    ,
     *  -68063.394    , -61128.971    , -54180.149    , -47215.052    ,
     *  -40232.068    , -33229.763    , -26206.814    , -19161.950    ,
     *  -12093.909    ,
     *  -67763.234    , -60830.845    , -53884.207    , -46921.452    ,
     *  -39940.981    , -32941.371    , -25921.313    , -18879.551    ,
     *  -11814.842    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -67445.966    , -60515.712    , -53571.366    , -46611.070    ,
     *  -39633.235    , -32636.453    , -25619.427    , -18580.919    ,
     *  -11519.703    ,
     *  -67110.851    , -60182.836    , -53240.894    , -46283.176    ,
     *  -39308.105    , -32314.286    , -25300.438    , -18265.338    ,
     *  -11207.780    ,
     *  -66757.074    , -59831.406    , -52891.982    , -45936.965    ,
     *  -38964.789    , -31974.073    , -24963.551    , -17932.018    ,
     *  -10878.285    ,
     *  -66383.716    , -59460.506    , -52523.719    , -45571.528    ,
     *  -38602.382    , -31614.912    , -24607.869    , -17580.066    ,
     *  -10530.334    ,
     *  -65989.705    , -59069.069    , -52135.041    , -45185.808    ,
     *  -38219.831    , -31235.756    , -24232.351    , -17208.445    ,
     *  -10162.892    ,
     *  -65573.736    , -58655.792    , -51724.653    , -44778.515    ,
     *  -37815.852    , -30835.328    , -23835.725    , -16815.893    ,
     *  -9774.7064    ,
     *  -65183.423    , -58267.985    , -51339.532    , -44396.272    ,
     *  -37436.691    , -30459.467    , -23463.398    , -16447.350    ,
     *  -9410.2178    ,
     *  -64772.571    , -57859.748    , -50934.099    , -43993.842    ,
     *  -37037.476    , -30063.694    , -23071.308    , -16059.205    ,
     *  -9026.2965    ,
     *  -64337.339    , -57427.263    , -50504.556    , -43567.451    ,
     *  -36614.459    , -29644.287    , -22655.764    , -15647.796    ,
     *  -8619.3147    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -64299.182    , -57389.345    , -50466.895    , -43530.065    ,
     *  -36577.368    , -29607.510    , -22619.324    , -15611.716    ,
     *  -8583.6207    ,
     *  -64241.944    , -57332.466    , -50410.401    , -43473.982    ,
     *  -36521.726    , -29552.340    , -22564.659    , -15557.591    ,
     *  -8530.0732    ,
     *  -64051.127    , -57142.843    , -50222.057    , -43287.008    ,
     *  -36336.217    , -29368.399    , -22382.395    , -15377.122    ,
     *  -8351.5253    ,
     *  -61753.362    , -54859.091    , -47953.312    , -41034.319    ,
     *  -34100.698    , -27151.235    , -20184.851    , -13200.552    ,
     *  -6197.3821    ,
     *  -59334.613    , -52454.403    , -45563.666    , -38660.750    ,
     *  -31744.298    , -24813.164    , -17866.342    , -10902.921    ,
     *  -3922.0377    ,
     *  -56788.590    , -49922.468    , -43046.787    , -36159.945    ,
     *  -29260.638    , -22347.781    , -15420.439    , -8477.7753    ,
     *  -1519.0100    ,
     *  -54108.695    , -47256.664    , -40396.032    , -33525.236    ,
     *  -26643.025    , -19748.370    , -12840.398    , -5918.3436    ,
     *   1018.4969    ,
     *  -51288.005    , -44450.048    , -37604.430    , -30749.630    ,
     *  -23884.440    , -17007.885    , -10119.150    , -3217.5301    ,
     *   3697.6054    ,
     *  -48319.261    , -41495.336    , -34664.676    , -27825.794    ,
     *  -20977.527    , -14118.944    , -7249.2829    , -367.89820    ,
     *   6525.7782    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -45194.854    , -38384.894    , -31569.108    , -24746.044    ,
     *  -17914.573    , -11073.808    , -4223.0331    ,  2638.3433    ,
     *   9510.8326    ,
     *  -41906.807    , -35110.718    , -28309.699    , -21502.324    ,
     *  -14687.497    , -7864.3683    , -1032.2664    ,  5809.3550    ,
     *   12660.955    ,
     *  -38446.762    , -31664.426    , -24878.038    , -18086.196    ,
     *  -11287.834    , -4482.1345    ,  2331.5361    ,  9153.6819    ,
     *   15984.715    ,
     *  -34805.964    , -28037.235    , -21265.315    , -14488.824    ,
     *  -7706.7192    , -918.21386    ,  5877.2934    ,  12680.269    ,
     *   19491.085    ,
     *  -30975.245    , -24219.946    , -17462.304    , -10700.953    ,
     *  -3934.8717    ,  2836.7023    ,  9614.3413    ,  16398.479    ,
     *   23189.452    ,
     *  -26945.004    , -20202.933    , -13459.349    , -6712.8978    ,
     *   37.423359    ,  6792.3565    ,  13552.449    ,  20318.108    ,
     *   27089.637    ,
     *  -22705.195    , -15976.116    , -9246.3400    , -2514.5210    ,
     *   4220.3315    ,  10958.942    ,  17701.838    ,  24449.402    ,
     *   31201.911    ,
     *  -18245.303    , -11528.951    , -4812.7029    ,  1904.7829    ,
     *   8624.4876    ,  15347.123    ,  22073.199    ,  28803.079    ,
     *   35537.018    ,
     *  -13554.329    , -6850.4069    , -147.37480    ,  6556.1069    ,
     *   13261.014    ,  19968.050    ,  26677.711    ,  33390.344    ,
     *   40106.186    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -8620.7705    , -1928.9465    ,  4761.2130    ,  11451.051    ,
     *   18141.542    ,  24833.382    ,  31527.061    ,  38222.911    ,
     *   44921.155    ,
     *  -3432.5993    ,  3247.4916    ,  9925.1556    ,  16601.743    ,
     *   23278.229    ,  29955.308    ,  36633.464    ,  43313.022    ,
     *   49994.192    ,
     *   2022.7562    ,  8691.5151    ,  15357.095    ,  22020.856    ,
     *   28683.780    ,  35346.563    ,  42009.686    ,  48673.468    ,
     *   55338.113    ,
     *   7758.4340    ,  14416.299    ,  21070.242    ,  27721.636    ,
     *   34371.474    ,  41020.456    ,  47669.063    ,  54317.615    ,
     *   60966.308    ,
     *   13788.159    ,  20435.608    ,  27078.397    ,  33717.919    ,
     *   40355.179    ,  46990.886    ,  53625.526    ,  60259.418    ,
     *   66892.760    ,
     *   20126.269    ,  26763.817    ,  33395.974    ,  40024.155    ,
     *   46649.381    ,  53272.371    ,  59893.620    ,  66513.453    ,
     *   73132.069    ,
     *   26787.730    ,  33415.939    ,  40038.026    ,  46655.433    ,
     *   53269.202    ,  59880.067    ,  66488.535    ,  73094.938    ,
     *   79699.479    ,
     *   33788.171    ,  40407.643    ,  47020.263    ,  53627.504    ,
     *   60230.431    ,  66829.798    ,  73426.126    ,  80019.756    ,
     *   86610.901    ,
     *   41143.899    ,  47755.286    ,  54359.086    ,  60956.809    ,
     *   67549.546    ,  74138.077    ,  80722.937    ,  87304.485    ,
     *   93882.941    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -8426.9364    , -1257.5576    ,  5943.1026    ,  13176.982    ,
     *   20446.205    ,  27753.115    ,  35100.306    ,  42490.665    ,
     *   49927.414    ,
     *  -8421.8239    , -1252.5261    ,  5948.0466    ,  13181.831    ,
     *   20450.952    ,  27757.749    ,  35104.818    ,  42495.045    ,
     *   49931.648    ,
     *  -8415.5487    , -1246.3501    ,  5954.1151    ,  13187.783    ,
     *   20456.778    ,  27763.438    ,  35110.358    ,  42500.420    ,
     *   49936.845    ,
     *  -8407.9276    , -1238.8497    ,  5961.4851    ,  13195.012    ,
     *   20463.853    ,  27770.347    ,  35117.085    ,  42506.949    ,
     *   49943.157    ,
     *  -8398.7632    , -1229.8303    ,  5970.3477    ,  13203.705    ,
     *   20472.361    ,  27778.655    ,  35125.175    ,  42514.801    ,
     *   49950.748    ,
     *  -8387.8437    , -1219.0834    ,  5980.9078    ,  13214.063    ,
     *   20482.500    ,  27788.554    ,  35134.815    ,  42524.157    ,
     *   49959.794    ,
     *  -8374.9435    , -1206.3872    ,  5993.3835    ,  13226.299    ,
     *   20494.477    ,  27800.250    ,  35146.204    ,  42535.211    ,
     *   49970.482    ,
     *  -8359.8243    , -1191.5069    ,  6008.0055    ,  13240.642    ,
     *   20508.516    ,  27813.959    ,  35159.553    ,  42548.168    ,
     *   49983.009    ,
     *  -8342.2354    , -1174.1957    ,  6025.0163    ,  13257.327    ,
     *   20524.848    ,  27829.908    ,  35175.084    ,  42563.243    ,
     *   49997.586    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -8321.9145    , -1154.1955    ,  6044.6697    ,  13276.605    ,
     *   20543.719    ,  27848.335    ,  35193.029    ,  42580.662    ,
     *   50014.429    ,
     *  -8298.5887    , -1131.2374    ,  6067.2300    ,  13298.734    ,
     *   20565.381    ,  27869.490    ,  35213.631    ,  42600.660    ,
     *   50033.766    ,
     *  -8271.9749    , -1105.0429    ,  6092.9712    ,  13323.985    ,
     *   20590.098    ,  27893.628    ,  35237.139    ,  42623.481    ,
     *   50055.834    ,
     *  -8241.7808    , -1075.3240    ,  6122.1763    ,  13352.633    ,
     *   20618.144    ,  27921.018    ,  35263.814    ,  42649.377    ,
     *   50080.878    ,
     *  -8207.7057    , -1041.7844    ,  6155.1367    ,  13384.967    ,
     *   20649.797    ,  27951.932    ,  35293.923    ,  42678.608    ,
     *   50109.148    ,
     *  -8169.4408    , -1004.1202    ,  6192.1514    ,  13421.278    ,
     *   20685.345    ,  27986.652    ,  35327.741    ,  42711.441    ,
     *   50140.905    ,
     *  -8126.6703    , -962.02009    ,  6233.5267    ,  13461.869    ,
     *   20725.085    ,  28025.466    ,  35365.549    ,  42748.151    ,
     *   50176.413    ,
     *  -8079.0716    , -915.16624    ,  6279.5753    ,  13507.045    ,
     *   20769.316    ,  28068.671    ,  35407.635    ,  42789.017    ,
     *   50215.946    ,
     *  -8026.3161    , -863.23477    ,  6330.6160    ,  13557.122    ,
     *   20818.347    ,  28116.565    ,  35454.294    ,  42834.327    ,
     *   50259.781    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -7968.0694    , -805.89609    ,  6386.9731    ,  13612.416    ,
     *   20872.489    ,  28169.457    ,  35505.823    ,  42884.372    ,
     *   50308.202    ,
     *  -7903.9920    , -742.81537    ,  6448.9766    ,  13673.254    ,
     *   20932.063    ,  28227.657    ,  35562.530    ,  42939.449    ,
     *   50361.499    ,
     *  -7851.1818    , -690.82482    ,  6500.0813    ,  13723.400    ,
     *   20981.169    ,  28275.635    ,  35609.280    ,  42984.860    ,
     *   50405.446    ,
     *  -7794.6517    , -635.17042    ,  6554.7893    ,  13777.083    ,
     *   21033.743    ,  28327.003    ,  35659.337    ,  43033.488    ,
     *   50452.512    ,
     *  -7734.2471    , -575.69959    ,  6613.2511    ,  13834.453    ,
     *   21089.930    ,  28381.905    ,  35712.841    ,  43085.468    ,
     *   50502.828    ,
     *  -7669.8119    , -512.25821    ,  6675.6187    ,  13895.659    ,
     *   21149.876    ,  28440.485    ,  35769.934    ,  43140.941    ,
     *   50556.530    ,
     *  -7601.1884    , -444.69062    ,  6742.0455    ,  13960.852    ,
     *   21213.731    ,  28502.888    ,  35830.759    ,  43200.046    ,
     *   50613.755    ,
     *  -7528.2175    , -372.83964    ,  6812.6866    ,  14030.184    ,
     *   21281.646    ,  28569.264    ,  35895.461    ,  43262.924    ,
     *   50674.642    ,
     *  -7450.7384    , -296.54651    ,  6887.6987    ,  14103.810    ,
     *   21353.771    ,  28639.760    ,  35964.187    ,  43329.720    ,
     *   50739.332    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -7368.5889    , -215.65087    ,  6967.2401    ,  14181.887    ,
     *   21430.261    ,  28714.529    ,  36037.084    ,  43400.580    ,
     *   50807.967    ,
     *  -7281.6051    , -129.99066    ,  7051.4709    ,  14264.572    ,
     *   21511.272    ,  28793.724    ,  36114.305    ,  43475.651    ,
     *   50880.691    ,
     *  -7189.6212    , -39.402087    ,  7140.5529    ,  14352.025    ,
     *   21596.961    ,  28877.500    ,  36196.002    ,  43555.084    ,
     *   50957.653    ,
     *  -7092.4699    ,  56.280552    ,  7234.6498    ,  14444.408    ,
     *   21687.488    ,  28966.013    ,  36282.329    ,  43639.029    ,
     *   51039.001    ,
     *  -6989.9815    ,  157.22495    ,  7333.9275    ,  14541.884    ,
     *   21783.014    ,  29059.425    ,  36373.443    ,  43727.643    ,
     *   51124.888    ,
     *  -6881.9846    ,  263.60098    ,  7438.5541    ,  14644.620    ,
     *   21883.703    ,  29157.895    ,  36469.504    ,  43821.082    ,
     *   51215.467    ,
     *  -6768.3052    ,  375.58087    ,  7548.6999    ,  14752.784    ,
     *   21989.722    ,  29261.590    ,  36570.674    ,  43919.506    ,
     *   51310.897    ,
     *  -6648.7668    ,  493.33944    ,  7664.5380    ,  14866.547    ,
     *   22101.241    ,  29370.675    ,  36677.119    ,  44023.079    ,
     *   51411.338    ,
     *  -6523.1903    ,  617.05433    ,  7786.2444    ,  14986.084    ,
     *   22218.431    ,  29485.323    ,  36789.006    ,  44131.965    ,
     *   51516.954    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -6391.3931    ,  746.90637    ,  7913.9983    ,  15111.572    ,
     *   22341.468    ,  29605.705    ,  36906.508    ,  44246.335    ,
     *   51627.912    ,
     *  -6253.1895    ,  883.07986    ,  8047.9824    ,  15243.192    ,
     *   22470.531    ,  29732.000    ,  37029.800    ,  44366.363    ,
     *   51744.385    ,
     *  -6108.3897    ,  1025.7630    ,  8188.3834    ,  15381.129    ,
     *   22605.805    ,  29864.390    ,  37159.062    ,  44492.226    ,
     *   51866.548    ,
     *  -5956.7997    ,  1175.1485    ,  8335.3923    ,  15525.573    ,
     *   22747.476    ,  30003.060    ,  37294.478    ,  44624.108    ,
     *   51994.582    ,
     *  -5738.7825    ,  1390.0153    ,  8546.8636    ,  15733.380    ,
     *   22951.324    ,  30202.624    ,  37489.399    ,  44813.986    ,
     *   52178.975    ,
     *  -5507.2460    ,  1618.2318    ,  8771.5028    ,  15954.160    ,
     *   23167.936    ,  30414.727    ,  37696.616    ,  45015.901    ,
     *   52375.123    ,
     *  -5261.6447    ,  1860.3398    ,  9009.8482    ,  16188.448    ,
     *   23397.843    ,  30639.896    ,  37916.654    ,  45230.373    ,
     *   52583.544    ,
     *  -5001.4049    ,  2116.9099    ,  9262.4667    ,  16436.807    ,
     *   23641.604    ,  30878.687    ,  38150.065    ,  45457.949    ,
     *   52804.782    ,
     *  -4725.9177    ,  2388.5473    ,  9529.9600    ,  16699.834    ,
     *   23899.813    ,  31131.690    ,  38397.435    ,  45699.214    ,
     *   53039.417    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -4434.5305    ,  2675.9011    ,  9812.9736    ,  16978.172    ,
     *   24173.108    ,  31399.540    ,  38659.395    ,  45954.793    ,
     *   53288.072    ,
     *  -4126.5346    ,  2979.6760    ,  10112.208    ,  17272.518    ,
     *   24462.183    ,  31682.925    ,  38936.630    ,  46225.368    ,
     *   53551.424    ,
     *  -3801.1480    ,  3300.6498    ,  10428.437    ,  17583.639    ,
     *   24767.801    ,  31982.605    ,  39229.894    ,  46511.689    ,
     *   53830.219    ,
     *  -3457.4885    ,  3639.6996    ,  10762.532    ,  17912.404    ,
     *   25090.824    ,  32299.436    ,  39540.038    ,  46814.602    ,
     *   54125.297    ,
     *  -3094.5303    ,  3997.8451    ,  11115.507    ,  18259.818    ,
     *   25432.252    ,  32634.411    ,  39868.048    ,  47135.084    ,
     *   54437.630    ,
     *  -2711.0264    ,  4376.3250    ,  11488.591    ,  18627.102    ,
     *   25793.295    ,  32988.731    ,  40215.116    ,  47474.318    ,
     *   54768.388    ,
     *  -2350.8840    ,  4731.8055    ,  11839.067    ,  18972.201    ,
     *   26132.611    ,  33321.820    ,  40541.492    ,  47793.446    ,
     *   55079.681    ,
     *  -1971.4893    ,  5106.3465    ,  12208.400    ,  19335.941    ,
     *   26490.337    ,  33673.075    ,  40885.774    ,  48130.206    ,
     *   55408.312    ,
     *  -1569.2496    ,  5503.5036    ,  12600.106    ,  19721.794    ,
     *   26869.903    ,  34045.877    ,  41251.293    ,  48487.870    ,
     *   55757.496    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -1533.9687    ,  5538.3417    ,  12634.469    ,  19755.648    ,
     *   26903.209    ,  34078.595    ,  41283.377    ,  48519.272    ,
     *   55788.160    ,
     *  -1481.0402    ,  5590.6070    ,  12686.023    ,  19806.439    ,
     *   26953.180    ,  34127.685    ,  41331.517    ,  48566.389    ,
     *   55834.174    ,
     *  -1304.5493    ,  5764.8941    ,  12857.947    ,  19975.828    ,
     *   27119.846    ,  34291.423    ,  41492.105    ,  48723.582    ,
     *   55987.703    ,
     *   825.60435    ,  7869.3736    ,  14934.933    ,  22023.350    ,
     *   29135.767    ,  36273.419    ,  43437.645    ,  50629.899    ,
     *   57851.771    ,
     *   3077.1546    ,  10095.510    ,  17133.912    ,  24193.292    ,
     *   31274.643    ,  38379.030    ,  45507.608    ,  52661.626    ,
     *   59842.440    ,
     *   5456.6098    ,  12449.837    ,  19461.443    ,  26492.235    ,
     *   33543.070    ,  40614.866    ,  47708.611    ,  54825.370    ,
     *   61966.300    ,
     *   7970.7918    ,  14939.201    ,  21924.395    ,  28927.069    ,
     *   35947.959    ,  42987.848    ,  50047.577    ,  57128.053    ,
     *   64230.253    ,
     *   10626.849    ,  17570.775    ,  24529.964    ,  31505.011    ,
     *   38496.541    ,  45505.219    ,  52531.757    ,  59576.918    ,
     *   66641.525    ,
     *   13432.269    ,  20352.072    ,  27285.685    ,  34233.614    ,
     *   41196.387    ,  48174.561    ,  55168.735    ,  62179.546    ,
     *   69207.683    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   16394.894    ,  23290.958    ,  30199.447    ,  37120.787    ,
     *   44055.419    ,  51003.808    ,  57966.448    ,  64943.871    ,
     *   71936.645    ,
     *   19522.935    ,  26395.667    ,  33279.505    ,  40174.804    ,
     *   47081.928    ,  54001.258    ,  60933.201    ,  67878.191    ,
     *   74836.696    ,
     *   22824.989    ,  29674.818    ,  36534.499    ,  43404.322    ,
     *   50284.584    ,  57175.593    ,  64077.678    ,  70991.189    ,
     *   77916.504    ,
     *   26310.049    ,  33137.428    ,  39973.465    ,  46818.396    ,
     *   53672.457    ,  60535.892    ,  67408.961    ,  74291.943    ,
     *   81185.137    ,
     *   29987.528    ,  36792.931    ,  43605.859    ,  50426.498    ,
     *   57255.031    ,  64091.648    ,  70936.548    ,  77789.946    ,
     *   84652.076    ,
     *   33867.269    ,  40651.193    ,  47441.566    ,  54238.529    ,
     *   61042.222    ,  67852.785    ,  74670.365    ,  81495.123    ,
     *   88327.235    ,
     *   37959.570    ,  44722.532    ,  51490.921    ,  58264.843    ,
     *   65044.396    ,  71829.676    ,  78620.789    ,  85417.849    ,
     *   92220.981    ,
     *   42275.193    ,  49017.734    ,  55764.732    ,  62516.261    ,
     *   69272.384    ,  76033.165    ,  82798.667    ,  89568.966    ,
     *   96344.146    ,
     *   46825.394    ,  53548.073    ,  60274.289    ,  67004.090    ,
     *   73737.509    ,  80474.578    ,  87215.330    ,  93959.806    ,
     *   100708.05    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   51621.934    ,  58325.331    ,  65031.394    ,  71740.147    ,
     *   78451.598    ,  85165.753    ,  91882.618    ,  98602.205    ,
     *   105324.53    ,
     *   56677.102    ,  63361.820    ,  70048.376    ,  76736.775    ,
     *   83427.006    ,  90119.053    ,  96812.899    ,  103508.53    ,
     *   110205.94    ,
     *   62003.738    ,  68670.400    ,  75338.114    ,  82006.870    ,
     *   88676.641    ,  95347.393    ,  102019.09    ,  108691.70    ,
     *   115365.20    ,
     *   67615.255    ,  74264.502    ,  80914.057    ,  87563.896    ,
     *   94213.979    ,  100864.26    ,  107514.68    ,  114165.21    ,
     *   120815.79    ,
     *   73525.658    ,  80158.156    ,  86790.252    ,  93421.914    ,
     *   100053.09    ,  106683.73    ,  113313.77    ,  119943.13    ,
     *   126571.78    ,
     *   79749.573    ,  86366.006    ,  92981.362    ,  99595.604    ,
     *   106208.68    ,  112820.51    ,  119431.04    ,  126040.19    ,
     *   132647.90    ,
     *   86302.266    ,  92903.341    ,  99502.696    ,  106100.29    ,
     *   112696.07    ,  119289.95    ,  125881.86    ,  132471.73    ,
     *   139059.48    ,
     *   93199.675    ,  99786.119    ,  106370.23    ,  112951.97    ,
     *   119531.26    ,  126108.05    ,  132682.25    ,  139253.77    ,
     *   145822.55    ,
     *   100458.43    ,  107030.99    ,  113600.64    ,  120167.32    ,
     *   126730.98    ,  133291.54    ,  139848.93    ,  146403.05    ,
     *   152953.83    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   57414.161    ,  64954.963    ,  70724.922    ,  76530.978    ,
     *   82375.608    ,  88261.551    ,  94191.853    ,  100169.91    ,
     *   106199.53    ,
     *   57418.235    ,  64958.862    ,  70728.675    ,  76534.574    ,
     *   82379.033    ,  88264.791    ,  94194.891    ,  100172.73    ,
     *   106202.11    ,
     *   57423.236    ,  64963.647    ,  70733.281    ,  76538.987    ,
     *   82383.237    ,  88268.767    ,  94198.620    ,  100176.19    ,
     *   106205.27    ,
     *   57429.311    ,  64969.460    ,  70738.876    ,  76544.348    ,
     *   82388.343    ,  88273.598    ,  94203.150    ,  100180.39    ,
     *   106209.11    ,
     *   57436.616    ,  64976.450    ,  70745.606    ,  76550.795    ,
     *   82394.485    ,  88279.408    ,  94208.599    ,  100185.44    ,
     *   106213.74    ,
     *   57445.321    ,  64984.780    ,  70753.625    ,  76558.479    ,
     *   82401.805    ,  88286.333    ,  94215.094    ,  100191.47    ,
     *   106219.25    ,
     *   57455.606    ,  64994.623    ,  70763.101    ,  76567.558    ,
     *   82410.455    ,  88294.517    ,  94222.771    ,  100198.59    ,
     *   106225.76    ,
     *   57467.663    ,  65006.162    ,  70774.210    ,  76578.203    ,
     *   82420.597    ,  88304.113    ,  94231.773    ,  100206.94    ,
     *   106233.40    ,
     *   57481.692    ,  65019.588    ,  70787.137    ,  76590.590    ,
     *   82432.400    ,  88315.282    ,  94242.251    ,  100216.67    ,
     *   106242.30    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   57497.903    ,  65035.104    ,  70802.077    ,  76604.907    ,
     *   82446.043    ,  88328.193    ,  94254.365    ,  100227.91    ,
     *   106252.59    ,
     *   57516.516    ,  65052.920    ,  70819.232    ,  76621.349    ,
     *   82461.712    ,  88343.023    ,  94268.282    ,  100240.83    ,
     *   106264.42    ,
     *   57537.759    ,  65073.254    ,  70838.814    ,  76640.118    ,
     *   82479.601    ,  88359.956    ,  94284.175    ,  100255.59    ,
     *   106277.94    ,
     *   57561.867    ,  65096.334    ,  70861.041    ,  76661.424    ,
     *   82499.910    ,  88379.183    ,  94302.225    ,  100272.36    ,
     *   106293.30    ,
     *   57589.084    ,  65122.392    ,  70886.138    ,  76685.484    ,
     *   82522.847    ,  88400.903    ,  94322.618    ,  100291.30    ,
     *   106310.66    ,
     *   57619.660    ,  65151.669    ,  70914.339    ,  76712.523    ,
     *   82548.628    ,  88425.318    ,  94345.549    ,  100312.61    ,
     *   106330.19    ,
     *   57653.851    ,  65184.411    ,  70945.882    ,  76742.770    ,
     *   82577.473    ,  88452.641    ,  94371.217    ,  100336.48    ,
     *   106352.08    ,
     *   57691.922    ,  65220.874    ,  70981.013    ,  76776.462    ,
     *   82609.609    ,  88483.089    ,  94399.828    ,  100363.08    ,
     *   106376.50    ,
     *   57734.140    ,  65261.315    ,  71019.982    ,  76813.842    ,
     *   82645.269    ,  88516.885    ,  94431.596    ,  100392.64    ,
     *   106403.63    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   57780.782    ,  65306.000    ,  71063.047    ,  76855.159    ,
     *   82684.694    ,  88554.258    ,  94466.739    ,  100425.35    ,
     *   106433.68    ,
     *   57832.127    ,  65355.200    ,  71110.471    ,  76900.666    ,
     *   82728.128    ,  88595.444    ,  94505.482    ,  100461.43    ,
     *   106466.85    ,
     *   57874.471    ,  65395.782    ,  71149.594    ,  76938.215    ,
     *   82763.974    ,  88629.445    ,  94537.477    ,  100491.24    ,
     *   106494.27    ,
     *   57919.824    ,  65439.254    ,  71191.510    ,  76978.451    ,
     *   82802.395    ,  88665.897    ,  94571.790    ,  100523.22    ,
     *   106523.70    ,
     *   57968.317    ,  65485.744    ,  71236.341    ,  77021.494    ,
     *   82843.505    ,  88704.912    ,  94608.529    ,  100557.48    ,
     *   106555.25    ,
     *   58020.080    ,  65535.377    ,  71284.213    ,  77067.465    ,
     *   82887.421    ,  88746.602    ,  94647.802    ,  100594.12    ,
     *   106589.02    ,
     *   58075.247    ,  65588.285    ,  71335.250    ,  77116.487    ,
     *   82934.263    ,  88791.085    ,  94689.721    ,  100633.25    ,
     *   106625.10    ,
     *   58133.954    ,  65644.597    ,  71389.583    ,  77168.684    ,
     *   82984.154    ,  88838.477    ,  94734.401    ,  100674.98    ,
     *   106663.60    ,
     *   58196.337    ,  65704.448    ,  71447.341    ,  77224.185    ,
     *   83037.217    ,  88888.901    ,  94781.959    ,  100719.41    ,
     *   106704.64    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   58262.536    ,  65767.975    ,  71508.658    ,  77283.120    ,
     *   83093.580    ,  88942.479    ,  94832.516    ,  100766.68    ,
     *   106748.32    ,
     *   58332.693    ,  65835.315    ,  71573.669    ,  77345.622    ,
     *   83153.372    ,  88999.339    ,  94886.195    ,  100816.90    ,
     *   106794.76    ,
     *   58406.952    ,  65906.608    ,  71642.512    ,  77411.826    ,
     *   83216.726    ,  89059.610    ,  94943.122    ,  100870.19    ,
     *   106844.09    ,
     *   58485.459    ,  65981.999    ,  71715.329    ,  77481.870    ,
     *   83283.778    ,  89123.425    ,  95003.427    ,  100926.69    ,
     *   106896.42    ,
     *   58568.363    ,  66061.634    ,  71792.263    ,  77555.896    ,
     *   83354.666    ,  89190.920    ,  95067.245    ,  100986.51    ,
     *   106951.89    ,
     *   58655.817    ,  66145.661    ,  71873.460    ,  77634.048    ,
     *   83429.533    ,  89262.235    ,  95134.712    ,  101049.79    ,
     *   107010.62    ,
     *   58747.974    ,  66234.232    ,  71959.072    ,  77716.474    ,
     *   83508.524    ,  89337.513    ,  95205.970    ,  101116.68    ,
     *   107072.76    ,
     *   58844.994    ,  66327.505    ,  72049.252    ,  77803.326    ,
     *   83591.788    ,  89416.903    ,  95281.163    ,  101187.32    ,
     *   107138.44    ,
     *   58947.038    ,  66425.636    ,  72144.157    ,  77894.760    ,
     *   83679.481    ,  89500.556    ,  95360.443    ,  101261.86    ,
     *   107207.82    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   59054.271    ,  66528.791    ,  72243.948    ,  77990.935    ,
     *   83771.760    ,  89588.628    ,  95443.965    ,  101340.45    ,
     *   107281.03    ,
     *   59166.863    ,  66637.137    ,  72348.793    ,  78092.015    ,
     *   83868.787    ,  89681.281    ,  95531.887    ,  101423.24    ,
     *   107358.25    ,
     *   59284.988    ,  66750.845    ,  72458.860    ,  78198.171    ,
     *   83970.731    ,  89778.682    ,  95624.377    ,  101510.41    ,
     *   107439.64    ,
     *   59408.826    ,  66870.093    ,  72574.328    ,  78309.577    ,
     *   84077.766    ,  89881.004    ,  95721.605    ,  101602.12    ,
     *   107525.36    ,
     *   59587.236    ,  67041.965    ,  72740.816    ,  78470.283    ,
     *   84232.253    ,  90028.787    ,  95862.148    ,  101734.82    ,
     *   107649.56    ,
     *   59777.100    ,  67224.964    ,  72918.164    ,  78641.567    ,
     *   84397.016    ,  90186.526    ,  96012.307    ,  101876.78    ,
     *   107782.63    ,
     *   59978.930    ,  67419.598    ,  73106.879    ,  78823.932    ,
     *   84572.559    ,  90354.724    ,  96172.582    ,  102028.49    ,
     *   107925.06    ,
     *   60193.267    ,  67626.406    ,  73307.498    ,  79017.915    ,
     *   84759.414    ,  90533.912    ,  96343.505    ,  102190.49    ,
     *   108077.40    ,
     *   60420.689    ,  67845.962    ,  73520.591    ,  79224.083    ,
     *   84958.151    ,  90724.658    ,  96525.644    ,  102363.34    ,
     *   108240.20    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   60661.814    ,  68078.883    ,  73746.775    ,  79443.052    ,
     *   85169.381    ,  90927.574    ,  96719.610    ,  102547.65    ,
     *   108414.08    ,
     *   60917.317    ,  68325.838    ,  73986.716    ,  79675.487    ,
     *   85393.769    ,  91143.323    ,  96926.068    ,  102744.10    ,
     *   108599.71    ,
     *   61187.939    ,  68587.567    ,  74241.152    ,  79922.122    ,
     *   85632.048    ,  91372.637    ,  97145.747    ,  102953.40    ,
     *   108797.83    ,
     *   61474.515    ,  68864.898    ,  74510.907    ,  80183.779    ,
     *   85885.037    ,  91616.333    ,  97379.463    ,  103176.39    ,
     *   109009.24    ,
     *   61778.010    ,  69158.789    ,  74796.934    ,  80461.406    ,
     *   86153.679    ,  91875.349    ,  97628.152    ,  103413.97    ,
     *   109234.87    ,
     *   62099.583    ,  69470.390    ,  75100.375    ,  80756.137    ,
     *   86439.100    ,  92150.804    ,  97892.922    ,  103667.27    ,
     *   109475.83    ,
     *   62402.390    ,  69763.991    ,  75386.448    ,  81034.181    ,
     *   86708.566    ,  92411.097    ,  98143.388    ,  103907.19    ,
     *   109704.42    ,
     *   62722.224    ,  70074.289    ,  75688.954    ,  81328.380    ,
     *   86993.899    ,  92686.953    ,  98409.102    ,  104162.04    ,
     *   109947.59    ,
     *   63062.238    ,  70404.368    ,  76010.922    ,  81641.706    ,
     *   87298.008    ,  92981.218    ,  98692.840    ,  104434.50    ,
     *   110207.96    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   63092.105    ,  70433.372    ,  76039.222    ,  81669.256    ,
     *   87324.758    ,  93007.115    ,  98717.824    ,  104458.51    ,
     *   110230.92    ,
     *   63136.925    ,  70476.901    ,  76081.696    ,  81710.607    ,
     *   87364.913    ,  93045.992    ,  98755.335    ,  104494.55    ,
     *   110265.40    ,
     *   63286.494    ,  70622.183    ,  76223.481    ,  81848.669    ,
     *   87499.006    ,  93175.850    ,  98880.667    ,  104615.04    ,
     *   110380.69    ,
     *   65104.991    ,  72391.453    ,  77952.662    ,  83535.247    ,
     *   89140.260    ,  94768.833    ,  100422.18    ,  106101.60    ,
     *   111808.50    ,
     *   67051.526    ,  74290.488    ,  79813.149    ,  85354.898    ,
     *   90916.614    ,  96499.239    ,  102103.78    ,  107731.30    ,
     *   113382.95    ,
     *   69132.651    ,  76325.778    ,  81811.363    ,  87313.951    ,
     *   92834.277    ,  98373.122    ,  103931.32    ,  109509.74    ,
     *   115109.33    ,
     *   71355.233    ,  78504.133    ,  83954.050    ,  89419.069    ,
     *   94899.803    ,  100396.90    ,  105911.04    ,  111442.95    ,
     *   116993.41    ,
     *   73726.466    ,  80832.694    ,  86248.294    ,  91677.262    ,
     *   97120.106    ,  102577.36    ,  108049.59    ,  113537.39    ,
     *   119041.38    ,
     *   76253.886    ,  83318.948    ,  88701.531    ,  94095.897    ,
     *   99502.465    ,  104921.68    ,  110353.99    ,  115799.91    ,
     *   121259.92    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   78945.382    ,  85970.740    ,  91321.558    ,  96682.710    ,
     *   102054.54    ,  107437.41    ,  112831.70    ,  118237.80    ,
     *   123656.14    ,
     *   81809.215    ,  88796.288    ,  94116.550    ,  99445.818    ,
     *   104784.37    ,  110132.51    ,  115490.55    ,  120858.80    ,
     *   126237.60    ,
     *   84854.028    ,  91804.199    ,  97095.072    ,  102393.74    ,
     *   107700.42    ,  113015.37    ,  118338.82    ,  123671.05    ,
     *   129012.32    ,
     *   88088.866    ,  95003.481    ,  100266.10    ,  105535.39    ,
     *   110811.55    ,  116094.76    ,  121385.23    ,  126683.16    ,
     *   131988.78    ,
     *   91523.190    ,  98403.563    ,  103639.02    ,  108880.14    ,
     *   114127.05    ,  119379.93    ,  124638.92    ,  129904.19    ,
     *   135175.92    ,
     *   95166.894    ,  102014.31    ,  107223.68    ,  112437.76    ,
     *   117656.68    ,  122880.56    ,  128109.51    ,  133343.68    ,
     *   138583.20    ,
     *   99030.326    ,  105846.04    ,  111030.35    ,  116218.52    ,
     *   121410.64    ,  126606.80    ,  131807.10    ,  137011.64    ,
     *   142220.53    ,
     *   103124.30    ,  109909.55    ,  115069.81    ,  120233.15    ,
     *   125399.63    ,  130569.30    ,  135742.26    ,  140918.58    ,
     *   146098.34    ,
     *   107460.13    ,  114216.11    ,  119353.32    ,  124492.88    ,
     *   129634.82    ,  134779.22    ,  139926.10    ,  145075.55    ,
     *   150227.61    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   112049.63    ,  118777.53    ,  123892.65    ,  129009.44    ,
     *   134127.95    ,  139248.20    ,  144370.24    ,  149494.10    ,
     *   154619.83    ,
     *   116905.14    ,  123606.13    ,  128700.10    ,  133795.13    ,
     *   138891.25    ,  143988.47    ,  149086.83    ,  154186.35    ,
     *   159287.06    ,
     *   122039.56    ,  128714.79    ,  133788.53    ,  138862.78    ,
     *   143937.54    ,  149012.81    ,  154088.62    ,  159164.99    ,
     *   164241.93    ,
     *   127466.38    ,  134116.97    ,  139171.40    ,  144225.81    ,
     *   149280.20    ,  154334.58    ,  159388.94    ,  164443.31    ,
     *   169497.69    ,
     *   133199.66    ,  139826.72    ,  144862.73    ,  149898.24    ,
     *   154933.24    ,  159967.74    ,  165001.72    ,  170035.20    ,
     *   175068.18    ,
     *   139254.10    ,  145858.74    ,  150877.20    ,  155894.72    ,
     *   160911.29    ,  165926.90    ,  170941.54    ,  175955.21    ,
     *   180967.91    ,
     *   145645.03    ,  152228.35    ,  157230.13    ,  162230.56    ,
     *   167229.62    ,  172227.32    ,  177223.62    ,  182218.53    ,
     *   187212.05    ,
     *   152388.49    ,  158951.55    ,  163937.50    ,  168921.73    ,
     *   173904.21    ,  178884.94    ,  183863.89    ,  188841.06    ,
     *   193816.44    ,
     *   159501.19    ,  166045.06    ,  171016.03    ,  175984.93    ,
     *   180951.73    ,  185916.41    ,  190878.97    ,  195839.39    ,
     *   200797.66    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   112285.01    ,  118431.19    ,  124643.62    ,  130928.66    ,
     *   137293.65    ,  143747.20    ,  150299.43    ,  156962.46    ,
     *   163750.94    ,
     *   112287.32    ,  118433.21    ,  124645.31    ,  130929.99    ,
     *   137294.57    ,  143747.66    ,  150299.37    ,  156961.80    ,
     *   163749.60    ,
     *   112290.15    ,  118435.68    ,  124647.39    ,  130931.62    ,
     *   137295.71    ,  143748.23    ,  150299.31    ,  156961.00    ,
     *   163747.95    ,
     *   112293.60    ,  118438.69    ,  124649.92    ,  130933.61    ,
     *   137297.09    ,  143748.93    ,  150299.23    ,  156960.04    ,
     *   163745.95    ,
     *   112297.75    ,  118442.32    ,  124652.96    ,  130936.00    ,
     *   137298.76    ,  143749.78    ,  150299.14    ,  156958.88    ,
     *   163743.56    ,
     *   112302.69    ,  118446.64    ,  124656.59    ,  130938.85    ,
     *   137300.75    ,  143750.79    ,  150299.05    ,  156957.52    ,
     *   163740.72    ,
     *   112308.54    ,  118451.75    ,  124660.88    ,  130942.24    ,
     *   137303.11    ,  143752.00    ,  150298.95    ,  156955.92    ,
     *   163737.39    ,
     *   112315.40    ,  118457.75    ,  124665.92    ,  130946.21    ,
     *   137305.89    ,  143753.44    ,  150298.85    ,  156954.07    ,
     *   163733.51    ,
     *   112323.39    ,  118464.73    ,  124671.80    ,  130950.85    ,
     *   137309.14    ,  143755.13    ,  150298.76    ,  156951.94    ,
     *   163729.02    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   112332.64    ,  118472.82    ,  124678.61    ,  130956.23    ,
     *   137312.92    ,  143757.10    ,  150298.69    ,  156949.52    ,
     *   163723.89    ,
     *   112343.26    ,  118482.13    ,  124686.44    ,  130962.43    ,
     *   137317.29    ,  143759.41    ,  150298.65    ,  156946.80    ,
     *   163718.07    ,
     *   112355.41    ,  118492.77    ,  124695.41    ,  130969.54    ,
     *   137322.32    ,  143762.09    ,  150298.66    ,  156943.76    ,
     *   163711.50    ,
     *   112369.22    ,  118504.87    ,  124705.63    ,  130977.65    ,
     *   137328.07    ,  143765.18    ,  150298.75    ,  156940.39    ,
     *   163704.14    ,
     *   112384.85    ,  118518.58    ,  124717.20    ,  130986.86    ,
     *   137334.63    ,  143768.75    ,  150298.93    ,  156936.70    ,
     *   163695.97    ,
     *   112402.43    ,  118534.01    ,  124730.26    ,  130997.27    ,
     *   137342.07    ,  143772.86    ,  150299.25    ,  156932.69    ,
     *   163686.96    ,
     *   112422.15    ,  118551.34    ,  124744.93    ,  131008.99    ,
     *   137350.49    ,  143777.56    ,  150299.74    ,  156928.37    ,
     *   163677.09    ,
     *   112444.16    ,  118570.69    ,  124761.35    ,  131022.14    ,
     *   137359.99    ,  143782.95    ,  150300.47    ,  156923.77    ,
     *   163666.35    ,
     *   112468.64    ,  118592.24    ,  124779.66    ,  131036.85    ,
     *   137370.67    ,  143789.09    ,  150301.48    ,  156918.92    ,
     *   163654.75    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   112495.77    ,  118616.16    ,  124800.02    ,  131053.25    ,
     *   137382.64    ,  143796.10    ,  150302.86    ,  156913.88    ,
     *   163642.31    ,
     *   112525.74    ,  118642.61    ,  124822.57    ,  131071.48    ,
     *   137396.04    ,  143804.07    ,  150304.68    ,  156908.69    ,
     *   163629.07    ,
     *   112550.54    ,  118664.52    ,  124841.29    ,  131086.65    ,
     *   137407.26    ,  143810.83    ,  150306.42    ,  156904.71    ,
     *   163618.49    ,
     *   112577.18    ,  118688.09    ,  124861.46    ,  131103.05    ,
     *   137419.44    ,  143818.28    ,  150308.52    ,  156900.72    ,
     *   163607.51    ,
     *   112605.76    ,  118713.40    ,  124883.16    ,  131120.73    ,
     *   137432.65    ,  143826.47    ,  150311.04    ,  156896.78    ,
     *   163596.17    ,
     *   112636.37    ,  118740.54    ,  124906.46    ,  131139.79    ,
     *   137446.96    ,  143835.47    ,  150314.03    ,  156892.94    ,
     *   163584.49    ,
     *   112669.11    ,  118769.60    ,  124931.47    ,  131160.30    ,
     *   137462.46    ,  143845.34    ,  150317.56    ,  156889.26    ,
     *   163572.55    ,
     *   112704.08    ,  118800.69    ,  124958.28    ,  131182.35    ,
     *   137479.21    ,  143856.16    ,  150321.70    ,  156885.80    ,
     *   163560.39    ,
     *   112741.39    ,  118833.90    ,  124986.97    ,  131206.03    ,
     *   137497.32    ,  143868.02    ,  150326.52    ,  156882.64    ,
     *   163548.08    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   112781.14    ,  118869.34    ,  125017.65    ,  131231.44    ,
     *   137516.86    ,  143881.00    ,  150332.10    ,  156879.84    ,
     *   163535.70    ,
     *   112823.45    ,  118907.12    ,  125050.43    ,  131258.68    ,
     *   137537.95    ,  143895.20    ,  150338.55    ,  156877.51    ,
     *   163523.34    ,
     *   112868.44    ,  118947.35    ,  125085.41    ,  131287.86    ,
     *   137560.67    ,  143910.71    ,  150345.95    ,  156875.73    ,
     *   163511.09    ,
     *   112916.23    ,  118990.14    ,  125122.71    ,  131319.09    ,
     *   137585.14    ,  143927.64    ,  150354.41    ,  156874.61    ,
     *   163499.05    ,
     *   112966.94    ,  119035.63    ,  125162.45    ,  131352.48    ,
     *   137611.48    ,  143946.11    ,  150364.05    ,  156874.26    ,
     *   163487.34    ,
     *   113020.70    ,  119083.94    ,  125204.76    ,  131388.16    ,
     *   137639.81    ,  143966.24    ,  150374.98    ,  156874.81    ,
     *   163476.08    ,
     *   113077.64    ,  119135.20    ,  125249.76    ,  131426.25    ,
     *   137670.25    ,  143988.15    ,  150387.32    ,  156876.37    ,
     *   163465.40    ,
     *   113137.91    ,  119189.54    ,  125297.60    ,  131466.91    ,
     *   137702.94    ,  144011.98    ,  150401.23    ,  156879.10    ,
     *   163455.44    ,
     *   113201.66    ,  119247.12    ,  125348.41    ,  131510.25    ,
     *   137738.03    ,  144037.87    ,  150416.84    ,  156883.14    ,
     *   163446.37    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   113269.02    ,  119308.09    ,  125402.35    ,  131556.45    ,
     *   137775.66    ,  144065.97    ,  150434.31    ,  156888.65    ,
     *   163438.34    ,
     *   113340.17    ,  119372.59    ,  125459.57    ,  131605.65    ,
     *   137815.99    ,  144096.46    ,  150453.79    ,  156895.79    ,
     *   163431.54    ,
     *   113415.26    ,  119440.80    ,  125520.23    ,  131658.01    ,
     *   137859.18    ,  144129.48    ,  150475.48    ,  156904.75    ,
     *   163426.14    ,
     *   113494.46    ,  119512.88    ,  125584.51    ,  131713.72    ,
     *   137905.42    ,  144165.23    ,  150499.53    ,  156915.72    ,
     *   163422.35    ,
     *   113609.41    ,  119617.73    ,  125678.32    ,  131795.39    ,
     *   137973.71    ,  144218.70    ,  150536.52    ,  156934.26    ,
     *   163420.15    ,
     *   113732.81    ,  119730.60    ,  125779.66    ,  131884.09    ,
     *   138048.49    ,  144278.08    ,  150578.80    ,  156957.44    ,
     *   163421.88    ,
     *   113865.16    ,  119851.98    ,  125889.05    ,  131980.33    ,
     *   138130.28    ,  144343.91    ,  150626.92    ,  156985.84    ,
     *   163428.16    ,
     *   114007.01    ,  119982.41    ,  126007.02    ,  132084.68    ,
     *   138219.65    ,  144416.77    ,  150681.50    ,  157020.06    ,
     *   163439.63    ,
     *   114158.91    ,  120122.47    ,  126134.18    ,  132197.71    ,
     *   138317.20    ,  144497.27    ,  150743.14    ,  157060.78    ,
     *   163456.98    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   114321.50    ,  120272.78    ,  126271.13    ,  132320.08    ,
     *   138423.58    ,  144586.07    ,  150812.55    ,  157108.69    ,
     *   163480.93    ,
     *   114495.43    ,  120434.02    ,  126418.57    ,  132452.46    ,
     *   138539.49    ,  144683.90    ,  150890.45    ,  157164.54    ,
     *   163512.29    ,
     *   114681.44    ,  120606.93    ,  126577.23    ,  132595.60    ,
     *   138665.69    ,  144791.52    ,  150977.64    ,  157229.16    ,
     *   163551.88    ,
     *   114880.36    ,  120792.31    ,  126747.94    ,  132750.35    ,
     *   138803.01    ,  144909.78    ,  151074.97    ,  157303.42    ,
     *   163600.61    ,
     *   115093.10    ,  120991.11    ,  126931.62    ,  132917.62    ,
     *   138952.40    ,  145039.63    ,  151183.40    ,  157388.30    ,
     *   163659.47    ,
     *   115320.75    ,  121204.40    ,  127129.36    ,  133098.49    ,
     *   139114.92    ,  145182.14    ,  151304.02    ,  157484.87    ,
     *   163729.56    ,
     *   115537.14    ,  121407.63    ,  127318.37    ,  133272.08    ,
     *   139271.77    ,  145320.76    ,  151422.72    ,  157581.75    ,
     *   163802.44    ,
     *   115767.75    ,  121624.71    ,  127520.84    ,  133458.74    ,
     *   139441.28    ,  145471.61    ,  151553.23    ,  157690.02    ,
     *   163886.30    ,
     *   116015.13    ,  121858.10    ,  127739.14    ,  133660.73    ,
     *   139625.61    ,  145636.76    ,  151697.50    ,  157811.49    ,
     *   163982.81    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   116036.96    ,  121878.72    ,  127758.46    ,  133678.64    ,
     *   139641.99    ,  145651.49    ,  151710.44    ,  157822.47    ,
     *   163991.64    ,
     *   116069.76    ,  121909.71    ,  127787.49    ,  133705.57    ,
     *   139666.65    ,  145673.67    ,  151729.93    ,  157839.02    ,
     *   164004.99    ,
     *   116179.49    ,  122013.44    ,  127884.77    ,  133795.88    ,
     *   139749.41    ,  145748.27    ,  151795.63    ,  157895.05    ,
     *   164050.42    ,
     *   117544.39    ,  123310.90    ,  129109.78    ,  134942.95    ,
     *   140812.47    ,  146720.57    ,  152669.70    ,  158662.52    ,
     *   164701.96    ,
     *   119059.96    ,  124763.64    ,  130495.41    ,  136256.76    ,
     *   142049.33    ,  147874.86    ,  153735.23    ,  159632.48    ,
     *   165568.81    ,
     *   120731.09    ,  126376.08    ,  132045.43    ,  137740.34    ,
     *   143462.09    ,  149212.06    ,  154991.70    ,  160802.59    ,
     *   166646.40    ,
     *   122563.21    ,  128153.22    ,  133764.35    ,  139397.56    ,
     *   145053.87    ,  150734.35    ,  156440.15    ,  162172.48    ,
     *   167932.63    ,
     *   124562.23    ,  130100.64    ,  135657.32    ,  141233.06    ,
     *   146828.66    ,  152444.98    ,  158082.90    ,  163743.38    ,
     *   169427.42    ,
     *   126734.58    ,  132224.44    ,  137730.10    ,  143252.16    ,
     *   148791.27    ,  154348.12    ,  159923.40    ,  165517.85    ,
     *   171132.25    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   129087.15    ,  134531.27    ,  139989.00    ,  145460.81    ,
     *   150947.23    ,  156448.79    ,  161966.04    ,  167499.57    ,
     *   173049.98    ,
     *   131627.31    ,  137028.29    ,  142440.92    ,  147865.60    ,
     *   153302.73    ,  158752.75    ,  164216.10    ,  169693.22    ,
     *   175184.59    ,
     *   134362.91    ,  139723.13    ,  145093.28    ,  150473.67    ,
     *   155864.63    ,  161266.49    ,  166679.62    ,  172104.35    ,
     *   177541.07    ,
     *   137302.30    ,  142623.98    ,  147954.05    ,  153292.76    ,
     *   158640.37    ,  163997.16    ,  169363.39    ,  174739.35    ,
     *   180125.33    ,
     *   140454.30    ,  145739.50    ,  151031.72    ,  156331.16    ,
     *   161638.03    ,  166952.54    ,  172274.91    ,  177605.36    ,
     *   182944.11    ,
     *   143828.21    ,  149078.87    ,  154335.32    ,  159597.73    ,
     *   164866.26    ,  170141.07    ,  175422.33    ,  180710.23    ,
     *   186004.93    ,
     *   147433.88    ,  152651.80    ,  157874.43    ,  163101.88    ,
     *   168334.28    ,  173571.76    ,  178814.46    ,  184062.52    ,
     *   189316.06    ,
     *   151281.63    ,  156468.54    ,  161659.16    ,  166853.59    ,
     *   172051.93    ,  177254.29    ,  182460.76    ,  187671.45    ,
     *   192886.49    ,
     *   155382.36    ,  160539.86    ,  165700.19    ,  170863.42    ,
     *   176029.63    ,  181198.90    ,  186371.31    ,  191546.94    ,
     *   196725.89    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   159747.48    ,  164877.11    ,  170008.76    ,  175142.50    ,
     *   180278.38    ,  185416.47    ,  190556.84    ,  195699.53    ,
     *   200844.64    ,
     *   164388.99    ,  169492.20    ,  174596.71    ,  179702.57    ,
     *   184809.83    ,  189918.53    ,  195028.72    ,  200140.46    ,
     *   205253.80    ,
     *   169319.47    ,  174397.64    ,  179476.46    ,  184555.97    ,
     *   189636.21    ,  194717.20    ,  199798.99    ,  204881.62    ,
     *   209965.12    ,
     *   174552.09    ,  179606.55    ,  184661.07    ,  189715.68    ,
     *   194770.41    ,  199825.28    ,  204880.32    ,  209935.57    ,
     *   214991.06    ,
     *   180100.67    ,  185132.68    ,  190164.22    ,  195195.31    ,
     *   200225.97    ,  205256.22    ,  210286.08    ,  215315.58    ,
     *   220344.75    ,
     *   185979.65    ,  190990.43    ,  196000.26    ,  201009.15    ,
     *   206017.11    ,  211024.17    ,  216030.33    ,  221035.62    ,
     *   226040.06    ,
     *   192204.16    ,  197194.89    ,  202184.22    ,  207172.17    ,
     *   212158.74    ,  217143.96    ,  222127.82    ,  227110.36    ,
     *   232091.59    ,
     *   198790.02    ,  203761.82    ,  208731.82    ,  213700.04    ,
     *   218666.48    ,  223631.16    ,  228594.07    ,  233555.24    ,
     *   238514.68    ,
     *   205753.78    ,  210707.74    ,  215659.55    ,  220609.20    ,
     *   225556.71    ,  230502.07    ,  235445.31    ,  240386.43    ,
     *   245325.45    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   170682.95    ,  177781.16    ,  185074.79    ,  192602.59    ,
     *   203345.32    ,  214843.45    ,  227523.31    ,  242527.37    ,
     *   287834.44    ,
     *   170680.79    ,  177778.04    ,  185070.50    ,  192596.85    ,
     *   203336.92    ,  214831.04    ,  227503.85    ,  242490.48    ,
     *   287794.44    ,
     *   170678.14    ,  177774.21    ,  185065.24    ,  192589.82    ,
     *   203326.64    ,  214815.83    ,  227480.03    ,  242445.41    ,
     *   287744.44    ,
     *   170674.94    ,  177769.57    ,  185058.86    ,  192581.29    ,
     *   203314.17    ,  214797.40    ,  227451.18    ,  242390.98    ,
     *   287684.44    ,
     *   170671.10    ,  177764.00    ,  185051.21    ,  192571.06    ,
     *   203299.22    ,  214775.31    ,  227416.61    ,  242325.95    ,
     *   287604.44    ,
     *   170666.54    ,  177757.39    ,  185042.12    ,  192558.90    ,
     *   203281.46    ,  214749.07    ,  227375.60    ,  242249.09    ,
     *   287494.44    ,
     *   170661.17    ,  177749.61    ,  185031.42    ,  192544.59    ,
     *   203260.54    ,  214718.19    ,  227327.40    ,  242159.13    ,
     *   287344.44    ,
     *   170654.91    ,  177740.53    ,  185018.92    ,  192527.87    ,
     *   203236.12    ,  214682.16    ,  227271.25    ,  242054.82    ,
     *   287094.44    ,
     *   170647.67    ,  177730.02    ,  185004.46    ,  192508.52    ,
     *   203207.84    ,  214640.47    ,  227206.37    ,  241934.98    ,
     *   286654.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   170639.37    ,  177717.94    ,  184987.83    ,  192486.27    ,
     *   203175.35    ,  214592.60    ,  227132.02    ,  241798.46    ,
     *   285774.44    ,
     *   170629.91    ,  177704.17    ,  184968.86    ,  192460.89    ,
     *   203138.29    ,  214538.03    ,  227047.45    ,  241644.26    ,
     *   283794.44    ,
     *   170619.21    ,  177688.58    ,  184947.37    ,  192432.12    ,
     *   203096.29    ,  214476.27    ,  226951.95    ,  241471.45    ,
     *   278844.44    ,
     *   170607.20    ,  177671.05    ,  184923.18    ,  192399.74    ,
     *   203049.03    ,  214406.83    ,  226844.86    ,  241279.26    ,
     *   264654.02    ,
     *   170593.80    ,  177651.46    ,  184896.13    ,  192363.51    ,
     *   202996.18    ,  214329.26    ,  226725.57    ,  241067.11    ,
     *   262948.49    ,
     *   170578.95    ,  177629.70    ,  184866.06    ,  192323.23    ,
     *   202937.42    ,  214243.15    ,  226593.56    ,  240834.56    ,
     *   261706.31    ,
     *   170562.60    ,  177605.69    ,  184832.84    ,  192278.70    ,
     *   202872.48    ,  214148.11    ,  226448.36    ,  240581.37    ,
     *   260632.45    ,
     *   170544.71    ,  177579.34    ,  184796.33    ,  192229.75    ,
     *   202801.12    ,  214043.81    ,  226289.61    ,  240307.50    ,
     *   259646.76    ,
     *   170525.24    ,  177550.59    ,  184756.44    ,  192176.23    ,
     *   202723.13    ,  213930.00    ,  226117.03    ,  240013.08    ,
     *   258714.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   170504.19    ,  177519.39    ,  184713.09    ,  192118.03    ,
     *   202638.32    ,  213806.46    ,  225930.48    ,  239698.46    ,
     *   257817.16    ,
     *   170481.57    ,  177485.73    ,  184666.22    ,  192055.06    ,
     *   202546.59    ,  213673.06    ,  225729.90    ,  239364.14    ,
     *   256944.23    ,
     *   170463.35    ,  177458.50    ,  184628.23    ,  192003.98    ,
     *   202472.19    ,  213565.03    ,  225568.11    ,  239097.30    ,
     *   256292.91    ,
     *   170444.25    ,  177429.86    ,  184588.20    ,  191950.11    ,
     *   202393.73    ,  213451.27    ,  225398.32    ,  238819.83    ,
     *   255649.82    ,
     *   170424.30    ,  177399.82    ,  184546.14    ,  191893.45    ,
     *   202311.22    ,  213331.80    ,  225220.65    ,  238532.14    ,
     *   255013.56    ,
     *   170403.55    ,  177368.42    ,  184502.07    ,  191834.04    ,
     *   202224.68    ,  213206.68    ,  225035.24    ,  238234.67    ,
     *   254383.15    ,
     *   170382.04    ,  177335.70    ,  184456.03    ,  191771.89    ,
     *   202134.15    ,  213075.98    ,  224842.29    ,  237927.91    ,
     *   253757.85    ,
     *   170359.81    ,  177301.70    ,  184408.07    ,  191707.07    ,
     *   202039.72    ,  212939.82    ,  224642.01    ,  237612.37    ,
     *   253137.20    ,
     *   170336.95    ,  177266.50    ,  184358.25    ,  191639.65    ,
     *   201941.45    ,  212798.33    ,  224434.66    ,  237288.61    ,
     *   252520.87    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   170313.51    ,  177230.16    ,  184306.65    ,  191569.70    ,
     *   201839.47    ,  212651.68    ,  224220.53    ,  236957.20    ,
     *   251908.69    ,
     *   170289.59    ,  177192.77    ,  184253.35    ,  191497.32    ,
     *   201733.89    ,  212500.05    ,  223999.94    ,  236618.73    ,
     *   251300.59    ,
     *   170265.28    ,  177154.43    ,  184198.47    ,  191422.64    ,
     *   201624.86    ,  212343.67    ,  223773.25    ,  236273.81    ,
     *   250696.56    ,
     *   170240.69    ,  177115.24    ,  184142.12    ,  191345.78    ,
     *   201512.56    ,  212182.76    ,  223540.83    ,  235923.07    ,
     *   250096.70    ,
     *   170215.92    ,  177075.33    ,  184084.43    ,  191266.89    ,
     *   201397.18    ,  212017.60    ,  223303.08    ,  235567.13    ,
     *   249501.14    ,
     *   170191.12    ,  177034.84    ,  184025.55    ,  191186.15    ,
     *   201278.92    ,  211848.48    ,  223060.43    ,  235206.63    ,
     *   248910.05    ,
     *   170166.41    ,  176993.91    ,  183965.64    ,  191103.74    ,
     *   201158.01    ,  211675.69    ,  222813.33    ,  234842.23    ,
     *   248323.64    ,
     *   170141.96    ,  176952.71    ,  183904.89    ,  191019.84    ,
     *   201034.71    ,  211499.58    ,  222562.23    ,  234474.56    ,
     *   247742.17    ,
     *   170117.91    ,  176911.41    ,  183843.47    ,  190934.69    ,
     *   200909.27    ,  211320.48    ,  222307.62    ,  234104.27    ,
     *   247165.89    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   170094.45    ,  176870.19    ,  183781.60    ,  190848.51    ,
     *   200781.99    ,  211138.77    ,  222049.98    ,  233731.99    ,
     *   246595.08    ,
     *   170071.76    ,  176829.25    ,  183719.50    ,  190761.54    ,
     *   200653.16    ,  210954.82    ,  221789.83    ,  233358.37    ,
     *   246030.06    ,
     *   170050.04    ,  176788.82    ,  183657.40    ,  190674.06    ,
     *   200523.10    ,  210769.05    ,  221527.68    ,  232984.03    ,
     *   245471.12    ,
     *   170029.50    ,  176749.11    ,  183595.54    ,  190586.32    ,
     *   200392.13    ,  210581.85    ,  221264.03    ,  232609.59    ,
     *   244918.59    ,
     *   170003.79    ,  176696.56    ,  183512.06    ,  190466.82    ,
     *   200212.72    ,  210325.05    ,  220903.09    ,  232099.96    ,
     *   244176.06    ,
     *   169981.28    ,  176646.44    ,  183430.23    ,  190348.18    ,
     *   200033.19    ,  210067.49    ,  220541.71    ,  231592.83    ,
     *   243446.89    ,
     *   169962.62    ,  176599.45    ,  183350.78    ,  190231.22    ,
     *   199854.50    ,  209810.33    ,  220181.26    ,  231089.69    ,
     *   242731.92    ,
     *   169948.48    ,  176556.30    ,  183274.52    ,  190116.80    ,
     *   199677.64    ,  209554.72    ,  219823.09    ,  230592.01    ,
     *   242032.01    ,
     *   169939.60    ,  176517.78    ,  183202.27    ,  190005.83    ,
     *   199503.65    ,  209301.84    ,  219468.56    ,  230101.21    ,
     *   241347.99    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   169936.73    ,  176484.70    ,  183134.90    ,  189899.25    ,
     *   199333.58    ,  209052.91    ,  219119.01    ,  229618.66    ,
     *   240680.71    ,
     *   169940.71    ,  176457.92    ,  183073.33    ,  189798.05    ,
     *   199168.52    ,  208809.14    ,  218775.79    ,  229145.70    ,
     *   240030.98    ,
     *   169952.41    ,  176438.36    ,  183018.54    ,  189703.24    ,
     *   199009.61    ,  208571.76    ,  218440.21    ,  228683.63    ,
     *   239399.60    ,
     *   169972.76    ,  176426.99    ,  182971.52    ,  189615.91    ,
     *   198857.98    ,  208342.00    ,  218113.57    ,  228233.69    ,
     *   238787.32    ,
     *   170002.77    ,  176424.86    ,  182933.37    ,  189537.15    ,
     *   198714.81    ,  208121.11    ,  217797.14    ,  227797.05    ,
     *   238194.84    ,
     *   170043.56    ,  176433.07    ,  182905.21    ,  189468.14    ,
     *   198581.31    ,  207910.31    ,  217492.13    ,  227374.80    ,
     *   237622.78    ,
     *   170089.95    ,  176450.11    ,  182889.56    ,  189415.89    ,
     *   198471.55    ,  207732.06    ,  217231.03    ,  227011.63    ,
     *   237130.82    ,
     *   170146.93    ,  176477.36    ,  182883.79    ,  189373.28    ,
     *   198371.29    ,  207563.54    ,  216980.54    ,  226661.01    ,
     *   236655.31    ,
     *   170216.00    ,  176516.18    ,  182889.10    ,  189341.30    ,
     *   198281.21    ,  207405.05    ,  216740.47    ,  226322.15    ,
     *   236194.54    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   170222.47    ,  176520.05    ,  182890.10    ,  189339.12    ,
     *   198274.07    ,  207392.10    ,  216720.61    ,  226293.95    ,
     *   236156.12    ,
     *   170232.30    ,  176526.01    ,  182891.77    ,  189336.03    ,
     *   198263.59    ,  207372.94    ,  216691.15    ,  226252.09    ,
     *   236099.05    ,
     *   170266.13    ,  176547.06    ,  182898.70    ,  189327.30    ,
     *   198230.55    ,  207311.43    ,  216595.90    ,  226116.28    ,
     *   235913.66    ,
     *   170791.20    ,  176933.78    ,  183133.59    ,  189394.95    ,
     *   198041.13    ,  206824.73    ,  215762.18    ,  224872.98    ,
     *   234180.64    ,
     *   171546.60    ,  177568.43    ,  183637.12    ,  189755.74    ,
     *   198185.89    ,  206724.71    ,  215383.05    ,  224173.40    ,
     *   233110.19    ,
     *   172524.91    ,  178440.06    ,  184393.91    ,  190388.70    ,
     *   198633.74    ,  206966.05    ,  215393.08    ,  223923.14    ,
     *   232565.59    ,
     *   173721.96    ,  179541.92    ,  185394.05    ,  191279.99    ,
     *   199363.94    ,  207518.80    ,  215749.79    ,  224062.64    ,
     *   232463.61    ,
     *   175136.04    ,  180870.36    ,  186631.54    ,  192420.80    ,
     *   200362.83    ,  208362.95    ,  216424.90    ,  224552.71    ,
     *   232750.70    ,
     *   176767.41    ,  182424.15    ,  188103.37    ,  193805.99    ,
     *   201621.73    ,  209485.33    ,  217399.51    ,  225367.14    ,
     *   233391.27    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   178617.90    ,  184203.96    ,  189808.85    ,  195433.26    ,
     *   203135.68    ,  210877.67    ,  218661.20    ,  226488.39    ,
     *   234361.42    ,
     *   180690.70    ,  186212.04    ,  191749.14    ,  197302.52    ,
     *   204902.55    ,  212535.33    ,  220202.32    ,  227905.08    ,
     *   235645.18    ,
     *   182990.15    ,  188451.98    ,  193926.96    ,  199415.50    ,
     *   206922.47    ,  214456.51    ,  222018.74    ,  229610.29    ,
     *   237232.34    ,
     *   185521.62    ,  190928.53    ,  196346.36    ,  201775.43    ,
     *   209197.40    ,  216641.68    ,  224109.12    ,  231600.57    ,
     *   239116.90    ,
     *   188291.40    ,  193647.46    ,  199012.53    ,  204386.86    ,
     *   211730.85    ,  219093.14    ,  226474.35    ,  233875.15    ,
     *   241296.17    ,
     *   191306.63    ,  196615.49    ,  201931.72    ,  207255.49    ,
     *   214527.69    ,  221814.75    ,  229117.18    ,  236435.45    ,
     *   243770.05    ,
     *   194575.24    ,  199840.21    ,  205111.09    ,  210388.04    ,
     *   217593.94    ,  224811.76    ,  232041.90    ,  239284.71    ,
     *   246540.57    ,
     *   198105.96    ,  203330.00    ,  208558.71    ,  213792.20    ,
     *   220936.70    ,  228090.60    ,  235254.19    ,  242427.76    ,
     *   249611.58    ,
     *   201908.23    ,  207094.06    ,  212283.46    ,  217476.53    ,
     *   224564.05    ,  231658.78    ,  238760.94    ,  245870.76    ,
     *   252988.45    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   205992.21    ,  211142.32    ,  216295.05    ,  221450.45    ,
     *   228485.00    ,  235524.84    ,  242570.16    ,  249621.13    ,
     *   256677.92    ,
     *   210368.78    ,  215485.48    ,  220603.93    ,  225724.20    ,
     *   232709.41    ,  239698.25    ,  246690.87    ,  253687.39    ,
     *   260687.97    ,
     *   215049.55    ,  220134.94    ,  225221.34    ,  230308.80    ,
     *   237248.02    ,  244189.40    ,  251133.07    ,  258079.13    ,
     *   265027.70    ,
     *   220046.81    ,  225102.88    ,  230159.28    ,  235216.07    ,
     *   242112.37    ,  249009.54    ,  255907.68    ,  262806.90    ,
     *   269707.29    ,
     *   225373.60    ,  230402.17    ,  235430.50    ,  240458.61    ,
     *   247314.82    ,  254170.77    ,  261026.55    ,  267882.23    ,
     *   274737.91    ,
     *   231043.67    ,  236046.48    ,  241048.51    ,  246049.79    ,
     *   252868.55    ,  259686.05    ,  266502.36    ,  273317.55    ,
     *   280131.70    ,
     *   237071.52    ,  242050.18    ,  247027.59    ,  252003.77    ,
     *   258787.55    ,  265569.17    ,  272348.69    ,  279126.20    ,
     *   285901.76    ,
     *   243472.41    ,  248428.45    ,  253382.81    ,  258335.53    ,
     *   265086.63    ,  271834.76    ,  278580.01    ,  285322.43    ,
     *   292062.11    ,
     *   250262.38    ,  255197.24    ,  260130.05    ,  265060.84    ,
     *   271781.41    ,  278498.31    ,  285211.61    ,  291921.39    ,
     *   298627.70    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   333144.44    ,  378454.44    ,  423754.44    ,  469064.44    ,
     *   514374.44    ,  559684.44    ,  600034.44    ,  640384.44    ,
     *   680730.37    ,
     *   333094.44    ,  378404.44    ,  423704.44    ,  469004.44    ,
     *   514314.44    ,  559614.44    ,  599964.44    ,  640314.44    ,
     *   680657.40    ,
     *   333044.44    ,  378334.44    ,  423634.44    ,  468934.44    ,
     *   514234.44    ,  559534.44    ,  599874.44    ,  640224.44    ,
     *   680567.79    ,
     *   332964.44    ,  378254.44    ,  423544.44    ,  468844.44    ,
     *   514134.44    ,  559434.44    ,  599774.44    ,  640114.44    ,
     *   680458.90    ,
     *   332874.44    ,  378154.44    ,  423434.44    ,  468724.44    ,
     *   514014.44    ,  559304.44    ,  599644.44    ,  639984.44    ,
     *   680327.86    ,
     *   332744.44    ,  378004.44    ,  423274.44    ,  468554.44    ,
     *   513844.44    ,  559134.44    ,  599474.44    ,  639824.44    ,
     *   680171.60    ,
     *   332534.44    ,  377764.44    ,  423024.44    ,  468304.44    ,
     *   513604.44    ,  558904.44    ,  599264.44    ,  639614.44    ,
     *   679986.81    ,
     *   332194.44    ,  377374.44    ,  422634.44    ,  467924.44    ,
     *   513254.44    ,  558594.44    ,  598974.44    ,  639364.44    ,
     *   679769.97    ,
     *   331574.44    ,  376704.44    ,  421974.44    ,  467334.44    ,
     *   512724.44    ,  558134.44    ,  598584.44    ,  639044.44    ,
     *   679517.37    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   330384.44    ,  375504.44    ,  420894.44    ,  466404.44    ,
     *   511944.44    ,  557494.44    ,  598054.44    ,  638634.44    ,
     *   679225.07    ,
     *   328104.44    ,  373464.44    ,  419184.44    ,  464994.44    ,
     *   510794.44    ,  556584.44    ,  597344.44    ,  638114.44    ,
     *   678888.91    ,
     *   323904.44    ,  370274.44    ,  416714.44    ,  463034.44    ,
     *   509244.44    ,  555374.44    ,  596434.44    ,  637464.44    ,
     *   678504.56    ,
     *   317254.44    ,  366084.44    ,  413604.44    ,  460584.44    ,
     *   507294.44    ,  553884.44    ,  595314.44    ,  636694.44    ,
     *   678067.45    ,
     *   313474.44    ,  362474.44    ,  410474.44    ,  457944.44    ,
     *   505144.44    ,  552204.44    ,  594044.44    ,  635824.44    ,
     *   677572.78    ,
     *   310944.44    ,  359584.44    ,  407704.44    ,  455474.44    ,
     *   503044.44    ,  550514.44    ,  592734.44    ,  634904.44    ,
     *   677015.56    ,
     *   309154.44    ,  357464.44    ,  405544.44    ,  453454.44    ,
     *   501264.44    ,  549014.44    ,  591524.44    ,  633984.44    ,
     *   676390.54    ,
     *   307864.44    ,  355994.44    ,  404024.44    ,  451984.44    ,
     *   499914.44    ,  547804.44    ,  590454.44    ,  633094.44    ,
     *   675692.22    ,
     *   306844.44    ,  354904.44    ,  402924.44    ,  450904.44    ,
     *   498864.44    ,  546814.44    ,  589524.44    ,  632224.44    ,
     *   674914.82    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   305914.44    ,  353954.44    ,  401964.44    ,  449944.44    ,
     *   497924.44    ,  545894.44    ,  588614.44    ,  631334.44    ,
     *   674052.28    ,
     *   305004.44    ,  353014.44    ,  401004.44    ,  448984.44    ,
     *   496954.44    ,  544924.44    ,  587644.44    ,  630364.44    ,
     *   673098.19    ,
     *   304304.44    ,  352284.44    ,  400254.44    ,  448204.44    ,
     *   496164.44    ,  544134.44    ,  586854.44    ,  629574.44    ,
     *   672307.73    ,
     *   303604.44    ,  351524.44    ,  399444.44    ,  447384.44    ,
     *   495324.44    ,  543284.44    ,  585994.44    ,  628724.44    ,
     *   671457.36    ,
     *   302854.44    ,  350684.44    ,  398544.44    ,  446444.44    ,
     *   494384.44    ,  542334.44    ,  585054.44    ,  627784.44    ,
     *   670543.83    ,
     *   302004.44    ,  349684.44    ,  397464.44    ,  445334.44    ,
     *   493274.44    ,  541254.44    ,  583994.44    ,  626764.44    ,
     *   669563.70    ,
     *   300934.44    ,  348344.44    ,  396034.44    ,  443914.44    ,
     *   491914.44    ,  539964.44    ,  582784.44    ,  625634.44    ,
     *   668513.35    ,
     *   299354.44    ,  346354.44    ,  394004.44    ,  442014.44    ,
     *   490174.44    ,  538404.44    ,  581364.44    ,  624354.44    ,
     *   667388.96    ,
     *   296534.44    ,  343134.44    ,  391044.44    ,  439424.44    ,
     *   487934.44    ,  536474.44    ,  579694.44    ,  622924.44    ,
     *   666186.48    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   290444.44    ,  337824.44    ,  386834.44    ,  436034.44    ,
     *   485144.44    ,  534154.44    ,  577744.44    ,  621314.44    ,
     *   664901.62    ,
     *   274437.01    ,  329924.44    ,  381624.44    ,  432024.44    ,
     *   481874.44    ,  531474.44    ,  575534.44    ,  619534.44    ,
     *   663529.79    ,
     *   271354.01    ,  325054.44    ,  377044.44    ,  428014.44    ,
     *   478434.44    ,  528594.44    ,  573144.44    ,  617614.44    ,
     *   662066.11    ,
     *   269324.66    ,  321634.44    ,  373254.44    ,  424334.44    ,
     *   475104.44    ,  525694.44    ,  570684.44    ,  615614.44    ,
     *   660505.33    ,
     *   267681.80    ,  319014.44    ,  370144.44    ,  421134.44    ,
     *   472054.44    ,  522934.44    ,  568254.44    ,  613554.44    ,
     *   658841.77    ,
     *   266255.55    ,  316754.44    ,  367394.44    ,  418244.44    ,
     *   469234.44    ,  520324.44    ,  565874.44    ,  611464.44    ,
     *   657069.31    ,
     *   264972.12    ,  314304.44    ,  364404.44    ,  415174.44    ,
     *   466324.44    ,  517654.44    ,  563434.44    ,  609274.44    ,
     *   655181.31    ,
     *   263791.88    ,  310684.44    ,  360294.44    ,  411314.44    ,
     *   462874.44    ,  514614.44    ,  560744.44    ,  606914.44    ,
     *   653170.49    ,
     *   262690.78    ,  303664.44    ,  353984.44    ,  406144.44    ,
     *   458584.44    ,  511014.44    ,  557664.44    ,  604314.44    ,
     *   651028.88    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   261653.10    ,  286247.61    ,  344834.44    ,  399784.44    ,
     *   453544.44    ,  506864.44    ,  554174.44    ,  601444.44    ,
     *   648747.70    ,
     *   260667.93    ,  281314.18    ,  338444.44    ,  393764.44    ,
     *   448224.44    ,  502304.44    ,  550334.44    ,  598314.44    ,
     *   646317.18    ,
     *   259727.43    ,  278538.48    ,  333344.44    ,  388044.44    ,
     *   442754.44    ,  497464.44    ,  546194.44    ,  594934.44    ,
     *   643726.45    ,
     *   258825.77    ,  276386.22    ,  328104.44    ,  381994.44    ,
     *   436954.44    ,  492324.44    ,  541784.44    ,  591324.44    ,
     *   640963.27    ,
     *   257650.99    ,  273963.79    ,  317874.44    ,  371964.44    ,
     *   428104.44    ,  484724.44    ,  535294.44    ,  586014.44    ,
     *   636892.05    ,
     *   256531.92    ,  271898.84    ,  296296.19    ,  358884.44    ,
     *   417924.44    ,  476264.44    ,  528154.44    ,  580184.44    ,
     *   632433.00    ,
     *   255462.46    ,  270071.04    ,  289556.50    ,  348074.44    ,
     *   407224.44    ,  466834.44    ,  520134.44    ,  573684.44    ,
     *   627535.97    ,
     *   254438.12    ,  268416.43    ,  285764.04    ,  335364.44    ,
     *   394684.44    ,  455934.44    ,  510964.44    ,  566354.44    ,
     *   622138.74    ,
     *   253455.51    ,  266896.58    ,  282859.30    ,  311444.90    ,
     *   378804.44    ,  443244.44    ,  500444.44    ,  558044.44    ,
     *   616162.26    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   252512.06    ,  265486.46    ,  280434.35    ,  300445.37    ,
     *   364454.44    ,  429444.44    ,  488494.44    ,  548584.44    ,
     *   609503.32    ,
     *   251605.78    ,  264168.80    ,  278322.51    ,  295761.39    ,
     *   347634.44    ,  412904.44    ,  474344.44    ,  537574.44    ,
     *   602022.49    ,
     *   250735.15    ,  262931.18    ,  276436.82    ,  292310.68    ,
     *   315452.89    ,  391014.44    ,  456994.44    ,  524494.44    ,
     *   593523.14    ,
     *   249898.94    ,  261764.35    ,  274725.39    ,  289491.83    ,
     *   308195.36    ,  368524.44    ,  436514.44    ,  508894.44    ,
     *   583711.90    ,
     *   249096.15    ,  260661.16    ,  273154.37    ,  287074.12    ,
     *   303614.90    ,  328577.32    ,  409774.44    ,  489714.44    ,
     *   572115.54    ,
     *   248325.88    ,  259615.89    ,  271700.19    ,  284940.32    ,
     *   300082.65    ,  319310.56    ,  382304.44    ,  466724.44    ,
     *   557877.46    ,
     *   247666.46    ,  258729.74    ,  270489.14    ,  283222.06    ,
     *   297447.36    ,  314382.41    ,  335470.69    ,  438486.83    ,
     *   541502.97    ,
     *   247030.97    ,  257882.07    ,  269346.44    ,  281640.14    ,
     *   295136.93    ,  310594.41    ,  327615.85    ,  355880.71    ,
     *   517835.64    ,
     *   246416.21    ,  257066.88    ,  268259.85    ,  280165.21    ,
     *   293059.02    ,  307443.89    ,  322378.58    ,  341589.34    ,
     *   416934.42    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   246364.96    ,  256999.11    ,  268169.99    ,  280044.36    ,
     *   292891.52    ,  307197.92    ,  321996.74    ,  340841.78    ,
     *   380337.11    ,
     *   246288.85    ,  256898.50    ,  268036.72    ,  279865.43    ,
     *   292644.20    ,  306836.66    ,  321441.50    ,  339786.89    ,
     *   372877.82    ,
     *   246041.60    ,  256572.01    ,  267605.24    ,  279288.44    ,
     *   291852.14    ,  305694.00    ,  319724.95    ,  336723.10    ,
     *   361707.30    ,
     *   243713.79    ,  253507.95    ,  263607.93    ,  274071.52    ,
     *   284975.20    ,  296423.32    ,  307195.59    ,  318666.87    ,
     *   331061.60    ,
     *   242210.28    ,  251493.47    ,  260983.25    ,  270707.82    ,
     *   280701.36    ,  291005.85    ,  300486.62    ,  310301.23    ,
     *   320506.95    ,
     *   241330.95    ,  250231.16    ,  259279.81    ,  268492.43    ,
     *   277886.85    ,  287483.67    ,  296219.99    ,  305155.18    ,
     *   314311.56    ,
     *   240959.59    ,  249558.18    ,  258267.75    ,  267097.55    ,
     *   276057.81    ,  285159.84    ,  293395.35    ,  301762.96    ,
     *   310273.34    ,
     *   241023.52    ,  249376.20    ,  257814.13    ,  266343.12    ,
     *   274969.42    ,  283699.74    ,  291568.08    ,  299529.99    ,
     *   307591.17    ,
     *   241475.14    ,  249622.15    ,  257835.91    ,  266120.19    ,
     *   274479.00    ,  282916.50    ,  290500.48    ,  298153.51    ,
     *   305878.89    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   242282.56    ,  250254.18    ,  258278.75    ,  266358.80    ,
     *   274496.98    ,  282695.97    ,  290051.18    ,  297458.79    ,
     *   304920.78    ,
     *   243424.27    ,  251244.01    ,  259106.13    ,  267012.37    ,
     *   274964.50    ,  282964.31    ,  290130.31    ,  297336.82    ,
     *   304585.09    ,
     *   244886.05    ,  252572.65    ,  260293.33    ,  268049.32    ,
     *   275841.85    ,  283672.12    ,  290678.28    ,  297716.16    ,
     *   304786.55    ,
     *   246658.96    ,  254227.64    ,  261823.80    ,  269448.31    ,
     *   277102.03    ,  284785.78    ,  291654.65    ,  298548.55    ,
     *   305468.01    ,
     *   248738.04    ,  256201.43    ,  263686.94    ,  271195.21    ,
     *   278726.84    ,  286282.41    ,  293031.80    ,  299801.01    ,
     *   306590.38    ,
     *   251121.45    ,  258490.14    ,  265876.58    ,  273281.21    ,
     *   280704.48    ,  288146.80    ,  294791.06    ,  301451.01    ,
     *   308126.88    ,
     *   253809.85    ,  261092.88    ,  268390.03    ,  275701.61    ,
     *   283027.96    ,  290369.36    ,  296920.31    ,  303483.62    ,
     *   310059.44    ,
     *   256805.94    ,  264011.11    ,  271227.35    ,  278454.89    ,
     *   285693.99    ,  292944.86    ,  299412.36    ,  305889.49    ,
     *   312376.37    ,
     *   260114.23    ,  267248.31    ,  274390.89    ,  281542.15    ,
     *   288702.28    ,  295871.46    ,  302263.85    ,  308663.63    ,
     *   315070.90    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   263740.71    ,  270809.65    ,  277884.91    ,  284966.64    ,
     *   292054.98    ,  299150.06    ,  305474.51    ,  311804.48    ,
     *   318140.04    ,
     *   267692.73    ,  274701.82    ,  281715.36    ,  288733.47    ,
     *   295756.28    ,  302783.88    ,  309046.59    ,  315313.25    ,
     *   321583.92    ,
     *   271978.90    ,  278932.84    ,  285889.63    ,  292849.37    ,
     *   299812.17    ,  306778.11    ,  312984.50    ,  319193.51    ,
     *   325405.20    ,
     *   276608.95    ,  283511.98    ,  290416.47    ,  297322.51    ,
     *   304230.20    ,  311139.62    ,  317294.48    ,  323450.83    ,
     *   329608.72    ,
     *   281593.68    ,  288449.62    ,  295305.82    ,  302162.36    ,
     *   309019.34    ,  315876.83    ,  321984.41    ,  328092.52    ,
     *   334201.20    ,
     *   286944.91    ,  293757.24    ,  300568.79    ,  307379.64    ,
     *   314189.86    ,  320999.54    ,  327063.65    ,  333127.46    ,
     *   339191.02    ,
     *   292675.46    ,  299447.38    ,  306217.59    ,  312986.19    ,
     *   319753.24    ,  326518.84    ,  332542.93    ,  338565.98    ,
     *   344588.07    ,
     *   298799.13    ,  305533.55    ,  312265.47    ,  318994.97    ,
     *   325722.12    ,  332447.03    ,  338434.20    ,  344419.73    ,
     *   350403.65    ,
     *   305330.64    ,  312030.28    ,  318726.71    ,  325420.01    ,
     *   332110.26    ,  338797.57    ,  344750.68    ,  350701.58    ,
     *   356650.36    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   681066.16    ,  681569.85    ,  683248.98    ,  703466.84    ,
     *   724757.62    ,  747198.74    ,  770878.74    ,  795899.22    ,
     *   822376.92    ,
     *   680993.29    ,  681497.14    ,  683176.80    ,  703400.52    ,
     *   724696.67    ,  747142.70    ,  770827.21    ,  795851.85    ,
     *   822333.37    ,
     *   680903.81    ,  681407.86    ,  683088.16    ,  703319.09    ,
     *   724621.83    ,  747073.90    ,  770763.95    ,  795793.69    ,
     *   822279.92    ,
     *   680795.08    ,  681299.36    ,  682980.46    ,  703220.16    ,
     *   724530.90    ,  746990.31    ,  770687.10    ,  795723.04    ,
     *   822214.99    ,
     *   680664.23    ,  681168.81    ,  682850.85    ,  703101.12    ,
     *   724421.51    ,  746889.76    ,  770594.67    ,  795638.08    ,
     *   822136.91    ,
     *   680508.20    ,  681013.11    ,  682696.29    ,  702959.18    ,
     *   724291.10    ,  746769.90    ,  770484.49    ,  795536.81    ,
     *   822043.85    ,
     *   680323.68    ,  680829.00    ,  682513.52    ,  702791.37    ,
     *   724136.94    ,  746628.23    ,  770354.28    ,  795417.14    ,
     *   821933.89    ,
     *   680107.17    ,  680612.96    ,  682299.07    ,  702594.51    ,
     *   723956.13    ,  746462.09    ,  770201.60    ,  795276.83    ,
     *   821804.97    ,
     *   679854.94    ,  680361.29    ,  682049.24    ,  702365.25    ,
     *   723745.60    ,  746268.68    ,  770023.88    ,  795113.53    ,
     *   821654.96    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   679563.07    ,  680070.07    ,  681760.17    ,  702100.04    ,
     *   723502.12    ,  746045.05    ,  769818.43    ,  794924.78    ,
     *   821481.57    ,
     *   679227.41    ,  679735.17    ,  681427.75    ,  701795.17    ,
     *   723222.30    ,  745788.11    ,  769582.43    ,  794707.99    ,
     *   821282.46    ,
     *   678843.64    ,  679352.26    ,  681047.68    ,  701446.74    ,
     *   722902.61    ,  745494.63    ,  769312.93    ,  794460.48    ,
     *   821055.18    ,
     *   678407.18    ,  678916.79    ,  680615.47    ,  701050.68    ,
     *   722539.36    ,  745161.26    ,  769006.88    ,  794179.47    ,
     *   820797.18    ,
     *   677913.27    ,  678424.00    ,  680126.40    ,  700602.75    ,
     *   722128.71    ,  744784.53    ,  768661.11    ,  793862.08    ,
     *   820505.84    ,
     *   677356.91    ,  677868.91    ,  679575.51    ,  700098.50    ,
     *   721666.65    ,  744360.81    ,  768272.36    ,  793505.32    ,
     *   820178.44    ,
     *   676732.85    ,  677246.29    ,  678957.66    ,  699533.32    ,
     *   721149.04    ,  743886.36    ,  767837.23    ,  793106.14    ,
     *   819812.20    ,
     *   676035.61    ,  676550.68    ,  678267.41    ,  698902.39    ,
     *   720571.57    ,  743357.31    ,  767352.24    ,  792661.36    ,
     *   819404.26    ,
     *   675259.43    ,  675776.33    ,  677499.10    ,  698200.68    ,
     *   719929.76    ,  742769.66    ,  766813.77    ,  792167.75    ,
     *   818951.68    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   674398.26    ,  674917.21    ,  676646.75    ,  697422.95    ,
     *   719218.96    ,  742119.26    ,  766218.13    ,  791621.96    ,
     *   818451.45    ,
     *   673445.72    ,  673966.96    ,  675704.09    ,  696563.70    ,
     *   718434.34    ,  741401.81    ,  765561.47    ,  791020.56    ,
     *   817900.49    ,
     *   672656.54    ,  673179.70    ,  674923.19    ,  695852.62    ,
     *   717785.56    ,  740808.98    ,  765019.18    ,  790524.15    ,
     *   817445.88    ,
     *   671807.57    ,  672332.84    ,  674083.24    ,  695088.50    ,
     *   717088.93    ,  740172.84    ,  764437.59    ,  789991.99    ,
     *   816958.72    ,
     *   670895.57    ,  671423.11    ,  673181.03    ,  694268.59    ,
     *   716342.07    ,  739491.32    ,  763814.87    ,  789422.48    ,
     *   816437.58    ,
     *   669917.10    ,  670447.11    ,  672213.20    ,  693390.04    ,
     *   715542.53    ,  738762.27    ,  763149.13    ,  788813.94    ,
     *   815880.97    ,
     *   668868.54    ,  669401.25    ,  671176.21    ,  692449.85    ,
     *   714687.75    ,  737983.49    ,  762438.46    ,  788164.70    ,
     *   815287.40    ,
     *   667746.11    ,  668281.73    ,  670066.33    ,  691444.91    ,
     *   713775.08    ,  737152.69    ,  761680.88    ,  787473.00    ,
     *   814655.33    ,
     *   666545.75    ,  667084.55    ,  668879.62    ,  690371.92    ,
     *   712801.74    ,  736267.51    ,  760874.33    ,  786737.08    ,
     *   813983.21    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   665263.20    ,  665805.45    ,  667611.89    ,  689227.46    ,
     *   711764.87    ,  735325.51    ,  760016.72    ,  785955.10    ,
     *   813269.43    ,
     *   663893.89    ,  664439.89    ,  666258.69    ,  688007.89    ,
     *   710661.43    ,  734324.13    ,  759105.88    ,  785125.19    ,
     *   812512.37    ,
     *   662432.94    ,  662983.02    ,  664815.26    ,  686709.36    ,
     *   709488.28    ,  733260.74    ,  758139.56    ,  784245.43    ,
     *   811710.35    ,
     *   660875.13    ,  661429.64    ,  663276.50    ,  685327.81    ,
     *   708242.08    ,  732132.58    ,  757115.43    ,  783313.82    ,
     *   810861.65    ,
     *   659214.81    ,  659774.16    ,  661636.95    ,  683858.90    ,
     *   706919.35    ,  730936.76    ,  756031.08    ,  782328.32    ,
     *   809964.51    ,
     *   657445.89    ,  658010.52    ,  659890.67    ,  682298.03    ,
     *   705516.38    ,  729670.27    ,  754884.00    ,  781286.82    ,
     *   809017.14    ,
     *   655561.74    ,  656132.13    ,  658031.24    ,  680640.25    ,
     *   704029.28    ,  728329.94    ,  753671.58    ,  780187.11    ,
     *   808017.67    ,
     *   653555.15    ,  654131.84    ,  656051.67    ,  678880.25    ,
     *   702453.88    ,  726912.45    ,  752391.10    ,  779026.94    ,
     *   806964.17    ,
     *   651418.17    ,  652001.77    ,  653944.31    ,  677012.30    ,
     *   700785.76    ,  725414.27    ,  751039.71    ,  777803.94    ,
     *   805854.68    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   649142.07    ,  649733.26    ,  651700.72    ,  675030.22    ,
     *   699020.19    ,  723831.70    ,  749614.41    ,  776515.66    ,
     *   804687.14    ,
     *   646717.16    ,  647316.71    ,  649311.59    ,  672927.26    ,
     *   697152.11    ,  722160.80    ,  748112.06    ,  775159.55    ,
     *   803459.44    ,
     *   644132.62    ,  644741.39    ,  646766.54    ,  670696.07    ,
     *   695176.06    ,  720397.38    ,  746529.37    ,  773732.93    ,
     *   802169.37    ,
     *   641376.30    ,  641995.29    ,  644053.95    ,  668328.59    ,
     *   693086.17    ,  718536.99    ,  744862.83    ,  772233.00    ,
     *   800814.64    ,
     *   637315.71    ,  637950.54    ,  640061.02    ,  664864.37    ,
     *   690041.23    ,  715835.11    ,  742448.46    ,  770064.17    ,
     *   798858.74    ,
     *   632869.06    ,  633522.35    ,  635693.19    ,  661104.60    ,
     *   686754.77    ,  712930.81    ,  739861.22    ,  767745.62    ,
     *   796771.78    ,
     *   627986.66    ,  628661.72    ,  630903.56    ,  657019.68    ,
     *   683206.59    ,  709809.49    ,  737090.14    ,  765268.83    ,
     *   794546.95    ,
     *   622606.92    ,  623307.96    ,  625634.37    ,  652574.81    ,
     *   679373.63    ,  706454.89    ,  734123.17    ,  762624.54    ,
     *   792176.92    ,
     *   616651.68    ,  617384.24    ,  619812.94    ,  647728.56    ,
     *   675229.40    ,  702848.74    ,  730947.03    ,  759802.68    ,
     *   789653.83    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   610019.06    ,  610790.64    ,  613345.47    ,  642430.87    ,
     *   670743.13    ,  698970.36    ,  727546.94    ,  756792.19    ,
     *   786969.10    ,
     *   602571.73    ,  603392.87    ,  606107.12    ,  636620.24    ,
     *   665878.66    ,  694796.14    ,  723906.33    ,  753580.84    ,
     *   784113.32    ,
     *   594116.54    ,  595002.80    ,  597925.18    ,  630219.61    ,
     *   660593.01    ,  690298.84    ,  720006.45    ,  750154.95    ,
     *   781076.08    ,
     *   584366.33    ,  585342.28    ,  588548.57    ,  623130.22    ,
     *   654834.25    ,  685446.63    ,  715825.82    ,  746499.01    ,
     *   777845.63    ,
     *   572860.38    ,  573968.41    ,  577586.93    ,  615221.83    ,
     *   648538.59    ,  680201.72    ,  711339.38    ,  742595.11    ,
     *   774408.48    ,
     *   558771.58    ,  560095.59    ,  564372.69    ,  606316.61    ,
     *   641625.74    ,  674518.24    ,  706517.17    ,  738421.95    ,
     *   770748.55    ,
     *   542650.11    ,  544333.76    ,  549664.16    ,  597342.93    ,
     *   634865.70    ,  669040.92    ,  701909.84    ,  734457.30    ,
     *   767285.28    ,
     *   519642.35    ,  522222.84    ,  529947.28    ,  587112.42    ,
     *   627433.80    ,  663115.76    ,  696971.21    ,  730232.40    ,
     *   763609.56    ,
     *   462987.68    ,  475941.58    ,  497075.52    ,  575180.30    ,
     *   619168.12    ,  656650.28    ,  691637.41    ,  725698.65    ,
     *   759682.26    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   416855.39    ,  465905.75    ,  492678.70    ,  574070.66    ,
     *   618422.68    ,  656073.82    ,  691164.70    ,  725298.31    ,
     *   759336.32    ,
     *   379562.13    ,  417987.32    ,  484993.46    ,  572384.73    ,
     *   617297.88    ,  655206.12    ,  690454.04    ,  724696.91    ,
     *   758816.91    ,
     *   364815.72    ,  370204.92    ,  421521.81    ,  566566.90    ,
     *   613489.64    ,  652287.37    ,  688071.35    ,  722684.51    ,
     *   757081.11    ,
     *   332160.33    ,  333825.84    ,  339540.34    ,  455249.39    ,
     *   558822.10    ,  613690.61    ,  657702.04    ,  697563.53    ,
     *   735699.44    ,
     *   321388.75    ,  322717.72    ,  327204.15    ,  391216.41    ,
     *   486461.89    ,  566272.16    ,  622629.44    ,  669586.52    ,
     *   712428.89    ,
     *   315095.60    ,  316274.99    ,  320235.85    ,  372349.21    ,
     *   439685.80    ,  517503.63    ,  584575.15    ,  639446.99    ,
     *   687656.40    ,
     *   310998.81    ,  312089.10    ,  315741.69    ,  362241.74    ,
     *   417625.23    ,  482624.02    ,  549278.74    ,  609252.05    ,
     *   662345.17    ,
     *   308276.55    ,  309306.03    ,  312750.05    ,  355840.42    ,
     *   405047.86    ,  461283.69    ,  522146.29    ,  582171.18    ,
     *   638052.92    ,
     *   306534.59    ,  307519.17    ,  310809.99    ,  351552.37    ,
     *   396964.17    ,  447691.16    ,  503065.05    ,  560318.76    ,
     *   616421.12    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   305553.39    ,  306503.05    ,  309675.20    ,  348675.07    ,
     *   391482.69    ,  438542.42    ,  489712.42    ,  543677.70    ,
     *   598384.59    ,
     *   305199.05    ,  306120.56    ,  309197.28    ,  346838.42    ,
     *   387726.15    ,  432180.45    ,  480220.89    ,  531232.55    ,
     *   583962.01    ,
     *   305385.05    ,  306283.25    ,  309281.13    ,  345825.01    ,
     *   385225.75    ,  427727.12    ,  473399.74    ,  521959.10    ,
     *   572677.20    ,
     *   306053.43    ,  306931.92    ,  309863.26    ,  345497.76    ,
     *   383705.19    ,  424681.09    ,  468512.75    ,  515076.77    ,
     *   563961.80    ,
     *   307164.57    ,  308026.13    ,  310900.40    ,  345765.99    ,
     *   382990.04    ,  422736.27    ,  465097.32    ,  510033.66    ,
     *   557320.11    ,
     *   308691.29    ,  309538.13    ,  312362.78    ,  346567.92    ,
     *   382964.82    ,  421695.41    ,  462853.68    ,  506447.23    ,
     *   552361.88    ,
     *   310615.24    ,  311449.12    ,  314230.19    ,  347860.77    ,
     *   383550.57    ,  421426.06    ,  461581.13    ,  504051.71    ,
     *   548792.29    ,
     *   312924.54    ,  313746.93    ,  316489.36    ,  349614.88    ,
     *   384692.23    ,  421836.66    ,  461141.35    ,  502660.30    ,
     *   546392.26    ,
     *   315612.24    ,  316424.35    ,  319132.27    ,  351810.00    ,
     *   386351.16    ,  422862.69    ,  461436.89    ,  502139.71    ,
     *   544999.64    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   318675.24    ,  319478.12    ,  322155.03    ,  354432.86    ,
     *   388500.41    ,  424458.32    ,  462398.02    ,  502393.63    ,
     *   544494.27    ,
     *   322113.57    ,  322908.10    ,  325556.99    ,  357475.53    ,
     *   391121.64    ,  426591.10    ,  463974.53    ,  503351.80    ,
     *   544786.72    ,
     *   325929.81    ,  326716.76    ,  329340.23    ,  360934.33    ,
     *   394203.05    ,  429238.44    ,  466130.35    ,  504962.81    ,
     *   545810.32    ,
     *   330128.74    ,  330908.78    ,  333509.10    ,  364808.95    ,
     *   397737.98    ,  432385.25    ,  468839.99    ,  507189.25    ,
     *   547515.47    ,
     *   334717.01    ,  335490.74    ,  338069.91    ,  369101.96    ,
     *   401723.86    ,  436022.31    ,  472086.03    ,  510004.29    ,
     *   549865.54    ,
     *   339702.98    ,  340470.93    ,  343030.72    ,  373818.30    ,
     *   406161.49    ,  440145.10    ,  475857.39    ,  513389.36    ,
     *   552834.04    ,
     *   345096.50    ,  345859.14    ,  348401.14    ,  378965.01    ,
     *   411054.51    ,  444752.90    ,  480148.09    ,  517332.41    ,
     *   556402.42    ,
     *   350908.83    ,  351666.58    ,  354192.24    ,  384550.99    ,
     *   416408.98    ,  449848.23    ,  484956.34    ,  521826.67    ,
     *   560558.62    ,
     *   357152.54    ,  357905.80    ,  360416.40    ,  390586.79    ,
     *   422233.11    ,  455436.34    ,  490283.83    ,  526869.77    ,
     *   565295.80    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   850445.69    ,  880258.51    ,  911989.32    ,  945834.64    ,
     *   982015.03    ,  1020776.3    ,  1062390.3    ,  1107156.2    ,
     *   1155400.6    ,
     *   850405.68    ,  880221.78    ,  911955.62    ,  945803.75    ,
     *   981986.76    ,  1020750.4    ,  1062366.7    ,  1107134.7    ,
     *   1155381.1    ,
     *   850356.58    ,  880176.69    ,  911914.26    ,  945765.84    ,
     *   981952.05    ,  1020718.7    ,  1062337.7    ,  1107108.3    ,
     *   1155357.1    ,
     *   850296.93    ,  880121.93    ,  911864.02    ,  945719.80    ,
     *   981909.90    ,  1020680.1    ,  1062302.6    ,  1107076.2    ,
     *   1155328.0    ,
     *   850225.20    ,  880056.08    ,  911803.61    ,  945664.43    ,
     *   981859.21    ,  1020633.8    ,  1062260.3    ,  1107037.7    ,
     *   1155292.9    ,
     *   850139.72    ,  879977.61    ,  911731.62    ,  945598.46    ,
     *   981798.81    ,  1020578.6    ,  1062209.9    ,  1106991.8    ,
     *   1155251.2    ,
     *   850038.72    ,  879884.89    ,  911646.57    ,  945520.52    ,
     *   981727.47    ,  1020513.4    ,  1062150.4    ,  1106937.6    ,
     *   1155201.9    ,
     *   849920.32    ,  879776.21    ,  911546.89    ,  945429.17    ,
     *   981643.85    ,  1020436.9    ,  1062080.6    ,  1106874.0    ,
     *   1155144.1    ,
     *   849782.55    ,  879649.76    ,  911430.91    ,  945322.89    ,
     *   981546.57    ,  1020348.0    ,  1061999.4    ,  1106800.1    ,
     *   1155076.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   849623.34    ,  879503.64    ,  911296.90    ,  945200.10    ,
     *   981434.19    ,  1020245.3    ,  1061905.7    ,  1106714.7    ,
     *   1154999.3    ,
     *   849440.53    ,  879335.88    ,  911143.07    ,  945059.16    ,
     *   981305.20    ,  1020127.4    ,  1061798.1    ,  1106616.7    ,
     *   1154910.2    ,
     *   849231.89    ,  879144.44    ,  910967.52    ,  944898.34    ,
     *   981158.02    ,  1019992.9    ,  1061675.4    ,  1106504.9    ,
     *   1154808.5    ,
     *   848995.07    ,  878927.18    ,  910768.33    ,  944715.87    ,
     *   980991.06    ,  1019840.3    ,  1061536.1    ,  1106378.0    ,
     *   1154693.3    ,
     *   848727.71    ,  878681.92    ,  910543.50    ,  944509.94    ,
     *   980802.64    ,  1019668.1    ,  1061379.0    ,  1106235.0    ,
     *   1154563.2    ,
     *   848427.31    ,  878406.42    ,  910290.99    ,  944278.68    ,
     *   980591.07    ,  1019474.8    ,  1061202.7    ,  1106074.3    ,
     *   1154417.3    ,
     *   848091.36    ,  878098.36    ,  910008.68    ,  944020.17    ,
     *   980354.60    ,  1019258.8    ,  1061005.6    ,  1105894.9    ,
     *   1154254.2    ,
     *   847717.25    ,  877755.39    ,  909694.43    ,  943732.47    ,
     *   980091.45    ,  1019018.4    ,  1060786.3    ,  1105695.2    ,
     *   1154072.7    ,
     *   847302.32    ,  877375.09    ,  909346.05    ,  943413.56    ,
     *   979799.81    ,  1018752.0    ,  1060543.3    ,  1105474.0    ,
     *   1153871.7    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   846843.85    ,  876955.00    ,  908961.30    ,  943061.44    ,
     *   979477.84    ,  1018457.9    ,  1060275.2    ,  1105229.9    ,
     *   1153649.9    ,
     *   846339.05    ,  876492.59    ,  908537.90    ,  942674.02    ,
     *   979123.68    ,  1018134.6    ,  1059980.3    ,  1104961.5    ,
     *   1153406.1    ,
     *   845922.68    ,  876111.29    ,  908188.86    ,  942354.71    ,
     *   978831.82    ,  1017868.1    ,  1059737.4    ,  1104740.3    ,
     *   1153205.2    ,
     *   845476.64    ,  875702.93    ,  907815.12    ,  942012.87    ,
     *   978519.42    ,  1017582.9    ,  1059477.4    ,  1104503.8    ,
     *   1152990.4    ,
     *   844999.63    ,  875266.34    ,  907415.66    ,  941647.58    ,
     *   978185.65    ,  1017278.3    ,  1059199.7    ,  1104251.1    ,
     *   1152760.9    ,
     *   844490.36    ,  874800.36    ,  906989.41    ,  941257.87    ,
     *   977829.64    ,  1016953.4    ,  1058903.6    ,  1103981.7    ,
     *   1152516.3    ,
     *   843947.47    ,  874303.80    ,  906535.30    ,  940842.80    ,
     *   977450.53    ,  1016607.5    ,  1058588.4    ,  1103694.9    ,
     *   1152255.9    ,
     *   843369.62    ,  873775.43    ,  906052.26    ,  940401.38    ,
     *   977047.44    ,  1016239.8    ,  1058253.4    ,  1103390.2    ,
     *   1151979.2    ,
     *   842755.42    ,  873214.04    ,  905539.19    ,  939932.65    ,
     *   976619.51    ,  1015849.5    ,  1057897.9    ,  1103066.8    ,
     *   1151685.7    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   842103.47    ,  872618.38    ,  904994.98    ,  939435.61    ,
     *   976165.85    ,  1015435.8    ,  1057521.1    ,  1102724.2    ,
     *   1151374.7    ,
     *   841412.33    ,  871987.18    ,  904418.50    ,  938909.27    ,
     *   975685.55    ,  1014997.9    ,  1057122.4    ,  1102361.7    ,
     *   1151045.7    ,
     *   840680.54    ,  871319.16    ,  903808.62    ,  938352.60    ,
     *   975177.73    ,  1014535.0    ,  1056701.0    ,  1101978.6    ,
     *   1150698.1    ,
     *   839906.60    ,  870613.01    ,  903164.19    ,  937764.59    ,
     *   974641.47    ,  1014046.3    ,  1056256.2    ,  1101574.3    ,
     *   1150331.3    ,
     *   839089.00    ,  869867.39    ,  902484.04    ,  937144.21    ,
     *   974075.85    ,  1013531.1    ,  1055787.2    ,  1101148.2    ,
     *   1149944.8    ,
     *   838226.17    ,  869080.94    ,  901766.96    ,  936490.40    ,
     *   973479.95    ,  1012988.3    ,  1055293.5    ,  1100699.6    ,
     *   1149537.9    ,
     *   837316.52    ,  868252.29    ,  901011.76    ,  935802.10    ,
     *   972852.82    ,  1012417.3    ,  1054774.1    ,  1100227.8    ,
     *   1149110.1    ,
     *   836358.39    ,  867380.02    ,  900217.20    ,  935078.23    ,
     *   972193.52    ,  1011817.2    ,  1054228.3    ,  1099732.2    ,
     *   1148660.8    ,
     *   835350.12    ,  866462.68    ,  899382.03    ,  934317.71    ,
     *   971501.09    ,  1011187.1    ,  1053655.5    ,  1099212.1    ,
     *   1148189.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   834289.97    ,  865498.78    ,  898504.97    ,  933519.40    ,
     *   970774.55    ,  1010526.2    ,  1053054.9    ,  1098666.9    ,
     *   1147695.3    ,
     *   833176.16    ,  864486.81    ,  897584.71    ,  932682.19    ,
     *   970012.91    ,  1009833.6    ,  1052425.6    ,  1098095.8    ,
     *   1147177.9    ,
     *   832006.84    ,  863425.21    ,  896619.91    ,  931804.91    ,
     *   969215.16    ,  1009108.4    ,  1051766.9    ,  1097498.2    ,
     *   1146636.6    ,
     *   830780.10    ,  862312.37    ,  895609.20    ,  930886.38    ,
     *   968380.28    ,  1008349.8    ,  1051078.1    ,  1096873.4    ,
     *   1146070.8    ,
     *   829011.17    ,  860709.26    ,  894154.41    ,  929565.17    ,
     *   967180.07    ,  1007259.8    ,  1050088.7    ,  1095976.4    ,
     *   1145258.7    ,
     *   827126.55    ,  859003.40    ,  892607.92    ,  928161.83    ,
     *   965906.13    ,  1006103.4    ,  1049039.6    ,  1095025.6    ,
     *   1144398.2    ,
     *   825120.69    ,  857190.18    ,  890965.85    ,  926673.07    ,
     *   964555.62    ,  1004878.3    ,  1047928.7    ,  1094019.2    ,
     *   1143487.8    ,
     *   822987.68    ,  855264.72    ,  889224.12    ,  925095.42    ,
     *   963125.58    ,  1003581.8    ,  1046753.8    ,  1092955.4    ,
     *   1142525.8    ,
     *   820721.18    ,  853221.84    ,  887378.41    ,  923425.24    ,
     *   961612.91    ,  1002211.4    ,  1045512.6    ,  1091832.0    ,
     *   1141510.3    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   818314.37    ,  851055.97    ,  885424.10    ,  921658.64    ,
     *   960014.28    ,  1000764.1    ,  1044202.5    ,  1090646.9    ,
     *   1140439.6    ,
     *   815759.80    ,  848761.06    ,  883356.19    ,  919791.43    ,
     *   958326.13    ,  999237.00    ,  1042821.0    ,  1089397.9    ,
     *   1139311.6    ,
     *   813049.26    ,  846330.48    ,  881169.20    ,  917819.00    ,
     *   956544.57    ,  997626.62    ,  1041365.2    ,  1088082.4    ,
     *   1138124.2    ,
     *   810173.53    ,  843756.79    ,  878857.01    ,  915736.22    ,
     *   954665.23    ,  995929.25    ,  1039831.8    ,  1086697.7    ,
     *   1136874.8    ,
     *   807122.02    ,  841031.44    ,  876412.54    ,  913537.14    ,
     *   952683.03    ,  994140.54    ,  1038217.1    ,  1085240.3    ,
     *   1135560.6    ,
     *   803882.10    ,  838144.17    ,  873827.29    ,  911214.59    ,
     *   950591.84    ,  992255.17    ,  1036516.3    ,  1083706.3    ,
     *   1134178.1    ,
     *   800825.19    ,  835425.99    ,  871397.59    ,  909034.73    ,
     *   948631.25    ,  990489.12    ,  1034924.4    ,  1082271.4    ,
     *   1132885.5    ,
     *   797590.23    ,  832555.79    ,  868836.32    ,  906739.88    ,
     *   946569.45    ,  988633.51    ,  1033252.9    ,  1080765.6    ,
     *   1131529.8    ,
     *   794144.60    ,  829505.74    ,  866119.40    ,  904308.95    ,
     *   944387.79    ,  986671.80    ,  1031487.2    ,  1079175.9    ,
     *   1130099.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   793841.62    ,  829237.90    ,  865881.05    ,  904095.84    ,
     *   944196.66    ,  986500.02    ,  1031332.6    ,  1079036.8    ,
     *   1129974.2    ,
     *   793386.87    ,  828835.98    ,  865523.45    ,  903776.18    ,
     *   943909.99    ,  986242.40    ,  1031100.9    ,  1078828.3    ,
     *   1129786.6    ,
     *   791868.55    ,  827494.97    ,  864330.93    ,  902710.60    ,
     *   942954.68    ,  985384.14    ,  1030328.9    ,  1078133.7    ,
     *   1129161.9    ,
     *   773336.36    ,  811235.07    ,  849943.22    ,  889903.66    ,
     *   931507.91    ,  975125.26    ,  1021119.9    ,  1069861.6    ,
     *   1121732.7    ,
     *   753480.39    ,  794007.98    ,  834826.42    ,  876533.68    ,
     *   919617.99    ,  964512.36    ,  1011624.8    ,  1061356.4    ,
     *   1114112.3    ,
     *   732552.80    ,  775991.44    ,  819111.70    ,  862700.50    ,
     *   907362.72    ,  953607.20    ,  1001893.4    ,  1052658.7    ,
     *   1106334.6    ,
     *   711081.84    ,  757512.34    ,  803017.99    ,  848558.94    ,
     *   894856.03    ,  942496.23    ,  991993.06    ,  1043822.1    ,
     *   1098442.8    ,
     *   689895.48    ,  739058.68    ,  786857.81    ,  834321.88    ,
     *   882249.77    ,  931291.78    ,  982009.19    ,  1034913.2    ,
     *   1090490.2    ,
     *   669991.02    ,  721237.64    ,  771020.53    ,  820252.53    ,
     *   869729.93    ,  920130.04    ,  972044.58    ,  1026011.6    ,
     *   1082539.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   652237.98    ,  704666.86    ,  755927.51    ,  806643.58    ,
     *   857506.00    ,  909165.44    ,  962216.07    ,  1017207.7    ,
     *   1074662.0    ,
     *   637101.91    ,  689832.67    ,  741966.53    ,  793785.25    ,
     *   845794.32    ,  898561.40    ,  952649.32    ,  1008599.8    ,
     *   1066936.3    ,
     *   624613.38    ,  676993.45    ,  729427.86    ,  781929.68    ,
     *   834798.14    ,  888478.84    ,  943471.93    ,  1000290.0    ,
     *   1059444.8    ,
     *   614538.80    ,  666182.58    ,  718469.61    ,  771262.15    ,
     *   824688.86    ,  879064.31    ,  934805.91    ,  992379.26    ,
     *   1052271.2    ,
     *   606557.06    ,  657283.60    ,  709124.81    ,  761888.33    ,
     *   815592.75    ,  870440.06    ,  926760.71    ,  984962.51    ,
     *   1045496.9    ,
     *   600355.96    ,  650112.81    ,  701336.96    ,  753839.97    ,
     *   807586.24    ,  862697.65    ,  919427.78    ,  978124.59    ,
     *   1039198.0    ,
     *   595667.26    ,  644474.14    ,  695000.99    ,  747092.90    ,
     *   800699.71    ,  855896.24    ,  912877.42    ,  971937.12    ,
     *   1033442.7    ,
     *   592273.14    ,  640186.09    ,  689994.43    ,  741588.39    ,
     *   794927.24    ,  850065.08    ,  907158.16    ,  966456.88    ,
     *   1028289.5    ,
     *   590001.71    ,  637091.92    ,  686196.11    ,  737251.10    ,
     *   790238.22    ,  845208.99    ,  902298.34    ,  961725.59    ,
     *   1023786.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   588719.51    ,  635061.39    ,  683495.54    ,  734001.57    ,
     *   786588.01    ,  841314.99    ,  898309.37    ,  957770.94    ,
     *   1019970.6    ,
     *   588323.74    ,  633988.88    ,  681796.69    ,  731763.60    ,
     *   783926.01    ,  838358.72    ,  895189.66    ,  954608.55    ,
     *   1016869.3    ,
     *   588735.61    ,  633790.12    ,  681018.62    ,  730468.21    ,
     *   782201.27    ,  836309.81    ,  892928.59    ,  952244.43    ,
     *   1014500.9    ,
     *   589895.03    ,  634398.69    ,  681094.72    ,  730055.29    ,
     *   781365.79    ,  835135.80    ,  891510.07    ,  950677.46    ,
     *   1012876.7    ,
     *   591756.54    ,  635762.84    ,  681971.15    ,  730473.98    ,
     *   781376.50    ,  834804.90    ,  890915.32    ,  949901.80    ,
     *   1012002.4    ,
     *   594286.16    ,  637842.79    ,  683605.18    ,  731682.31    ,
     *   782196.08    ,  835287.74    ,  891125.00    ,  949908.88    ,
     *   1011879.5    ,
     *   597459.11    ,  640608.55    ,  685963.55    ,  733646.47    ,
     *   783793.25    ,  836558.40    ,  892120.71    ,  950688.97    ,
     *   1012507.3    ,
     *   601258.04    ,  644038.16    ,  689021.06    ,  736340.00    ,
     *   786142.62    ,  838594.95    ,  893885.99    ,  952232.45    ,
     *   1013883.4    ,
     *   605671.67    ,  648116.34    ,  692759.35    ,  739742.87    ,
     *   789224.31    ,  841379.61    ,  896406.95    ,  954530.68    ,
     *   1016005.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   1207479.0    ,  1263775.8    ,  1324706.2    ,  1390716.6    ,
     *   1462286.5    ,  1539930.4    ,  1624199.3    ,  1715682.8    ,
     *   1815011.8    ,
     *   1207461.3    ,  1263759.8    ,  1324691.7    ,  1390703.6    ,
     *   1462274.9    ,  1539920.1    ,  1624190.2    ,  1715674.8    ,
     *   1815004.8    ,
     *   1207439.5    ,  1263740.1    ,  1324674.0    ,  1390687.7    ,
     *   1462260.7    ,  1539907.5    ,  1624179.0    ,  1715665.0    ,
     *   1814996.3    ,
     *   1207413.1    ,  1263716.2    ,  1324652.5    ,  1390668.3    ,
     *   1462243.4    ,  1539892.1    ,  1624165.4    ,  1715653.1    ,
     *   1814986.0    ,
     *   1207381.3    ,  1263687.5    ,  1324626.6    ,  1390645.1    ,
     *   1462222.6    ,  1539873.6    ,  1624149.1    ,  1715638.8    ,
     *   1814973.5    ,
     *   1207343.4    ,  1263653.3    ,  1324595.7    ,  1390617.4    ,
     *   1462197.9    ,  1539851.6    ,  1624129.6    ,  1715621.7    ,
     *   1814958.7    ,
     *   1207298.7    ,  1263612.8    ,  1324559.3    ,  1390584.6    ,
     *   1462168.6    ,  1539825.6    ,  1624106.6    ,  1715601.6    ,
     *   1814941.2    ,
     *   1207246.3    ,  1263565.4    ,  1324516.5    ,  1390546.3    ,
     *   1462134.3    ,  1539795.1    ,  1624079.7    ,  1715578.0    ,
     *   1814920.7    ,
     *   1207185.4    ,  1263510.3    ,  1324466.9    ,  1390501.7    ,
     *   1462094.5    ,  1539759.7    ,  1624048.4    ,  1715550.5    ,
     *   1814896.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   1207115.0    ,  1263446.7    ,  1324409.5    ,  1390450.2    ,
     *   1462048.4    ,  1539718.7    ,  1624012.2    ,  1715518.8    ,
     *   1814869.3    ,
     *   1207034.2    ,  1263373.6    ,  1324343.7    ,  1390391.1    ,
     *   1461995.6    ,  1539671.8    ,  1623970.7    ,  1715482.4    ,
     *   1814837.7    ,
     *   1206942.0    ,  1263290.3    ,  1324268.6    ,  1390323.6    ,
     *   1461935.3    ,  1539618.2    ,  1623923.4    ,  1715440.9    ,
     *   1814801.7    ,
     *   1206837.5    ,  1263195.8    ,  1324183.4    ,  1390247.2    ,
     *   1461867.0    ,  1539557.4    ,  1623869.7    ,  1715393.9    ,
     *   1814760.8    ,
     *   1206719.6    ,  1263089.2    ,  1324087.3    ,  1390161.0    ,
     *   1461789.9    ,  1539488.9    ,  1623809.2    ,  1715340.8    ,
     *   1814714.7    ,
     *   1206587.3    ,  1262969.5    ,  1323979.5    ,  1390064.2    ,
     *   1461703.4    ,  1539412.0    ,  1623741.3    ,  1715281.3    ,
     *   1814663.0    ,
     *   1206439.4    ,  1262835.9    ,  1323859.1    ,  1389956.0    ,
     *   1461606.8    ,  1539326.1    ,  1623665.4    ,  1715214.8    ,
     *   1814605.2    ,
     *   1206274.9    ,  1262687.2    ,  1323725.1    ,  1389835.8    ,
     *   1461499.4    ,  1539230.6    ,  1623581.1    ,  1715140.8    ,
     *   1814541.0    ,
     *   1206092.8    ,  1262522.5    ,  1323576.7    ,  1389702.6    ,
     *   1461380.4    ,  1539124.9    ,  1623487.6    ,  1715059.0    ,
     *   1814469.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   1205891.7    ,  1262340.8    ,  1323413.0    ,  1389555.7    ,
     *   1461249.1    ,  1539008.2    ,  1623384.6    ,  1714968.7    ,
     *   1814391.5    ,
     *   1205670.7    ,  1262141.1    ,  1323233.1    ,  1389394.2    ,
     *   1461104.8    ,  1538880.0    ,  1623271.4    ,  1714869.4    ,
     *   1814305.4    ,
     *   1205488.7    ,  1261976.6    ,  1323085.0    ,  1389261.3    ,
     *   1460986.1    ,  1538774.4    ,  1623178.2    ,  1714787.7    ,
     *   1814234.4    ,
     *   1205294.0    ,  1261800.7    ,  1322926.5    ,  1389119.1    ,
     *   1460859.0    ,  1538661.6    ,  1623078.5    ,  1714700.4    ,
     *   1814158.6    ,
     *   1205086.1    ,  1261612.8    ,  1322757.3    ,  1388967.2    ,
     *   1460723.4    ,  1538541.0    ,  1622972.1    ,  1714607.2    ,
     *   1814077.7    ,
     *   1204864.5    ,  1261412.5    ,  1322576.9    ,  1388805.4    ,
     *   1460578.9    ,  1538412.6    ,  1622858.7    ,  1714507.8    ,
     *   1813991.5    ,
     *   1204628.6    ,  1261199.5    ,  1322385.0    ,  1388633.3    ,
     *   1460425.1    ,  1538276.0    ,  1622738.1    ,  1714402.2    ,
     *   1813899.8    ,
     *   1204378.0    ,  1260973.1    ,  1322181.2    ,  1388450.4    ,
     *   1460261.8    ,  1538131.0    ,  1622610.1    ,  1714290.0    ,
     *   1813802.4    ,
     *   1204112.1    ,  1260733.0    ,  1321965.0    ,  1388256.5    ,
     *   1460088.6    ,  1537977.1    ,  1622474.3    ,  1714171.0    ,
     *   1813699.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   1203830.5    ,  1260478.6    ,  1321736.0    ,  1388051.1    ,
     *   1459905.3    ,  1537814.2    ,  1622330.5    ,  1714045.1    ,
     *   1813589.9    ,
     *   1203532.6    ,  1260209.6    ,  1321493.8    ,  1387833.9    ,
     *   1459711.3    ,  1537642.0    ,  1622178.5    ,  1713912.0    ,
     *   1813474.4    ,
     *   1203217.9    ,  1259925.4    ,  1321238.1    ,  1387604.6    ,
     *   1459506.6    ,  1537460.2    ,  1622018.0    ,  1713771.5    ,
     *   1813352.5    ,
     *   1202885.9    ,  1259625.7    ,  1320968.3    ,  1387362.7    ,
     *   1459290.6    ,  1537268.4    ,  1621848.8    ,  1713623.3    ,
     *   1813224.0    ,
     *   1202536.1    ,  1259309.9    ,  1320684.1    ,  1387107.9    ,
     *   1459063.2    ,  1537066.5    ,  1621670.7    ,  1713467.3    ,
     *   1813088.7    ,
     *   1202167.9    ,  1258977.5    ,  1320385.1    ,  1386839.8    ,
     *   1458824.0    ,  1536854.1    ,  1621483.3    ,  1713303.3    ,
     *   1812946.5    ,
     *   1201780.8    ,  1258628.2    ,  1320070.8    ,  1386558.1    ,
     *   1458572.6    ,  1536630.9    ,  1621286.5    ,  1713131.0    ,
     *   1812797.1    ,
     *   1201374.3    ,  1258261.4    ,  1319740.9    ,  1386262.4    ,
     *   1458308.7    ,  1536396.7    ,  1621079.9    ,  1712950.2    ,
     *   1812640.4    ,
     *   1200947.9    ,  1257876.7    ,  1319394.9    ,  1385952.4    ,
     *   1458032.1    ,  1536151.3    ,  1620863.4    ,  1712760.8    ,
     *   1812476.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   1200501.1    ,  1257473.7    ,  1319032.4    ,  1385627.6    ,
     *   1457742.4    ,  1535894.2    ,  1620636.7    ,  1712562.4    ,
     *   1812304.3    ,
     *   1200033.3    ,  1257051.8    ,  1318653.0    ,  1385287.8    ,
     *   1457439.3    ,  1535625.2    ,  1620399.6    ,  1712355.0    ,
     *   1812124.5    ,
     *   1199544.0    ,  1256610.5    ,  1318256.4    ,  1384932.5    ,
     *   1457122.4    ,  1535344.1    ,  1620151.9    ,  1712138.3    ,
     *   1811936.8    ,
     *   1199032.6    ,  1256149.5    ,  1317842.0    ,  1384561.4    ,
     *   1456791.5    ,  1535050.6    ,  1619893.2    ,  1711912.0    ,
     *   1811740.8    ,
     *   1198298.8    ,  1255488.1    ,  1317247.6    ,  1384029.1    ,
     *   1456317.0    ,  1534629.9    ,  1619522.4    ,  1711587.8    ,
     *   1811460.0    ,
     *   1197521.5    ,  1254787.7    ,  1316618.4    ,  1383465.9    ,
     *   1455815.0    ,  1534184.7    ,  1619130.2    ,  1711245.0    ,
     *   1811163.2    ,
     *   1196699.5    ,  1254047.2    ,  1315953.2    ,  1382870.6    ,
     *   1455284.6    ,  1533714.5    ,  1618716.1    ,  1710883.1    ,
     *   1810850.0    ,
     *   1195831.1    ,  1253265.1    ,  1315251.0    ,  1382242.3    ,
     *   1454724.8    ,  1533218.5    ,  1618279.3    ,  1710501.5    ,
     *   1810519.8    ,
     *   1194914.8    ,  1252440.3    ,  1314510.5    ,  1381580.0    ,
     *   1454134.9    ,  1532695.9    ,  1617819.2    ,  1710099.7    ,
     *   1810172.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   1193949.1    ,  1251571.1    ,  1313730.6    ,  1380882.5    ,
     *   1453513.9    ,  1532145.8    ,  1617335.2    ,  1709677.0    ,
     *   1809806.8    ,
     *   1192932.0    ,  1250656.2    ,  1312909.8    ,  1380148.7    ,
     *   1452860.8    ,  1531567.5    ,  1616826.4    ,  1709232.9    ,
     *   1809422.9    ,
     *   1191861.9    ,  1249693.8    ,  1312046.7    ,  1379377.4    ,
     *   1452174.4    ,  1530960.0    ,  1616292.0    ,  1708766.6    ,
     *   1809020.1    ,
     *   1190736.3    ,  1248682.0    ,  1311139.7    ,  1378567.1    ,
     *   1451453.6    ,  1530322.1    ,  1615731.2    ,  1708277.4    ,
     *   1808597.6    ,
     *   1189553.0    ,  1247618.7    ,  1310186.7    ,  1377716.1    ,
     *   1450696.8    ,  1529652.6    ,  1615142.8    ,  1707764.4    ,
     *   1808154.7    ,
     *   1188308.7    ,  1246501.0    ,  1309185.5    ,  1376822.2    ,
     *   1449902.2    ,  1528950.0    ,  1614525.4    ,  1707226.4    ,
     *   1807690.5    ,
     *   1187145.8    ,  1245456.9    ,  1308250.6    ,  1375987.8    ,
     *   1449160.7    ,  1528294.5    ,  1613949.8    ,  1706724.9    ,
     *   1807258.0    ,
     *   1185926.8    ,  1244362.9    ,  1307271.3    ,  1375114.1    ,
     *   1448384.6    ,  1527608.6    ,  1613347.6    ,  1706200.4    ,
     *   1806805.9    ,
     *   1184641.1    ,  1243209.5    ,  1306239.2    ,  1374193.7    ,
     *   1447567.2    ,  1526886.5    ,  1612713.9    ,  1705648.8    ,
     *   1806330.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   1184528.7    ,  1243108.6    ,  1306148.9    ,  1374113.2    ,
     *   1447495.7    ,  1526823.5    ,  1612658.6    ,  1705600.7    ,
     *   1806289.1    ,
     *   1184360.1    ,  1242957.4    ,  1306013.7    ,  1373992.7    ,
     *   1447388.7    ,  1526728.9    ,  1612575.6    ,  1705528.5    ,
     *   1806226.9    ,
     *   1183798.9    ,  1242454.1    ,  1305563.5    ,  1373591.3    ,
     *   1447032.4    ,  1526414.3    ,  1612299.6    ,  1705288.3    ,
     *   1806020.1    ,
     *   1177132.8    ,  1236482.9    ,  1300227.8    ,  1368839.2    ,
     *   1442817.8    ,  1522696.3    ,  1609041.4    ,  1702456.7    ,
     *   1803585.1    ,
     *   1170309.7    ,  1230382.6    ,  1294786.5    ,  1364001.4    ,
     *   1438534.8    ,  1518924.9    ,  1605743.2    ,  1699597.1    ,
     *   1801132.8    ,
     *   1163357.8    ,  1224177.4    ,  1289260.4    ,  1359096.0    ,
     *   1434199.2    ,  1515114.3    ,  1602417.6    ,  1696720.9    ,
     *   1798673.8    ,
     *   1156312.8    ,  1217896.9    ,  1283674.5    ,  1354144.5    ,
     *   1429829.8    ,  1511280.8    ,  1599079.3    ,  1693841.2    ,
     *   1796219.9    ,
     *   1149217.8    ,  1211576.8    ,  1278058.7    ,  1349172.4    ,
     *   1425448.3    ,  1507443.5    ,  1595744.9    ,  1690972.9    ,
     *   1793784.6    ,
     *   1142123.4    ,  1205258.5    ,  1272447.7    ,  1344208.7    ,
     *   1421079.8    ,  1503624.1    ,  1592433.6    ,  1688133.0    ,
     *   1791383.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   1135087.2    ,  1198989.2    ,  1266880.4    ,  1339286.6    ,
     *   1416752.5    ,  1499847.0    ,  1589166.7    ,  1685340.4    ,
     *   1789032.2    ,
     *   1128172.4    ,  1192820.8    ,  1261400.2    ,  1334442.4    ,
     *   1412497.6    ,  1496139.1    ,  1585967.8    ,  1682616.0    ,
     *   1786750.9    ,
     *   1121446.8    ,  1186809.3    ,  1256054.0    ,  1329716.1    ,
     *   1408349.2    ,  1492530.2    ,  1582863.0    ,  1679982.8    ,
     *   1784559.4    ,
     *   1114979.9    ,  1181013.3    ,  1250891.5    ,  1325150.0    ,
     *   1404343.9    ,  1489051.9    ,  1579880.1    ,  1677465.6    ,
     *   1782480.2    ,
     *   1108841.4    ,  1175492.4    ,  1245963.9    ,  1320788.5    ,
     *   1400520.5    ,  1485738.4    ,  1577049.2    ,  1675091.1    ,
     *   1780537.2    ,
     *   1103098.5    ,  1170305.7    ,  1241323.0    ,  1316677.2    ,
     *   1396918.9    ,  1482625.1    ,  1574402.1    ,  1672887.9    ,
     *   1778756.1    ,
     *   1097814.1    ,  1165510.0    ,  1237020.0    ,  1312861.8    ,
     *   1393580.2    ,  1479748.9    ,  1571971.6    ,  1670885.7    ,
     *   1777163.9    ,
     *   1093045.0    ,  1161158.7    ,  1233104.2    ,  1309387.4    ,
     *   1390545.6    ,  1477147.0    ,  1569792.1    ,  1669115.6    ,
     *   1775789.1    ,
     *   1088840.8    ,  1157300.8    ,  1229622.1    ,  1306297.9    ,
     *   1387855.8    ,  1474857.2    ,  1567898.0    ,  1667609.6    ,
     *   1774661.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   1085243.4    ,  1153979.7    ,  1226617.1    ,  1303635.0    ,
     *   1385550.4    ,  1472916.9    ,  1566324.4    ,  1666400.3    ,
     *   1773810.6    ,
     *   1082287.1    ,  1151233.2    ,  1224128.3    ,  1301437.7    ,
     *   1383667.5    ,  1471362.5    ,  1565106.2    ,  1665520.7    ,
     *   1773268.4    ,
     *   1079998.8    ,  1149093.6    ,  1222190.7    ,  1299742.4    ,
     *   1382243.4    ,  1470229.8    ,  1564277.7    ,  1665003.8    ,
     *   1773066.0    ,
     *   1078399.0    ,  1147587.6    ,  1220835.2    ,  1298581.9    ,
     *   1381312.1    ,  1469552.7    ,  1563872.5    ,  1664882.2    ,
     *   1773234.9    ,
     *   1077502.7    ,  1146737.1    ,  1220088.5    ,  1297986.3    ,
     *   1380905.3    ,  1469363.8    ,  1563923.3    ,  1665188.2    ,
     *   1773806.8    ,
     *   1077320.2    ,  1146559.9    ,  1219973.6    ,  1297982.4    ,
     *   1381052.3    ,  1469693.8    ,  1564461.4    ,  1665953.5    ,
     *   1774813.0    ,
     *   1077859.1    ,  1147070.2    ,  1220510.5    ,  1298594.1    ,
     *   1381780.1    ,  1470571.9    ,  1565517.3    ,  1667208.8    ,
     *   1776284.4    ,
     *   1079124.2    ,  1148279.6    ,  1221716.1    ,  1299843.1    ,
     *   1383113.8    ,  1472025.3    ,  1567119.8    ,  1668984.2    ,
     *   1778251.4    ,
     *   1081119.3    ,  1150197.8    ,  1223605.6    ,  1301748.8    ,
     *   1385076.1    ,  1474079.7    ,  1569296.5    ,  1671308.5    ,
     *   1780743.9    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *  -709.86701    , -633.97725    , -559.58354    , -486.60045    ,
     *  -414.95045    , -344.56242    , -275.37042    , -207.31271    ,
     *  -140.33099    ,
     *  -709.88962    , -634.00031    , -559.60709    , -486.62449    ,
     *  -414.97502    , -344.58755    , -275.39613    , -207.33904    ,
     *  -140.35797    ,
     *  -709.91737    , -634.02862    , -559.63598    , -486.65400    ,
     *  -415.00517    , -344.61838    , -275.42769    , -207.37136    ,
     *  -140.39109    ,
     *  -709.95108    , -634.06300    , -559.67107    , -486.68983    ,
     *  -415.04179    , -344.65583    , -275.46601    , -207.41060    ,
     *  -140.43131    ,
     *  -709.99160    , -634.10434    , -559.71325    , -486.73292    ,
     *  -415.08582    , -344.70086    , -275.51209    , -207.45778    ,
     *  -140.47967    ,
     *  -710.03988    , -634.15358    , -559.76352    , -486.78425    ,
     *  -415.13828    , -344.75450    , -275.56698    , -207.51400    ,
     *  -140.53728    ,
     *  -710.09691    , -634.21175    , -559.82289    , -486.84488    ,
     *  -415.20024    , -344.81787    , -275.63182    , -207.58040    ,
     *  -140.60532    ,
     *  -710.16374    , -634.27992    , -559.89246    , -486.91593    ,
     *  -415.27285    , -344.89211    , -275.70780    , -207.65821    ,
     *  -140.68506    ,
     *  -710.24147    , -634.35920    , -559.97338    , -486.99857    ,
     *  -415.35730    , -344.97847    , -275.79617    , -207.74870    ,
     *  -140.77780    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *  -710.33126    , -634.45078    , -560.06685    , -487.09403    ,
     *  -415.45485    , -345.07822    , -275.89824    , -207.85322    ,
     *  -140.88492    ,
     *  -710.43430    , -634.55588    , -560.17411    , -487.20356    ,
     *  -415.56678    , -345.19269    , -276.01537    , -207.97317    ,
     *  -141.00783    ,
     *  -710.55183    , -634.67575    , -560.29645    , -487.32851    ,
     *  -415.69446    , -345.32324    , -276.14897    , -208.10997    ,
     *  -141.14802    ,
     *  -710.68512    , -634.81171    , -560.43520    , -487.47020    ,
     *  -415.83926    , -345.47131    , -276.30048    , -208.26511    ,
     *  -141.30701    ,
     *  -710.83550    , -634.96508    , -560.59173    , -487.63005    ,
     *  -416.00260    , -345.63834    , -276.47139    , -208.44012    ,
     *  -141.48634    ,
     *  -711.00429    , -635.13724    , -560.76743    , -487.80948    ,
     *  -416.18595    , -345.82581    , -276.66322    , -208.63654    ,
     *  -141.68762    ,
     *  -711.19288    , -635.32958    , -560.96372    , -488.00993    ,
     *  -416.39078    , -346.03525    , -276.87752    , -208.85597    ,
     *  -141.91248    ,
     *  -711.40264    , -635.54352    , -561.18205    , -488.23288    ,
     *  -416.61860    , -346.26819    , -277.11586    , -209.10002    ,
     *  -142.16255    ,
     *  -711.63500    , -635.78050    , -561.42389    , -488.47984    ,
     *  -416.87094    , -346.52621    , -277.37985    , -209.37032    ,
     *  -142.43951    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *  -711.89138    , -636.04198    , -561.69073    , -488.75231    ,
     *  -417.14935    , -346.81087    , -277.67110    , -209.66852    ,
     *  -142.74506    ,
     *  -712.17324    , -636.32943    , -561.98407    , -489.05184    ,
     *  -417.45539    , -347.12378    , -277.99125    , -209.99630    ,
     *  -143.08090    ,
     *  -712.40538    , -636.56617    , -562.22565    , -489.29852    ,
     *  -417.70744    , -347.38147    , -278.25489    , -210.26622    ,
     *  -143.35745    ,
     *  -712.65372    , -636.81943    , -562.48409    , -489.56241    ,
     *  -417.97705    , -347.65711    , -278.53690    , -210.55494    ,
     *  -143.65325    ,
     *  -712.91891    , -637.08987    , -562.76005    , -489.84417    ,
     *  -418.26493    , -347.95143    , -278.83800    , -210.86319    ,
     *  -143.96907    ,
     *  -713.20159    , -637.37815    , -563.05421    , -490.14451    ,
     *  -418.57178    , -348.26513    , -279.15892    , -211.19174    ,
     *  -144.30566    ,
     *  -713.50243    , -637.68493    , -563.36724    , -490.46412    ,
     *  -418.89830    , -348.59894    , -279.50040    , -211.54131    ,
     *  -144.66378    ,
     *  -713.82207    , -638.01088    , -563.69982    , -490.80368    ,
     *  -419.24520    , -348.95357    , -279.86318    , -211.91268    ,
     *  -145.04421    ,
     *  -714.16118    , -638.35667    , -564.05264    , -491.16389    ,
     *  -419.61319    , -349.32975    , -280.24798    , -212.30658    ,
     *  -145.44772    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *  -714.52041    , -638.72296    , -564.42637    , -491.54544    ,
     *  -420.00297    , -349.72819    , -280.65555    , -212.72376    ,
     *  -145.87506    ,
     *  -714.90042    , -639.11045    , -564.82171    , -491.94904    ,
     *  -420.41526    , -350.14962    , -281.08661    , -213.16499    ,
     *  -146.32702    ,
     *  -715.30188    , -639.51978    , -565.23933    , -492.37538    ,
     *  -420.85076    , -350.59477    , -281.54193    , -213.63102    ,
     *  -146.80435    ,
     *  -715.72545    , -639.95166    , -565.67993    , -492.82516    ,
     *  -421.31019    , -351.06436    , -282.02222    , -214.12259    ,
     *  -147.30783    ,
     *  -716.17180    , -640.40674    , -566.14420    , -493.29908    ,
     *  -421.79427    , -351.55912    , -282.52823    , -214.64047    ,
     *  -147.83822    ,
     *  -716.64159    , -640.88571    , -566.63282    , -493.79784    ,
     *  -422.30370    , -352.07978    , -283.06071    , -215.18540    ,
     *  -148.39630    ,
     *  -717.13551    , -641.38926    , -567.14649    , -494.32216    ,
     *  -422.83921    , -352.62707    , -283.62040    , -215.75816    ,
     *  -148.98285    ,
     *  -717.65422    , -641.91807    , -567.68591    , -494.87274    ,
     *  -423.40152    , -353.20172    , -284.20804    , -216.35949    ,
     *  -149.59862    ,
     *  -718.19840    , -642.47283    , -568.25178    , -495.45029    ,
     *  -423.99135    , -353.80446    , -284.82438    , -216.99016    ,
     *  -150.24440    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *  -718.76875    , -643.05423    , -568.84481    , -496.05553    ,
     *  -424.60943    , -354.43605    , -285.47018    , -217.65094    ,
     *  -150.92098    ,
     *  -719.36595    , -643.66299    , -569.46571    , -496.68918    ,
     *  -425.25650    , -355.09722    , -286.14620    , -218.34259    ,
     *  -151.62912    ,
     *  -719.99070    , -644.29980    , -570.11519    , -497.35198    ,
     *  -425.93329    , -355.78873    , -286.85320    , -219.06590    ,
     *  -152.36963    ,
     *  -720.64371    , -644.96538    , -570.79399    , -498.04466    ,
     *  -426.64056    , -356.51135    , -287.59195    , -219.82166    ,
     *  -153.14330    ,
     *  -721.58102    , -645.92069    , -571.76821    , -499.03874    ,
     *  -427.65552    , -357.54825    , -288.65194    , -220.90595    ,
     *  -154.25320    ,
     *  -722.57407    , -646.93274    , -572.80022    , -500.09173    ,
     *  -428.73053    , -358.64641    , -289.77446    , -222.05410    ,
     *  -155.42837    ,
     *  -723.62480    , -648.00350    , -573.89202    , -501.20562    ,
     *  -429.86764    , -359.80791    , -290.96160    , -223.26823    ,
     *  -156.67093    ,
     *  -724.73520    , -649.13499    , -575.04565    , -502.38251    ,
     *  -431.06894    , -361.03486    , -292.21553    , -224.55054    ,
     *  -157.98313    ,
     *  -725.90738    , -650.32934    , -576.26328    , -503.62456    ,
     *  -432.33665    , -362.32953    , -293.53852    , -225.90333    ,
     *  -159.36729    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *  -727.14358    , -651.58881    , -577.54718    , -504.93412    ,
     *  -433.67313    , -363.69428    , -294.93299    , -227.32905    ,
     *  -160.82590    ,
     *  -728.44621    , -652.91586    , -578.89986    , -506.31369    ,
     *  -435.08092    , -365.13171    , -296.40155    , -228.83034    ,
     *  -162.36164    ,
     *  -729.81796    , -654.31319    , -580.32404    , -507.76603    ,
     *  -436.56283    , -366.64465    , -297.94707    , -230.41012    ,
     *  -163.97745    ,
     *  -731.26184    , -655.78386    , -581.82282    , -509.29430    ,
     *  -438.12203    , -368.23632    , -299.57283    , -232.07169    ,
     *  -165.67670    ,
     *  -732.78139    , -657.33146    , -583.39984    , -510.90218    ,
     *  -439.76227    , -369.91050    , -301.28266    , -233.81896    ,
     *  -167.46331    ,
     *  -734.38101    , -658.96043    , -585.05960    , -512.59422    ,
     *  -441.48816    , -371.67190    , -303.08131    , -235.65673    ,
     *  -169.34221    ,
     *  -735.87767    , -660.48441    , -586.61221    , -514.17686    ,
     *  -443.10227    , -373.31901    , -304.76305    , -237.37481    ,
     *  -171.09847    ,
     *  -737.44864    , -662.08389    , -588.24159    , -515.83755    ,
     *  -444.79580    , -375.04695    , -306.52708    , -239.17673    ,
     *  -172.94016    ,
     *  -739.10791    , -663.77309    , -589.96216    , -517.59100    ,
     *  -446.58370    , -376.87096    , -308.38894    , -241.07829    ,
     *  -174.88342    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *  -739.25313    , -663.92093    , -590.11274    , -517.74445    ,
     *  -446.74015    , -377.03055    , -308.55183    , -241.24465    ,
     *  -175.05341    ,
     *  -739.47091    , -664.14262    , -590.33853    , -517.97454    ,
     *  -446.97474    , -377.26986    , -308.79609    , -241.49409    ,
     *  -175.30829    ,
     *  -740.19631    , -664.88103    , -591.09058    , -518.74087    ,
     *  -447.75604    , -378.06684    , -309.60950    , -242.32474    ,
     *  -176.15703    ,
     *  -748.85688    , -673.69436    , -600.06388    , -527.88167    ,
     *  -457.07216    , -387.56652    , -319.30142    , -252.21809    ,
     *  -186.26158    ,
     *  -757.82982    , -682.82057    , -609.35046    , -537.33594    ,
     *  -466.70176    , -397.37942    , -329.30599    , -262.42318    ,
     *  -196.67653    ,
     *  -767.12315    , -692.26747    , -618.95788    , -547.11102    ,
     *  -476.65191    , -407.51236    , -339.62980    , -272.94633    ,
     *  -207.40798    ,
     *  -776.74497    , -702.04290    , -628.89374    , -557.21427    ,
     *  -486.92973    , -417.97220    , -350.27944    , -283.79390    ,
     *  -218.46202    ,
     *  -786.70344    , -712.15479    , -639.16569    , -567.65308    ,
     *  -497.54235    , -428.76584    , -361.26155    , -294.97227    ,
     *  -229.84479    ,
     *  -797.00676    , -722.61107    , -649.78144    , -578.43488    ,
     *  -508.49696    , -439.90017    , -372.58278    , -306.48784    ,
     *  -241.56244    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *  -807.66323    , -733.41977    , -660.74871    , -589.56715    ,
     *  -519.80074    , -451.38214    , -384.24981    , -318.34703    ,
     *  -253.62116    ,
     *  -818.68118    , -744.58893    , -672.07530    , -601.05740    ,
     *  -531.46095    , -463.21873    , -396.26936    , -330.55630    ,
     *  -266.02715    ,
     *  -830.06902    , -756.12669    , -683.76904    , -612.91317    ,
     *  -543.48485    , -475.41694    , -408.64816    , -343.12215    ,
     *  -278.78668    ,
     *  -841.83522    , -768.04121    , -695.83782    , -625.14208    ,
     *  -555.87977    , -487.98381    , -421.39300    , -356.05110    ,
     *  -291.90602    ,
     *  -853.98835    , -780.34075    , -708.28956    , -637.75176    ,
     *  -568.65307    , -500.92643    , -434.51071    , -369.34972    ,
     *  -305.39152    ,
     *  -866.53702    , -793.03361    , -721.13229    , -650.74992    ,
     *  -581.81217    , -514.25195    , -448.00815    , -383.02464    ,
     *  -319.24955    ,
     *  -879.48996    , -806.12818    , -734.37407    , -664.14433    ,
     *  -595.36453    , -527.96755    , -461.89225    , -397.08253    ,
     *  -333.48656    ,
     *  -892.85598    , -819.63293    , -748.02304    , -677.94282    ,
     *  -609.31771    , -542.08049    , -476.17000    , -411.53012    ,
     *  -348.10903    ,
     *  -906.64400    , -833.55644    , -762.08746    , -692.15331    ,
     *  -623.67931    , -556.59810    , -490.84845    , -426.37421    ,
     *  -363.12354    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *  -920.86306    , -847.90739    , -776.57563    , -706.78381    ,
     *  -638.45702    , -571.52778    , -505.93474    , -441.62168    ,
     *  -378.53674    ,
     *  -935.52232    , -862.69455    , -791.49601    , -721.84242    ,
     *  -653.65865    , -586.87702    , -521.43607    , -457.27949    ,
     *  -394.35535    ,
     *  -950.63112    , -877.92688    , -806.85717    , -737.33737    ,
     *  -669.29207    , -602.65343    , -537.35978    , -473.35471    ,
     *  -410.58619    ,
     *  -966.19892    , -893.61343    , -822.66778    , -753.27698    ,
     *  -685.36532    , -618.86470    , -553.71328    , -489.85449    ,
     *  -427.23619    ,
     *  -982.23541    , -909.76347    , -838.93673    , -769.66977    ,
     *  -701.88655    , -635.51869    , -570.50413    , -506.78613    ,
     *  -444.31240    ,
     *  -998.75045    , -926.38642    , -855.67303    , -786.52438    ,
     *  -718.86406    , -652.62336    , -587.74001    , -524.15704    ,
     *  -461.82199    ,
     *  -1015.7542    , -943.49196    , -872.88592    , -803.84965    ,
     *  -736.30632    , -670.18688    , -605.42876    , -541.97477    ,
     *  -479.77228    ,
     *  -1033.2569    , -961.08996    , -890.58484    , -821.65462    ,
     *  -754.22200    , -688.21755    , -623.57839    , -560.24707    ,
     *  -498.17073    ,
     *  -1051.2694    , -979.19059    , -908.77949    , -839.94856    ,
     *  -772.61998    , -706.72391    , -642.19711    , -578.98183    ,
     *  -517.02499    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *  -74.369762    , -9.3758080    ,  54.702278    ,  117.91448    ,
     *   180.30972    ,  241.93621    ,  302.84179    ,  363.07423    ,
     *   422.68164    ,
     *  -74.397439    , -9.4042189    ,  54.673088    ,  117.88446    ,
     *   180.27882    ,  241.90437    ,  302.80893    ,  363.04029    ,
     *   422.64653    ,
     *  -74.431408    , -9.4390884    ,  54.637263    ,  117.84762    ,
     *   180.24089    ,  241.86529    ,  302.76861    ,  362.99864    ,
     *   422.60345    ,
     *  -74.472658    , -9.4814312    ,  54.593759    ,  117.80288    ,
     *   180.19484    ,  241.81783    ,  302.71965    ,  362.94806    ,
     *   422.55113    ,
     *  -74.522255    , -9.5323423    ,  54.541453    ,  117.74909    ,
     *   180.13947    ,  241.76077    ,  302.66078    ,  362.88725    ,
     *   422.48823    ,
     *  -74.581342    , -9.5929945    ,  54.479139    ,  117.68501    ,
     *   180.07350    ,  241.69279    ,  302.59064    ,  362.81480    ,
     *   422.41330    ,
     *  -74.651133    , -9.6646346    ,  54.405536    ,  117.60932    ,
     *   179.99559    ,  241.61250    ,  302.50781    ,  362.72924    ,
     *   422.32480    ,
     *  -74.732913    , -9.7485795    ,  54.319292    ,  117.52063    ,
     *   179.90429    ,  241.51842    ,  302.41076    ,  362.62899    ,
     *   422.22111    ,
     *  -74.828028    , -9.8462119    ,  54.218987    ,  117.41748    ,
     *   179.79812    ,  241.40901    ,  302.29788    ,  362.51240    ,
     *   422.10052    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *  -74.937885    , -9.9589755    ,  54.103138    ,  117.29835    ,
     *   179.67549    ,  241.28265    ,  302.16752    ,  362.37775    ,
     *   421.96125    ,
     *  -75.063946    , -10.088370    ,  53.970204    ,  117.16165    ,
     *   179.53478    ,  241.13766    ,  302.01795    ,  362.22326    ,
     *   421.80147    ,
     *  -75.207722    , -10.235947    ,  53.818594    ,  117.00575    ,
     *   179.37431    ,  240.97230    ,  301.84737    ,  362.04707    ,
     *   421.61926    ,
     *  -75.370770    , -10.403302    ,  53.646667    ,  116.82896    ,
     *   179.19234    ,  240.78480    ,  301.65395    ,  361.84730    ,
     *   421.41265    ,
     *  -75.554688    , -10.592075    ,  53.452741    ,  116.62956    ,
     *   178.98710    ,  240.57333    ,  301.43580    ,  361.62200    ,
     *   421.17965    ,
     *  -75.761109    , -10.803940    ,  53.235097    ,  116.40577    ,
     *   178.75676    ,  240.33600    ,  301.19100    ,  361.36918    ,
     *   420.91820    ,
     *  -75.991695    , -11.040603    ,  52.991985    ,  116.15580    ,
     *   178.49949    ,  240.07093    ,  300.91759    ,  361.08681    ,
     *   420.62621    ,
     *  -76.248138    , -11.303798    ,  52.721625    ,  115.87782    ,
     *   178.21340    ,  239.77618    ,  300.61357    ,  360.77285    ,
     *   420.30156    ,
     *  -76.532152    , -11.595281    ,  52.422215    ,  115.56999    ,
     *   177.89658    ,  239.44979    ,  300.27693    ,  360.42522    ,
     *   419.94211    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *  -76.845468    , -11.916828    ,  52.091935    ,  115.23042    ,
     *   177.54713    ,  239.08979    ,  299.90564    ,  360.04183    ,
     *   419.54571    ,
     *  -77.189836    , -12.270230    ,  51.728947    ,  114.85725    ,
     *   177.16311    ,  238.69418    ,  299.49765    ,  359.62057    ,
     *   419.11018    ,
     *  -77.473406    , -12.561230    ,  51.430065    ,  114.54999    ,
     *   176.84693    ,  238.36848    ,  299.16178    ,  359.27378    ,
     *   418.75166    ,
     *  -77.776704    , -12.872466    ,  51.110408    ,  114.22138    ,
     *   176.50880    ,  238.02019    ,  298.80261    ,  358.90297    ,
     *   418.36833    ,
     *  -78.100509    , -13.204735    ,  50.769160    ,  113.87060    ,
     *   176.14785    ,  237.64841    ,  298.41925    ,  358.50719    ,
     *   417.95921    ,
     *  -78.445604    , -13.558838    ,  50.405503    ,  113.49679    ,
     *   175.76324    ,  237.25227    ,  298.01078    ,  358.08552    ,
     *   417.52335    ,
     *  -78.812769    , -13.935575    ,  50.018616    ,  113.09912    ,
     *   175.35409    ,  236.83088    ,  297.57631    ,  357.63702    ,
     *   417.05979    ,
     *  -79.202789    , -14.335746    ,  49.607679    ,  112.67674    ,
     *   174.91955    ,  236.38336    ,  297.11492    ,  357.16077    ,
     *   416.56758    ,
     *  -79.616448    , -14.760155    ,  49.171872    ,  112.22883    ,
     *   174.45875    ,  235.90882    ,  296.62571    ,  356.65584    ,
     *   416.04576    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *  -80.054529    , -15.209602    ,  48.710375    ,  111.75454    ,
     *   173.97084    ,  235.40640    ,  296.10777    ,  356.12129    ,
     *   415.49339    ,
     *  -80.517819    , -15.684889    ,  48.222369    ,  111.25302    ,
     *   173.45496    ,  234.87520    ,  295.56021    ,  355.55622    ,
     *   414.90950    ,
     *  -81.007101    , -16.186819    ,  47.707033    ,  110.72345    ,
     *   172.91025    ,  234.31436    ,  294.98214    ,  354.95969    ,
     *   414.29318    ,
     *  -81.523160    , -16.716192    ,  47.163551    ,  110.16499    ,
     *   172.33586    ,  233.72299    ,  294.37264    ,  354.33080    ,
     *   413.64346    ,
     *  -82.066782    , -17.273809    ,  46.591104    ,  109.57681    ,
     *   171.73093    ,  233.10023    ,  293.73084    ,  353.66862    ,
     *   412.95943    ,
     *  -82.638753    , -17.860472    ,  45.988874    ,  108.95806    ,
     *   171.09462    ,  232.44521    ,  293.05585    ,  352.97226    ,
     *   412.24015    ,
     *  -83.239858    , -18.476982    ,  45.356044    ,  108.30791    ,
     *   170.42607    ,  231.75705    ,  292.34677    ,  352.24080    ,
     *   411.48469    ,
     *  -83.870887    , -19.124144    ,  44.691794    ,  107.62553    ,
     *   169.72442    ,  231.03489    ,  291.60272    ,  351.47334    ,
     *   410.69214    ,
     *  -84.532629    , -19.802761    ,  43.995306    ,  106.91009    ,
     *   168.98883    ,  230.27786    ,  290.82281    ,  350.66898    ,
     *   409.86156    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *  -85.225877    , -20.513641    ,  43.265757    ,  106.16074    ,
     *   168.21845    ,  229.48509    ,  290.00617    ,  349.82681    ,
     *   408.99206    ,
     *  -85.951430    , -21.257596    ,  42.502321    ,  105.37665    ,
     *   167.41242    ,  228.65571    ,  289.15189    ,  348.94594    ,
     *   408.08269    ,
     *  -86.710090    , -22.035442    ,  41.704168    ,  104.55696    ,
     *   166.56988    ,  227.78885    ,  288.25911    ,  348.02546    ,
     *   407.13255    ,
     *  -87.502669    , -22.848004    ,  40.870459    ,  103.70084    ,
     *   165.68996    ,  226.88363    ,  287.32691    ,  347.06446    ,
     *   406.14072    ,
     *  -88.639606    , -24.013498    ,  39.674753    ,  102.47312    ,
     *   164.42826    ,  225.58580    ,  285.99060    ,  345.68705    ,
     *   404.71935    ,
     *  -89.843262    , -25.247248    ,  38.409172    ,  101.17382    ,
     *   163.09319    ,  224.21270    ,  284.57700    ,  344.23025    ,
     *   403.21633    ,
     *  -91.115816    , -26.551466    ,  37.071474    ,  99.800674    ,
     *   161.68244    ,  222.76200    ,  283.08377    ,  342.69165    ,
     *   401.62924    ,
     *  -92.459525    , -27.928440    ,  35.659339    ,  98.351319    ,
     *   160.19362    ,  221.23127    ,  281.50845    ,  341.06878    ,
     *   399.95557    ,
     *  -93.876758    , -29.380569    ,  34.170337    ,  96.823298    ,
     *   158.62425    ,  219.61799    ,  279.84848    ,  339.35905    ,
     *   398.19271    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *  -95.370025    , -30.910397    ,  32.601889    ,  95.213999    ,
     *   156.97167    ,  217.91949    ,  278.10116    ,  337.55974    ,
     *   396.33790    ,
     *  -96.942040    , -32.520674    ,  30.951211    ,  93.520603    ,
     *   155.23304    ,  216.13288    ,  276.26356    ,  335.66787    ,
     *   394.38814    ,
     *  -98.595797    , -34.214431    ,  29.215234    ,  91.740001    ,
     *   153.40520    ,  214.25496    ,  274.33247    ,  333.68020    ,
     *   392.34016    ,
     *  -100.33469    , -35.995110    ,  27.390469    ,  89.868660    ,
     *   151.48458    ,  212.28213    ,  272.30421    ,  331.59300    ,
     *   390.19017    ,
     *  -102.16272    , -37.866767    ,  25.472802    ,  87.902407    ,
     *   149.46695    ,  210.21007    ,  270.17443    ,  329.40188    ,
     *   387.93373    ,
     *  -104.08486    , -39.834449    ,  23.457112    ,  85.836041    ,
     *   147.34702    ,  208.03345    ,  267.93769    ,  327.10130    ,
     *   385.56522    ,
     *  -105.88127    , -41.673115    ,  21.573915    ,  83.905862    ,
     *   145.36720    ,  206.00112    ,  265.84972    ,  324.95426    ,
     *   383.35539    ,
     *  -107.76478    , -43.600620    ,  19.600068    ,  81.883142    ,
     *   143.29288    ,  203.87222    ,  263.66302    ,  322.70626    ,
     *   381.04224    ,
     *  -109.75184    , -45.633752    ,  17.518428    ,  79.750370    ,
     *   141.10614    ,  201.62844    ,  261.35887    ,  320.33811    ,
     *   378.60613    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *  -109.92565    , -45.811573    ,  17.336383    ,  79.563873    ,
     *   140.91494    ,  201.43228    ,  261.15746    ,  320.13113    ,
     *   378.39324    ,
     *  -110.18625    , -46.078188    ,  17.063439    ,  79.284260    ,
     *   140.62829    ,  201.13820    ,  260.85551    ,  319.82085    ,
     *   378.07411    ,
     *  -111.05399    , -46.965903    ,  16.154700    ,  78.353369    ,
     *   139.67403    ,  200.15925    ,  259.85045    ,  318.78811    ,
     *   377.01201    ,
     *  -121.38014    , -57.524779    ,  5.3511817    ,  67.292410    ,
     *   128.34185    ,  188.54098    ,  247.92999    ,  306.54802    ,
     *   364.43332    ,
     *  -132.01489    , -68.389900    , -5.7555855    ,  55.931934    ,
     *   116.71474    ,  176.63334    ,  235.72687    ,  294.03329    ,
     *   351.58953    ,
     *  -142.96409    , -79.566878    , -17.171000    ,  44.266733    ,
     *   104.78764    ,  164.43138    ,  223.23618    ,  281.23897    ,
     *   338.47555    ,
     *  -154.23360    , -91.061351    , -28.900492    ,  32.291557    ,
     *   92.555446    ,  151.93011    ,  210.45296    ,  268.16006    ,
     *   325.08623    ,
     *  -165.82931    , -102.87899    , -40.949526    ,  20.001122    ,
     *   80.013023    ,  139.12448    ,  197.37220    ,  254.79150    ,
     *   311.41639    ,
     *  -177.75715    , -115.02549    , -53.323603    ,  7.3900992    ,
     *   67.155177    ,  126.00938    ,  183.98884    ,  241.12821    ,
     *   297.46080    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *  -190.02305    , -127.50659    , -66.028262    , -5.5468839    ,
     *   53.976669    ,  112.57968    ,  170.29776    ,  227.16503    ,
     *   283.21419    ,
     *  -202.63302    , -140.32806    , -79.069085    , -18.815248    ,
     *   40.472206    ,  98.830156    ,  156.29379    ,  212.89674    ,
     *   268.67125    ,
     *  -215.59307    , -153.49572    , -92.451703    , -32.420463    ,
     *   26.636440    ,  84.755548    ,  141.97168    ,  198.31809    ,
     *   253.82659    ,
     *  -228.90927    , -167.01543    , -106.18179    , -46.368055    ,
     *   12.463966    ,  70.350527    ,  127.32615    ,  183.42375    ,
     *   238.67481    ,
     *  -242.58773    , -180.89309    , -120.26509    , -60.663608    ,
     *  -2.0506865    ,  55.609701    ,  112.35182    ,  168.20833    ,
     *   223.21042    ,
     *  -256.63460    , -195.13468    , -134.70738    , -75.312769    ,
     *  -16.913051    ,  40.527608    ,  97.043269    ,  152.66638    ,
     *   207.42788    ,
     *  -271.05613    , -209.74621    , -149.51453    , -90.321251    ,
     *  -32.128731    ,  25.098716    ,  81.394989    ,  136.79236    ,
     *   191.32159    ,
     *  -285.85858    , -224.73378    , -164.69245    , -105.69484    ,
     *  -47.703408    ,  9.3174142    ,  65.401398    ,  120.58068    ,
     *   174.88587    ,
     *  -301.04831    , -240.10356    , -180.24715    , -121.43940    ,
     *  -63.642838    , -6.8219853    ,  49.056837    ,  104.02566    ,
     *   158.11500    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *  -316.63175    , -255.86179    , -196.18471    , -137.56087    ,
     *  -79.952865    , -23.325257    ,  32.355562    ,  87.121549    ,
     *   141.00314    ,
     *  -332.61543    , -272.01479    , -212.51129    , -154.06530    ,
     *  -96.639420    , -40.198265    ,  15.291741    ,  69.862504    ,
     *   123.54440    ,
     *  -349.00595    , -288.56899    , -229.23315    , -170.95880    ,
     *  -113.70853    , -57.446967    , -2.1405523    ,  52.242594    ,
     *   105.73282    ,
     *  -365.81002    , -305.53092    , -246.35668    , -188.24762    ,
     *  -131.16633    , -75.077425    , -19.947341    ,  34.255795    ,
     *   87.562317    ,
     *  -383.03448    , -322.90722    , -263.88833    , -205.93810    ,
     *  -149.01906    , -93.095805    , -38.134753    ,  15.895982    ,
     *   69.026740    ,
     *  -400.68629    , -340.70465    , -281.83472    , -224.03670    ,
     *  -167.27307    , -111.50839    , -56.709026    , -2.8430741    ,
     *   50.119830    ,
     *  -418.77252    , -358.93010    , -300.20256    , -242.55001    ,
     *  -185.93485    , -130.32158    , -75.676516    , -21.967714    ,
     *   30.835229    ,
     *  -437.30043    , -377.59064    , -318.99874    , -261.48476    ,
     *  -205.01102    , -149.54191    , -95.043704    , -41.484397    ,
     *   11.166463    ,
     *  -456.27743    , -396.69344    , -338.23029    , -280.84784    ,
     *  -224.50833    , -169.17605    , -114.81720    , -61.399709    ,
     *  -8.8930570    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *   481.71282    ,  540.21770    ,  584.36108    ,  628.25367    ,
     *   671.91985    ,  715.38509    ,  758.67622    ,  801.82171    ,
     *   844.85200    ,
     *   481.67645    ,  540.17997    ,  584.32224    ,  628.21364    ,
     *   671.87854    ,  715.34241    ,  758.63207    ,  801.77597    ,
     *   844.80453    ,
     *   481.63182    ,  540.13367    ,  584.27457    ,  628.16451    ,
     *   671.82784    ,  715.29003    ,  758.57789    ,  801.71984    ,
     *   844.74629    ,
     *   481.57763    ,  540.07745    ,  584.21668    ,  628.10485    ,
     *   671.76628    ,  715.22644    ,  758.51210    ,  801.65169    ,
     *   844.67557    ,
     *   481.51248    ,  540.00985    ,  584.14709    ,  628.03312    ,
     *   671.69228    ,  715.14998    ,  758.43301    ,  801.56975    ,
     *   844.59055    ,
     *   481.43486    ,  539.92932    ,  584.06419    ,  627.94768    ,
     *   671.60412    ,  715.05891    ,  758.33880    ,  801.47215    ,
     *   844.48927    ,
     *   481.34319    ,  539.83422    ,  583.96628    ,  627.84677    ,
     *   671.50001    ,  714.95135    ,  758.22754    ,  801.35689    ,
     *   844.36968    ,
     *   481.23578    ,  539.72279    ,  583.85156    ,  627.72855    ,
     *   671.37803    ,  714.82535    ,  758.09719    ,  801.22186    ,
     *   844.22958    ,
     *   481.11088    ,  539.59322    ,  583.71816    ,  627.59107    ,
     *   671.23619    ,  714.67882    ,  757.94563    ,  801.06485    ,
     *   844.06668    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *   480.96663    ,  539.44358    ,  583.56412    ,  627.43232    ,
     *   671.07240    ,  714.50963    ,  757.77062    ,  800.88357    ,
     *   843.87860    ,
     *   480.80114    ,  539.27190    ,  583.38738    ,  627.25019    ,
     *   670.88449    ,  714.31553    ,  757.56986    ,  800.67561    ,
     *   843.66285    ,
     *   480.61242    ,  539.07613    ,  583.18586    ,  627.04252    ,
     *   670.67025    ,  714.09423    ,  757.34096    ,  800.43853    ,
     *   843.41690    ,
     *   480.39844    ,  538.85418    ,  582.95738    ,  626.80708    ,
     *   670.42736    ,  713.84335    ,  757.08149    ,  800.16978    ,
     *   843.13811    ,
     *   480.15713    ,  538.60388    ,  582.69974    ,  626.54160    ,
     *   670.15349    ,  713.56048    ,  756.78894    ,  799.86679    ,
     *   842.82382    ,
     *   479.88637    ,  538.32304    ,  582.41067    ,  626.24374    ,
     *   669.84623    ,  713.24315    ,  756.46077    ,  799.52693    ,
     *   842.47129    ,
     *   479.58399    ,  538.00943    ,  582.08787    ,  625.91116    ,
     *   669.50317    ,  712.88885    ,  756.09439    ,  799.14751    ,
     *   842.07777    ,
     *   479.24782    ,  537.66077    ,  581.72903    ,  625.54144    ,
     *   669.12183    ,  712.49504    ,  755.68718    ,  798.72585    ,
     *   841.64047    ,
     *   478.87563    ,  537.27480    ,  581.33179    ,  625.13219    ,
     *   668.69973    ,  712.05917    ,  755.23651    ,  798.25921    ,
     *   841.15657    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *   478.46519    ,  536.84919    ,  580.89379    ,  624.68097    ,
     *   668.23438    ,  711.57867    ,  754.73972    ,  797.74488    ,
     *   840.62325    ,
     *   478.01428    ,  536.38163    ,  580.41264    ,  624.18533    ,
     *   667.72326    ,  711.05095    ,  754.19417    ,  797.18010    ,
     *   840.03769    ,
     *   477.64312    ,  535.99680    ,  580.01666    ,  623.77745    ,
     *   667.30265    ,  710.61672    ,  753.74530    ,  796.71545    ,
     *   839.55598    ,
     *   477.24629    ,  535.58537    ,  579.59332    ,  623.34142    ,
     *   666.85306    ,  710.15259    ,  753.26556    ,  796.21889    ,
     *   839.04125    ,
     *   476.82279    ,  535.14634    ,  579.14161    ,  622.87618    ,
     *   666.37337    ,  709.65744    ,  752.75379    ,  795.68923    ,
     *   838.49225    ,
     *   476.37165    ,  534.67867    ,  578.66046    ,  622.38067    ,
     *   665.86251    ,  709.13014    ,  752.20884    ,  795.12528    ,
     *   837.90777    ,
     *   475.89186    ,  534.18136    ,  578.14884    ,  621.85381    ,
     *   665.31938    ,  708.56958    ,  751.62957    ,  794.52587    ,
     *   837.28660    ,
     *   475.38246    ,  533.65338    ,  577.60572    ,  621.29455    ,
     *   664.74288    ,  707.97464    ,  751.01483    ,  793.88982    ,
     *   836.62755    ,
     *   474.84246    ,  533.09374    ,  577.03007    ,  620.70183    ,
     *   664.13195    ,  707.34422    ,  750.36350    ,  793.21598    ,
     *   835.92942    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *   474.27088    ,  532.50143    ,  576.42085    ,  620.07462    ,
     *   663.48552    ,  706.67722    ,  749.67444    ,  792.50320    ,
     *   835.19104    ,
     *   473.66676    ,  531.87545    ,  575.77706    ,  619.41185    ,
     *   662.80251    ,  705.97256    ,  748.94657    ,  791.75035    ,
     *   834.41126    ,
     *   473.02912    ,  531.21481    ,  575.09767    ,  618.71251    ,
     *   662.08189    ,  705.22917    ,  748.17877    ,  790.95631    ,
     *   833.58892    ,
     *   472.35701    ,  530.51853    ,  574.38169    ,  617.97558    ,
     *   661.32259    ,  704.44598    ,  747.36996    ,  790.11997    ,
     *   832.72291    ,
     *   471.64946    ,  529.78562    ,  573.62812    ,  617.20002    ,
     *   660.52360    ,  703.62193    ,  746.51907    ,  789.24024    ,
     *   831.81211    ,
     *   470.90554    ,  529.01511    ,  572.83597    ,  616.38485    ,
     *   659.68388    ,  702.75599    ,  745.62503    ,  788.31604    ,
     *   830.85542    ,
     *   470.12428    ,  528.20604    ,  572.00426    ,  615.52905    ,
     *   658.80242    ,  701.84711    ,  744.68681    ,  787.34631    ,
     *   829.85176    ,
     *   469.30476    ,  527.35744    ,  571.13200    ,  614.63164    ,
     *   657.87821    ,  700.89429    ,  743.70336    ,  786.32999    ,
     *   828.80006    ,
     *   468.44602    ,  526.46836    ,  570.21823    ,  613.69163    ,
     *   656.91025    ,  699.89650    ,  742.67365    ,  785.26604    ,
     *   827.69929    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *   467.54714    ,  525.53784    ,  569.26198    ,  612.70805    ,
     *   655.89756    ,  698.85275    ,  741.59668    ,  784.15345    ,
     *   826.54840    ,
     *   466.60718    ,  524.56494    ,  568.26230    ,  611.67991    ,
     *   654.83914    ,  697.76203    ,  740.47143    ,  782.99119    ,
     *   825.34637    ,
     *   465.62521    ,  523.54870    ,  567.21821    ,  610.60626    ,
     *   653.73402    ,  696.62336    ,  739.29691    ,  781.77826    ,
     *   824.09218    ,
     *   464.60029    ,  522.48818    ,  566.12877    ,  609.48611    ,
     *   652.58122    ,  695.43576    ,  738.07212    ,  780.51366    ,
     *   822.78484    ,
     *   463.13175    ,  520.96892    ,  564.56832    ,  607.88195    ,
     *   650.93060    ,  693.73564    ,  736.31916    ,  778.70414    ,
     *   820.91463    ,
     *   461.57919    ,  519.36310    ,  562.91927    ,  606.18706    ,
     *   649.18700    ,  691.94017    ,  734.46835    ,  776.79416    ,
     *   818.94120    ,
     *   459.94014    ,  517.66822    ,  561.17912    ,  604.39891    ,
     *   647.34787    ,  690.04681    ,  732.51716    ,  774.78116    ,
     *   816.86199    ,
     *   458.21207    ,  515.88175    ,  559.34529    ,  602.51491    ,
     *   645.41063    ,  688.05295    ,  730.46298    ,  772.66255    ,
     *   814.67441    ,
     *   456.39234    ,  514.00100    ,  557.41510    ,  600.53238    ,
     *   643.37258    ,  685.95590    ,  728.30309    ,  770.43562    ,
     *   812.37578    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *   454.47816    ,  512.02317    ,  555.38574    ,  598.44848    ,
     *   641.23086    ,  683.75278    ,  726.03465    ,  768.09753    ,
     *   809.96325    ,
     *   452.46653    ,  509.94523    ,  553.25414    ,  596.26013    ,
     *   638.98241    ,  681.44054    ,  723.65458    ,  765.64519    ,
     *   807.43376    ,
     *   450.35410    ,  507.76381    ,  551.01693    ,  593.96395    ,
     *   636.62380    ,  679.01573    ,  721.15945    ,  763.07520    ,
     *   804.78390    ,
     *   448.13709    ,  505.47508    ,  548.67024    ,  591.55605    ,
     *   634.15114    ,  676.47445    ,  718.54532    ,  760.38359    ,
     *   802.00973    ,
     *   445.81097    ,  503.07446    ,  546.20946    ,  589.03177    ,
     *   631.55974    ,  673.81197    ,  715.80745    ,  757.56561    ,
     *   799.10645    ,
     *   443.37005    ,  500.55618    ,  543.62875    ,  586.38522    ,
     *   628.84363    ,  671.02227    ,  712.93976    ,  754.61512    ,
     *   796.06789    ,
     *   441.09331    ,  498.20803    ,  541.22301    ,  583.91878    ,
     *   626.31312    ,  668.42402    ,  710.26978    ,  751.86906    ,
     *   793.24097    ,
     *   438.71081    ,  495.75155    ,  538.70692    ,  581.33990    ,
     *   623.66799    ,  665.70892    ,  707.48064    ,  749.00145    ,
     *   790.29006    ,
     *   436.20239    ,  493.16605    ,  536.05938    ,  578.62703    ,
     *   620.88627    ,  662.85451    ,  704.54939    ,  745.98882    ,
     *   787.19113    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *   435.98322    ,  492.94019    ,  535.82813    ,  578.39011    ,
     *   620.64338    ,  662.60531    ,  704.29353    ,  745.72592    ,
     *   786.92075    ,
     *   435.65468    ,  492.60163    ,  535.48150    ,  578.03499    ,
     *   620.27932    ,  662.23182    ,  703.91007    ,  745.33191    ,
     *   786.51555    ,
     *   434.56137    ,  491.47506    ,  534.32818    ,  576.85352    ,
     *   619.06820    ,  660.98942    ,  702.63463    ,  744.02151    ,
     *   785.16811    ,
     *   421.62338    ,  478.15519    ,  520.70162    ,  562.90491    ,
     *   604.78098    ,  646.34577    ,  687.61525    ,  728.60554    ,
     *   769.33288    ,
     *   408.43164    ,  464.59496    ,  506.84649    ,  548.74109    ,
     *   590.29370    ,  631.51920    ,  672.43240    ,  713.04812    ,
     *   753.38121    ,
     *   394.98074    ,  450.78848    ,  492.75637    ,  534.35493    ,
     *   575.59832    ,  616.50054    ,  657.07545    ,  697.33685    ,
     *   737.29843    ,
     *   381.26525    ,  436.72988    ,  478.42490    ,  519.73947    ,
     *   560.68707    ,  601.28100    ,  641.53435    ,  681.46008    ,
     *   721.07099    ,
     *   367.27973    ,  422.41332    ,  463.84581    ,  504.88785    ,
     *   545.55238    ,  585.85210    ,  625.79950    ,  665.40685    ,
     *   704.68623    ,
     *   353.01872    ,  407.83294    ,  449.01285    ,  489.79331    ,
     *   530.18684    ,  570.20564    ,  609.86170    ,  649.16675    ,
     *   688.13229    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *   338.47673    ,  392.98293    ,  433.91982    ,  474.44920    ,
     *   514.58320    ,  554.33364    ,  593.71210    ,  632.72986    ,
     *   671.39797    ,
     *   323.64823    ,  377.85742    ,  418.56055    ,  458.84891    ,
     *   498.73432    ,  538.22832    ,  577.34212    ,  616.08667    ,
     *   654.47264    ,
     *   308.52767    ,  362.45057    ,  402.92887    ,  442.98588    ,
     *   482.63319    ,  521.88205    ,  560.74344    ,  599.22800    ,
     *   637.34614    ,
     *   293.10944    ,  346.75650    ,  387.01863    ,  426.85361    ,
     *   466.27284    ,  505.28737    ,  543.90795    ,  582.14502    ,
     *   620.00872    ,
     *   277.38790    ,  330.76931    ,  370.82366    ,  410.44562    ,
     *   449.64641    ,  488.43692    ,  526.82773    ,  564.82910    ,
     *   602.45100    ,
     *   261.35735    ,  314.48309    ,  354.33782    ,  393.75544    ,
     *   432.74706    ,  471.32343    ,  509.49500    ,  547.27187    ,
     *   584.66388    ,
     *   245.01206    ,  297.89186    ,  337.55491    ,  376.77663    ,
     *   415.56802    ,  453.93973    ,  491.90210    ,  529.46514    ,
     *   566.63856    ,
     *   228.34621    ,  280.98962    ,  320.46873    ,  359.50272    ,
     *   398.10252    ,  436.27869    ,  474.04149    ,  511.40086    ,
     *   548.36641    ,
     *   211.35395    ,  263.77034    ,  303.07305    ,  341.92726    ,
     *   380.34382    ,  418.33324    ,  455.90573    ,  493.07114    ,
     *   529.83903    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *   194.02935    ,  246.22790    ,  285.36160    ,  324.04375    ,
     *   362.28518    ,  400.09635    ,  437.48741    ,  474.46818    ,
     *   511.04817    ,
     *   176.36641    ,  228.35616    ,  267.32807    ,  305.84571    ,
     *   343.91988    ,  381.56101    ,  418.77922    ,  455.58429    ,
     *   491.98570    ,
     *   158.35905    ,  210.14890    ,  248.96610    ,  287.32659    ,
     *   325.24116    ,  362.72022    ,  399.77386    ,  436.41184    ,
     *   472.64364    ,
     *   140.00114    ,  191.59985    ,  230.26927    ,  268.47982    ,
     *   306.24225    ,  343.56697    ,  380.46406    ,  416.94327    ,
     *   453.01406    ,
     *   121.28644    ,  172.70266    ,  211.23113    ,  249.29878    ,
     *   286.91636    ,  324.09427    ,  360.84259    ,  397.17106    ,
     *   433.08913    ,
     *   102.20862    ,  153.45089    ,  191.84513    ,  229.77680    ,
     *   267.25665    ,  304.29510    ,  340.90220    ,  377.08771    ,
     *   412.86108    ,
     *   82.761271    ,  133.83804    ,  172.10467    ,  209.90715    ,
     *   247.25626    ,  284.16239    ,  320.63563    ,  356.68575    ,
     *   392.32218    ,
     *   62.937876    ,  113.85751    ,  152.00305    ,  189.68304    ,
     *   226.90824    ,  263.68907    ,  300.03564    ,  335.95770    ,
     *   371.46471    ,
     *   42.731807    ,  93.502595    ,  131.53351    ,  169.09758    ,
     *   206.20560    ,  242.86801    ,  279.09491    ,  314.89608    ,
     *   350.28100    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   887.79989    ,  930.70110    ,  973.59487    ,  1016.5248    ,
     *   1059.5397    ,  1102.6955    ,  1146.0560    ,  1189.6966    ,
     *   1233.7064    ,
     *   887.75055    ,  930.64971    ,  973.54124    ,  1016.4687    ,
     *   1059.4809    ,  1102.6335    ,  1145.9907    ,  1189.6273    ,
     *   1233.6326    ,
     *   887.69001    ,  930.58666    ,  973.47543    ,  1016.3998    ,
     *   1059.4087    ,  1102.5576    ,  1145.9105    ,  1189.5423    ,
     *   1233.5421    ,
     *   887.61649    ,  930.51010    ,  973.39553    ,  1016.3162    ,
     *   1059.3210    ,  1102.4653    ,  1145.8131    ,  1189.4391    ,
     *   1233.4322    ,
     *   887.52812    ,  930.41806    ,  973.29947    ,  1016.2157    ,
     *   1059.2156    ,  1102.3544    ,  1145.6960    ,  1189.3150    ,
     *   1233.3002    ,
     *   887.42286    ,  930.30844    ,  973.18507    ,  1016.0961    ,
     *   1059.0901    ,  1102.2224    ,  1145.5566    ,  1189.1673    ,
     *   1233.1429    ,
     *   887.29855    ,  930.17899    ,  973.04998    ,  1015.9548    ,
     *   1058.9419    ,  1102.0665    ,  1145.3921    ,  1188.9929    ,
     *   1232.9573    ,
     *   887.15294    ,  930.02736    ,  972.89174    ,  1015.7892    ,
     *   1058.7683    ,  1101.8839    ,  1145.1993    ,  1188.7887    ,
     *   1232.7399    ,
     *   886.98363    ,  929.85106    ,  972.70777    ,  1015.5968    ,
     *   1058.5665    ,  1101.6716    ,  1144.9753    ,  1188.5513    ,
     *   1232.4873    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   886.78816    ,  929.64751    ,  972.49538    ,  1015.3747    ,
     *   1058.3335    ,  1101.4266    ,  1144.7168    ,  1188.2774    ,
     *   1232.1958    ,
     *   886.56394    ,  929.41406    ,  972.25179    ,  1015.1199    ,
     *   1058.0664    ,  1101.1457    ,  1144.4203    ,  1187.9634    ,
     *   1231.8616    ,
     *   886.30835    ,  929.14794    ,  971.97414    ,  1014.8296    ,
     *   1057.7620    ,  1100.8255    ,  1144.0825    ,  1187.6056    ,
     *   1231.4810    ,
     *   886.01865    ,  928.84633    ,  971.65948    ,  1014.5005    ,
     *   1057.4170    ,  1100.4628    ,  1143.6999    ,  1187.2004    ,
     *   1231.0499    ,
     *   885.69207    ,  928.50636    ,  971.30482    ,  1014.1297    ,
     *   1057.0283    ,  1100.0541    ,  1143.2687    ,  1186.7438    ,
     *   1230.5643    ,
     *   885.32580    ,  928.12508    ,  970.90711    ,  1013.7139    ,
     *   1056.5924    ,  1099.5959    ,  1142.7855    ,  1186.2323    ,
     *   1230.0203    ,
     *   884.91696    ,  927.69954    ,  970.46327    ,  1013.2499    ,
     *   1056.1061    ,  1099.0848    ,  1142.2465    ,  1185.6617    ,
     *   1229.4138    ,
     *   884.46267    ,  927.22673    ,  969.97018    ,  1012.7345    ,
     *   1055.5660    ,  1098.5172    ,  1141.6481    ,  1185.0284    ,
     *   1228.7407    ,
     *   883.96002    ,  926.70365    ,  969.42473    ,  1012.1644    ,
     *   1054.9687    ,  1097.8896    ,  1140.9865    ,  1184.3285    ,
     *   1227.9970    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   883.40610    ,  926.12727    ,  968.82378    ,  1011.5365    ,
     *   1054.3109    ,  1097.1985    ,  1140.2582    ,  1183.5581    ,
     *   1227.1787    ,
     *   882.79798    ,  925.49459    ,  968.16421    ,  1010.8473    ,
     *   1053.5891    ,  1096.4404    ,  1139.4594    ,  1182.7135    ,
     *   1226.2818    ,
     *   882.29778    ,  924.97424    ,  967.62183    ,  1010.2807    ,
     *   1052.9958    ,  1095.8173    ,  1138.8031    ,  1182.0196    ,
     *   1225.5453    ,
     *   881.76333    ,  924.41833    ,  967.04245    ,  1009.6756    ,
     *   1052.3621    ,  1095.1521    ,  1138.1024    ,  1181.2791    ,
     *   1224.7594    ,
     *   881.19336    ,  923.82554    ,  966.42472    ,  1009.0305    ,
     *   1051.6868    ,  1094.4431    ,  1137.3560    ,  1180.4904    ,
     *   1223.9226    ,
     *   880.58663    ,  923.19460    ,  965.76732    ,  1008.3440    ,
     *   1050.9683    ,  1093.6891    ,  1136.5622    ,  1179.6519    ,
     *   1223.0333    ,
     *   879.94189    ,  922.52422    ,  965.06893    ,  1007.6149    ,
     *   1050.2053    ,  1092.8885    ,  1135.7196    ,  1178.7621    ,
     *   1222.0900    ,
     *   879.25791    ,  921.81313    ,  964.32826    ,  1006.8418    ,
     *   1049.3964    ,  1092.0399    ,  1134.8268    ,  1177.8195    ,
     *   1221.0910    ,
     *   878.53348    ,  921.06011    ,  963.54403    ,  1006.0233    ,
     *   1048.5402    ,  1091.1420    ,  1133.8823    ,  1176.8227    ,
     *   1220.0350    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   877.76739    ,  920.26390    ,  962.71497    ,  1005.1583    ,
     *   1047.6355    ,  1090.1934    ,  1132.8848    ,  1175.7703    ,
     *   1218.9204    ,
     *   876.95845    ,  919.42331    ,  961.83986    ,  1004.2454    ,
     *   1046.6810    ,  1089.1928    ,  1131.8329    ,  1174.6609    ,
     *   1217.7461    ,
     *   876.10551    ,  918.53714    ,  960.91747    ,  1003.2833    ,
     *   1045.6754    ,  1088.1390    ,  1130.7254    ,  1173.4933    ,
     *   1216.5105    ,
     *   875.20741    ,  917.60422    ,  959.94662    ,  1002.2710    ,
     *   1044.6174    ,  1087.0306    ,  1129.5610    ,  1172.2661    ,
     *   1215.2125    ,
     *   874.26302    ,  916.62339    ,  958.92612    ,  1001.2071    ,
     *   1043.5059    ,  1085.8664    ,  1128.3383    ,  1170.9781    ,
     *   1213.8509    ,
     *   873.27122    ,  915.59354    ,  957.85485    ,  1000.0906    ,
     *   1042.3396    ,  1084.6454    ,  1127.0564    ,  1169.6282    ,
     *   1212.4244    ,
     *   872.23093    ,  914.51354    ,  956.73167    ,  998.92022    ,
     *   1041.1175    ,  1083.3662    ,  1125.7140    ,  1168.2152    ,
     *   1210.9320    ,
     *   871.14105    ,  913.38231    ,  955.55548    ,  997.69497    ,
     *   1039.8385    ,  1082.0279    ,  1124.3101    ,  1166.7380    ,
     *   1209.3726    ,
     *   870.00054    ,  912.19878    ,  954.32522    ,  996.41374    ,
     *   1038.5014    ,  1080.6294    ,  1122.8435    ,  1165.1956    ,
     *   1207.7453    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   868.80835    ,  910.96191    ,  953.03983    ,  995.07547    ,
     *   1037.1053    ,  1079.1696    ,  1121.3132    ,  1163.5871    ,
     *   1206.0490    ,
     *   867.56344    ,  909.67065    ,  951.69828    ,  993.67913    ,
     *   1035.6490    ,  1077.6474    ,  1119.7184    ,  1161.9114    ,
     *   1204.2829    ,
     *   866.26482    ,  908.32399    ,  950.29955    ,  992.22372    ,
     *   1034.1317    ,  1076.0621    ,  1118.0579    ,  1160.1676    ,
     *   1202.4461    ,
     *   864.91146    ,  906.92094    ,  948.84263    ,  990.70823    ,
     *   1032.5522    ,  1074.4125    ,  1116.3310    ,  1158.3549    ,
     *   1200.5377    ,
     *   862.97596    ,  904.91498    ,  946.76040    ,  988.54310    ,
     *   1030.2967    ,  1072.0578    ,  1113.8673    ,  1155.7704    ,
     *   1197.8187    ,
     *   860.93432    ,  902.79979    ,  944.56565    ,  986.26201    ,
     *   1027.9215    ,  1069.5797    ,  1111.2760    ,  1153.0541    ,
     *   1194.9633    ,
     *   858.78399    ,  900.57285    ,  942.25593    ,  983.86254    ,
     *   1025.4243    ,  1066.9758    ,  1108.5550    ,  1150.2038    ,
     *   1191.9697    ,
     *   856.52239    ,  898.23161    ,  939.82871    ,  981.34220    ,
     *   1022.8028    ,  1064.2439    ,  1105.7020    ,  1147.2176    ,
     *   1188.8360    ,
     *   854.14687    ,  895.77342    ,  937.28139    ,  978.69848    ,
     *   1020.0544    ,  1061.3815    ,  1102.7149    ,  1144.0934    ,
     *   1185.5603    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   851.65460    ,  893.19551    ,  934.61124    ,  975.92868    ,
     *   1017.1766    ,  1058.3862    ,  1099.5912    ,  1140.8289    ,
     *   1182.1405    ,
     *   849.04255    ,  890.49487    ,  931.81529    ,  973.02990    ,
     *   1014.1665    ,  1055.2552    ,  1096.3284    ,  1137.4217    ,
     *   1178.5745    ,
     *   846.30731    ,  887.66812    ,  928.89021    ,  969.99885    ,
     *   1011.0209    ,  1051.9854    ,  1092.9233    ,  1133.8689    ,
     *   1174.8594    ,
     *   843.44494    ,  884.71134    ,  925.83210    ,  966.83168    ,
     *   1007.7361    ,  1048.5730    ,  1089.3725    ,  1130.1669    ,
     *   1170.9920    ,
     *   840.45065    ,  881.61973    ,  922.63617    ,  963.52363    ,
     *   1004.3072    ,  1045.0135    ,  1085.6712    ,  1126.3114    ,
     *   1166.9678    ,
     *   837.31823    ,  878.38705    ,  919.29614    ,  960.06839    ,
     *   1000.7279    ,  1041.3004    ,  1081.8133    ,  1122.2960    ,
     *   1162.7807    ,
     *   834.40522    ,  875.38218    ,  916.19306    ,  956.86003    ,
     *   997.40644    ,  1037.8570    ,  1078.2380    ,  1118.5779    ,
     *   1158.9070    ,
     *   831.36570    ,  872.24821    ,  912.95821    ,  953.51719    ,
     *   993.94770    ,  1034.2735    ,  1074.5200    ,  1114.7141    ,
     *   1154.8850    ,
     *   828.17505    ,  868.95993    ,  909.56576    ,  950.01337    ,
     *   990.32451    ,  1030.5221    ,  1070.6304    ,  1110.6753    ,
     *   1150.6843    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   827.89673    ,  868.67317    ,  909.27000    ,  949.70798    ,
     *   990.00883    ,  1030.1954    ,  1070.2918    ,  1110.3237    ,
     *   1150.3189    ,
     *   827.47966    ,  868.24346    ,  908.82682    ,  949.25042    ,
     *   989.53586    ,  1029.7059    ,  1069.7845    ,  1109.7972    ,
     *   1149.7716    ,
     *   826.09290    ,  866.81487    ,  907.35366    ,  947.72966    ,
     *   987.96415    ,  1028.0795    ,  1068.0993    ,  1108.0487    ,
     *   1147.9544    ,
     *   809.81377    ,  850.06497    ,  890.10361    ,  929.94724    ,
     *   969.61397    ,  1009.1225    ,  1048.4922    ,  1087.7435    ,
     *   1126.8976    ,
     *   793.44658    ,  833.25927    ,  872.83447    ,  912.18761    ,
     *   951.33435    ,  990.29073    ,  1029.0731    ,  1067.6985    ,
     *   1106.1842    ,
     *   776.97390    ,  816.37691    ,  855.52118    ,  894.42048    ,
     *   933.08868    ,  971.53978    ,  1009.7880    ,  1047.8477    ,
     *   1085.7336    ,
     *   760.37978    ,  799.39907    ,  838.14140    ,  876.61928    ,
     *   914.84520    ,  952.83166    ,  990.59120    ,  1028.1364    ,
     *   1065.4800    ,
     *   743.64956    ,  782.30863    ,  820.67507    ,  858.76041    ,
     *   896.57609    ,  934.13347    ,  971.44385    ,  1008.5185    ,
     *   1045.3686    ,
     *   726.76963    ,  765.08988    ,  803.10398    ,  840.82270    ,
     *   878.25667    ,  915.41638    ,  952.31220    ,  988.95440    ,
     *   1025.3531    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   709.72725    ,  747.72829    ,  785.41147    ,  822.78698    ,
     *   859.86482    ,  896.65483    ,  933.16667    ,  969.40984    ,
     *   1005.3937    ,
     *   692.51047    ,  730.21033    ,  767.58218    ,  804.63574    ,
     *   841.38055    ,  877.82593    ,  913.98101    ,  949.85473    ,
     *   985.45588    ,
     *   675.10795    ,  712.52331    ,  749.60183    ,  786.35288    ,
     *   822.78563    ,  858.90900    ,  894.73174    ,  930.26236    ,
     *   965.50920    ,
     *   657.50893    ,  694.65526    ,  731.45707    ,  767.92345    ,
     *   804.06328    ,  839.88520    ,  875.39764    ,  910.60880    ,
     *   945.52670    ,
     *   639.70310    ,  676.59483    ,  713.13533    ,  749.33350    ,
     *   785.19799    ,  820.73722    ,  855.95938    ,  890.87245    ,
     *   925.48418    ,
     *   621.68057    ,  658.33119    ,  694.62473    ,  730.56993    ,
     *   766.17528    ,  801.44903    ,  836.39920    ,  871.03358    ,
     *   905.35975    ,
     *   603.43178    ,  639.85395    ,  675.91394    ,  711.62036    ,
     *   746.98158    ,  782.00572    ,  816.70067    ,  851.07410    ,
     *   885.13345    ,
     *   584.94748    ,  621.15313    ,  656.99214    ,  692.47303    ,
     *   727.60407    ,  762.39330    ,  796.84851    ,  830.97728    ,
     *   864.78694    ,
     *   566.21868    ,  602.21908    ,  637.84894    ,  673.11671    ,
     *   708.03061    ,  742.59860    ,  776.82840    ,  810.72752    ,
     *   844.30323    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   547.23660    ,  583.04242    ,  618.47430    ,  653.54064    ,
     *   688.24961    ,  722.60911    ,  756.62683    ,  790.31023    ,
     *   823.66653    ,
     *   527.99265    ,  563.61405    ,  598.85852    ,  633.73445    ,
     *   668.24996    ,  702.41294    ,  736.23102    ,  769.71165    ,
     *   802.86202    ,
     *   508.47841    ,  543.92504    ,  578.99215    ,  613.68810    ,
     *   648.02099    ,  681.99868    ,  715.62880    ,  748.91875    ,
     *   781.87574    ,
     *   488.68557    ,  523.96668    ,  558.86600    ,  593.39187    ,
     *   627.55238    ,  661.35539    ,  694.80851    ,  727.91915    ,
     *   760.69448    ,
     *   468.60595    ,  503.73039    ,  538.47105    ,  572.83627    ,
     *   606.83414    ,  640.47250    ,  673.75898    ,  706.70097    ,
     *   739.30565    ,
     *   448.23147    ,  483.20773    ,  517.79848    ,  552.01204    ,
     *   585.85653    ,  619.33978    ,  652.46942    ,  685.25284    ,
     *   717.69723    ,
     *   427.55409    ,  462.39036    ,  496.83958    ,  530.91012    ,
     *   564.61006    ,  597.94727    ,  630.92938    ,  663.56378    ,
     *   695.85767    ,
     *   406.56586    ,  441.27002    ,  475.58580    ,  509.52158    ,
     *   543.08545    ,  576.28528    ,  609.12871    ,  641.62316    ,
     *   673.77582    ,
     *   385.25885    ,  419.83853    ,  454.02867    ,  487.83763    ,
     *   521.27355    ,  554.34430    ,  587.05753    ,  619.42066    ,
     *   651.44093    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   1278.1940    ,  1323.2940    ,  1369.1780    ,  1416.0720    ,
     *   1482.2270    ,  1552.1113    ,  1628.1854    ,  1717.0520    ,
     *   2244.2444    ,
     *   1278.1150    ,  1323.2089    ,  1369.0855    ,  1415.9705    ,
     *   1482.1092    ,  1551.9691    ,  1628.0009    ,  1716.7644    ,
     *   2236.2444    ,
     *   1278.0181    ,  1323.1045    ,  1368.9721    ,  1415.8460    ,
     *   1481.9647    ,  1551.7947    ,  1627.7748    ,  1716.4126    ,
     *   2226.5444    ,
     *   1277.9005    ,  1322.9777    ,  1368.8344    ,  1415.6950    ,
     *   1481.7894    ,  1551.5832    ,  1627.5008    ,  1715.9872    ,
     *   2215.3444    ,
     *   1277.7591    ,  1322.8254    ,  1368.6690    ,  1415.5135    ,
     *   1481.5788    ,  1551.3292    ,  1627.1720    ,  1715.4783    ,
     *   2203.1444    ,
     *   1277.5908    ,  1322.6441    ,  1368.4721    ,  1415.2974    ,
     *   1481.3282    ,  1551.0272    ,  1626.7814    ,  1714.8755    ,
     *   2190.2444    ,
     *   1277.3921    ,  1322.4300    ,  1368.2397    ,  1415.0425    ,
     *   1481.0327    ,  1550.6711    ,  1626.3215    ,  1714.1685    ,
     *   2176.8444    ,
     *   1277.1595    ,  1322.1795    ,  1367.9676    ,  1414.7442    ,
     *   1480.6869    ,  1550.2548    ,  1625.7846    ,  1713.3466    ,
     *   2162.5444    ,
     *   1276.8892    ,  1321.8883    ,  1367.6516    ,  1414.3978    ,
     *   1480.2856    ,  1549.7720    ,  1625.1627    ,  1712.3994    ,
     *   2146.2444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   1276.5773    ,  1321.5525    ,  1367.2871    ,  1413.9983    ,
     *   1479.8231    ,  1549.2160    ,  1624.4479    ,  1711.3168    ,
     *   2125.1444    ,
     *   1276.2198    ,  1321.1677    ,  1366.8696    ,  1413.5408    ,
     *   1479.2937    ,  1548.5803    ,  1623.6322    ,  1710.0891    ,
     *   2091.7444    ,
     *   1275.8127    ,  1320.7295    ,  1366.3943    ,  1413.0202    ,
     *   1478.6916    ,  1547.8581    ,  1622.7077    ,  1708.7071    ,
     *   2023.7444    ,
     *   1275.3517    ,  1320.2334    ,  1365.8563    ,  1412.4312    ,
     *   1478.0110    ,  1547.0428    ,  1621.6667    ,  1707.1624    ,
     *   1843.7540    ,
     *   1274.8326    ,  1319.6750    ,  1365.2510    ,  1411.7687    ,
     *   1477.2461    ,  1546.1278    ,  1620.5015    ,  1705.4477    ,
     *   1833.3411    ,
     *   1274.2512    ,  1319.0496    ,  1364.5734    ,  1411.0275    ,
     *   1476.3912    ,  1545.1066    ,  1619.2051    ,  1703.5563    ,
     *   1825.5650    ,
     *   1273.6031    ,  1318.3529    ,  1363.8187    ,  1410.2023    ,
     *   1475.4404    ,  1543.9729    ,  1617.7707    ,  1701.4827    ,
     *   1818.7058    ,
     *   1272.8841    ,  1317.5801    ,  1362.9820    ,  1409.2882    ,
     *   1474.3883    ,  1542.7208    ,  1616.1919    ,  1699.2226    ,
     *   1812.2933    ,
     *   1272.0899    ,  1316.7269    ,  1362.0588    ,  1408.2801    ,
     *   1473.2295    ,  1541.3444    ,  1614.4631    ,  1696.7727    ,
     *   1806.1209    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   1271.2163    ,  1315.7889    ,  1361.0443    ,  1407.1731    ,
     *   1471.9588    ,  1539.8383    ,  1612.5792    ,  1694.1307    ,
     *   1800.0781    ,
     *   1270.2593    ,  1314.7617    ,  1359.9341    ,  1405.9625    ,
     *   1470.5711    ,  1538.1975    ,  1610.5355    ,  1691.2954    ,
     *   1794.0983    ,
     *   1269.4736    ,  1313.9189    ,  1359.0235    ,  1404.9705    ,
     *   1469.4355    ,  1536.8575    ,  1608.8731    ,  1689.0112    ,
     *   1789.5691    ,
     *   1268.6356    ,  1313.0203    ,  1358.0533    ,  1403.9140    ,
     *   1468.2277    ,  1535.4352    ,  1607.1149    ,  1686.6155    ,
     *   1785.0382    ,
     *   1267.7437    ,  1312.0642    ,  1357.0216    ,  1402.7915    ,
     *   1466.9459    ,  1533.9289    ,  1605.2595    ,  1684.1089    ,
     *   1780.4958    ,
     *   1266.7962    ,  1311.0490    ,  1355.9267    ,  1401.6010    ,
     *   1465.5884    ,  1532.3370    ,  1603.3061    ,  1681.4921    ,
     *   1775.9341    ,
     *   1265.7914    ,  1309.9730    ,  1354.7670    ,  1400.3409    ,
     *   1464.1537    ,  1530.6581    ,  1601.2538    ,  1678.7661    ,
     *   1771.3474    ,
     *   1264.7279    ,  1308.8347    ,  1353.5408    ,  1399.0097    ,
     *   1462.6402    ,  1528.8911    ,  1599.1023    ,  1675.9323    ,
     *   1766.7309    ,
     *   1263.6041    ,  1307.6325    ,  1352.2467    ,  1397.6060    ,
     *   1461.0465    ,  1527.0348    ,  1596.8510    ,  1672.9919    ,
     *   1762.0810    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   1262.4186    ,  1306.3651    ,  1350.8832    ,  1396.1282    ,
     *   1459.3715    ,  1525.0885    ,  1594.5000    ,  1669.9465    ,
     *   1757.3950    ,
     *   1261.1700    ,  1305.0310    ,  1349.4490    ,  1394.5752    ,
     *   1457.6141    ,  1523.0513    ,  1592.0492    ,  1666.7977    ,
     *   1752.6706    ,
     *   1259.8571    ,  1303.6289    ,  1347.9429    ,  1392.9457    ,
     *   1455.7732    ,  1520.9226    ,  1589.4989    ,  1663.5475    ,
     *   1747.9060    ,
     *   1258.4785    ,  1302.1576    ,  1346.3637    ,  1391.2388    ,
     *   1453.8481    ,  1518.7021    ,  1586.8494    ,  1660.1975    ,
     *   1743.1001    ,
     *   1257.0331    ,  1300.6160    ,  1344.7102    ,  1389.4533    ,
     *   1451.8379    ,  1516.3895    ,  1584.1014    ,  1656.7497    ,
     *   1738.2517    ,
     *   1255.5198    ,  1299.0030    ,  1342.9815    ,  1387.5884    ,
     *   1449.7420    ,  1513.9846    ,  1581.2555    ,  1653.2061    ,
     *   1733.3602    ,
     *   1253.9374    ,  1297.3175    ,  1341.1767    ,  1385.6434    ,
     *   1447.5600    ,  1511.4873    ,  1578.3125    ,  1649.5685    ,
     *   1728.4249    ,
     *   1252.2849    ,  1295.5587    ,  1339.2949    ,  1383.6174    ,
     *   1445.2914    ,  1508.8978    ,  1575.2733    ,  1645.8391    ,
     *   1723.4456    ,
     *   1250.5615    ,  1293.7256    ,  1337.3353    ,  1381.5100    ,
     *   1442.9360    ,  1506.2163    ,  1572.1389    ,  1642.0196    ,
     *   1718.4219    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   1248.7662    ,  1291.8175    ,  1335.2972    ,  1379.3205    ,
     *   1440.4935    ,  1503.4431    ,  1568.9102    ,  1638.1121    ,
     *   1713.3538    ,
     *   1246.8981    ,  1289.8335    ,  1333.1801    ,  1377.0485    ,
     *   1437.9637    ,  1500.5784    ,  1565.5885    ,  1634.1185    ,
     *   1708.2411    ,
     *   1244.9565    ,  1287.7730    ,  1330.9834    ,  1374.6937    ,
     *   1435.3467    ,  1497.6229    ,  1562.1748    ,  1630.0405    ,
     *   1703.0838    ,
     *   1242.9407    ,  1285.6354    ,  1328.7064    ,  1372.2556    ,
     *   1432.6424    ,  1494.5769    ,  1558.6703    ,  1625.8799    ,
     *   1697.8820    ,
     *   1240.0709    ,  1282.5951    ,  1325.4715    ,  1368.7963    ,
     *   1428.8143    ,  1490.2784    ,  1553.7472    ,  1620.0763    ,
     *   1690.7166    ,
     *   1237.0599    ,  1279.4087    ,  1322.0856    ,  1365.1811    ,
     *   1424.8243    ,  1485.8143    ,  1548.6602    ,  1614.1262    ,
     *   1683.4682    ,
     *   1233.9063    ,  1276.0750    ,  1318.5479    ,  1361.4096    ,
     *   1420.6727    ,  1481.1859    ,  1543.4122    ,  1608.0332    ,
     *   1676.1365    ,
     *   1230.6082    ,  1272.5927    ,  1314.8572    ,  1357.4813    ,
     *   1416.3599    ,  1476.3946    ,  1538.0057    ,  1601.8005    ,
     *   1668.7212    ,
     *   1227.1642    ,  1268.9604    ,  1311.0127    ,  1353.3956    ,
     *   1411.8862    ,  1471.4415    ,  1532.4429    ,  1595.4305    ,
     *   1661.2214    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   1223.5723    ,  1265.1765    ,  1307.0132    ,  1349.1519    ,
     *   1407.2515    ,  1466.3276    ,  1526.7254    ,  1588.9254    ,
     *   1653.6360    ,
     *   1219.8306    ,  1261.2394    ,  1302.8572    ,  1344.7490    ,
     *   1402.4555    ,  1461.0532    ,  1520.8544    ,  1582.2861    ,
     *   1645.9629    ,
     *   1215.9365    ,  1257.1467    ,  1298.5429    ,  1340.1855    ,
     *   1397.4973    ,  1455.6181    ,  1514.8303    ,  1575.5128    ,
     *   1638.1993    ,
     *   1211.8870    ,  1252.8957    ,  1294.0676    ,  1335.4590    ,
     *   1392.3749    ,  1450.0210    ,  1508.6519    ,  1568.6042    ,
     *   1630.3413    ,
     *   1207.6777    ,  1248.4821    ,  1289.4274    ,  1330.5660    ,
     *   1387.0853    ,  1444.2590    ,  1502.3168    ,  1561.5571    ,
     *   1622.3829    ,
     *   1203.3025    ,  1243.9000    ,  1284.6166    ,  1325.5006    ,
     *   1381.6228    ,  1438.3268    ,  1495.8195    ,  1554.3653    ,
     *   1614.3149    ,
     *   1199.2588    ,  1239.6699    ,  1280.1807    ,  1320.8368    ,
     *   1376.6049    ,  1432.8927    ,  1489.8883    ,  1547.8296    ,
     *   1607.0260    ,
     *   1195.0643    ,  1235.2865    ,  1275.5897    ,  1316.0163    ,
     *   1371.4294    ,  1427.3023    ,  1483.8062    ,  1541.1544    ,
     *   1599.6203    ,
     *   1190.6876    ,  1230.7175    ,  1270.8099    ,  1311.0042    ,
     *   1366.0596    ,  1421.5168    ,  1477.5313    ,  1534.2943    ,
     *   1592.0472    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   1190.3070    ,  1230.3205    ,  1270.3948    ,  1310.5693    ,
     *   1365.5942    ,  1421.0160    ,  1476.9890    ,  1533.7027    ,
     *   1591.3958    ,
     *   1189.7371    ,  1229.7260    ,  1269.7733    ,  1309.9182    ,
     *   1364.8975    ,  1420.2666    ,  1476.1778    ,  1532.8181    ,
     *   1590.4222    ,
     *   1187.8454    ,  1227.7531    ,  1267.7116    ,  1307.7589    ,
     *   1362.5886    ,  1417.7847    ,  1473.4934    ,  1529.8934    ,
     *   1587.2076    ,
     *   1165.9771    ,  1205.0058    ,  1244.0092    ,  1283.0148    ,
     *   1336.2615    ,  1389.6509    ,  1443.2777    ,  1497.2517    ,
     *   1551.7015    ,
     *   1144.5484    ,  1182.8099    ,  1220.9885    ,  1259.1049    ,
     *   1311.0214    ,  1362.9231    ,  1414.8755    ,  1466.9513    ,
     *   1519.2318    ,
     *   1123.4607    ,  1161.0444    ,  1198.5006    ,  1235.8456    ,
     *   1286.6222    ,  1337.2689    ,  1387.8335    ,  1438.3675    ,
     *   1488.9262    ,
     *   1102.6348    ,  1139.6137    ,  1176.4300    ,  1213.0970    ,
     *   1262.8816    ,  1312.4497    ,  1361.8382    ,  1411.0854    ,
     *   1460.2317    ,
     *   1082.0055    ,  1118.4403    ,  1154.6844    ,  1190.7491    ,
     *   1239.6598    ,  1288.2875    ,  1336.6617    ,  1384.8129    ,
     *   1432.7717    ,
     *   1061.5185    ,  1097.4604    ,  1133.1890    ,  1168.7140    ,
     *   1216.8470    ,  1264.6448    ,  1312.1324    ,  1359.3347    ,
     *   1406.2767    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   1041.1276    ,  1076.6204    ,  1111.8813    ,  1146.9192    ,
     *   1194.3544    ,  1241.4131    ,  1288.1169    ,  1334.4872    ,
     *   1380.5452    ,
     *   1020.7931    ,  1055.8747    ,  1090.7092    ,  1125.3046    ,
     *   1172.1092    ,  1218.5041    ,  1264.5087    ,  1310.1419    ,
     *   1355.4223    ,
     *   1000.4804    ,  1035.1839    ,  1069.6276    ,  1103.8190    ,
     *   1150.0506    ,  1195.8455    ,  1241.2214    ,  1286.1958    ,
     *   1330.7856    ,
     *   980.15913    ,  1014.5137    ,  1048.5979    ,  1082.4188    ,
     *   1128.1270    ,  1173.3762    ,  1218.1834    ,  1262.5649    ,
     *   1306.5363    ,
     *   959.80213    ,  993.83366    ,  1027.5859    ,  1061.0659    ,
     *   1106.2938    ,  1151.0447    ,  1195.3346    ,  1239.1790    ,
     *   1282.5928    ,
     *   939.38509    ,  973.11675    ,  1006.5617    ,  1039.7268    ,
     *   1084.5126    ,  1128.8062    ,  1172.6234    ,  1215.9789    ,
     *   1258.8872    ,
     *   918.88597    ,  952.33867    ,  985.49839    ,  1018.3718    ,
     *   1062.7493    ,  1106.6221    ,  1150.0055    ,  1192.9140    ,
     *   1235.3617    ,
     *   898.28464    ,  931.47732    ,  964.37171    ,  996.97435    ,
     *   1040.9738    ,  1084.4580    ,  1127.4421    ,  1169.9404    ,
     *   1211.9667    ,
     *   877.56262    ,  910.51255    ,  943.15968    ,  975.51049    ,
     *   1019.1590    ,  1062.2837    ,  1104.8992    ,  1147.0198    ,
     *   1188.6592    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   856.70277    ,  889.42577    ,  921.84215    ,  953.95834    ,
     *   997.28064    ,  1040.0717    ,  1082.3461    ,  1124.1181    ,
     *   1165.4013    ,
     *   835.68913    ,  868.19977    ,  900.40055    ,  932.29786    ,
     *   975.31637    ,  1017.7974    ,  1059.7556    ,  1101.2051    ,
     *   1142.1594    ,
     *   814.50673    ,  846.81850    ,  878.81764    ,  910.51054    ,
     *   953.24580    ,  995.43836    ,  1037.1029    ,  1078.2534    ,
     *   1118.9035    ,
     *   793.14147    ,  825.26690    ,  857.07734    ,  888.57919    ,
     *   931.05012    ,  972.97395    ,  1014.3653    ,  1055.2383    ,
     *   1095.6066    ,
     *   771.57999    ,  803.53076    ,  835.16454    ,  866.48773    ,
     *   908.71181    ,  950.38509    ,  991.52224    ,  1032.1374    ,
     *   1072.2440    ,
     *   749.80956    ,  781.59662    ,  813.06498    ,  844.22105    ,
     *   886.21452    ,  927.65408    ,  968.55441    ,  1008.9296    ,
     *   1048.7934    ,
     *   727.81803    ,  759.45166    ,  790.76514    ,  821.76489    ,
     *   863.54289    ,  904.76435    ,  945.44398    ,  985.59597    ,
     *   1025.2340    ,
     *   705.59371    ,  737.08360    ,  768.25212    ,  799.10568    ,
     *   840.68239    ,  881.70034    ,  922.17429    ,  962.11845    ,
     *   1001.5465    ,
     *   683.12532    ,  714.48067    ,  745.51358    ,  776.23050    ,
     *   817.61923    ,  858.44734    ,  898.72963    ,  938.48034    ,
     *   977.71323    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   2771.3444    ,  3298.2444    ,  3825.0444    ,  4351.4444    ,
     *   4877.6444    ,  5404.2444    ,  5874.6444    ,  6349.9444    ,
     *   6840.3936    ,
     *   2755.7444    ,  3275.3444    ,  3794.6444    ,  4313.4444    ,
     *   4831.3444    ,  5347.6444    ,  5805.5444    ,  6259.9444    ,
     *   6705.7130    ,
     *   2736.8444    ,  3247.3444    ,  3757.6444    ,  4267.2444    ,
     *   4775.0444    ,  5279.6444    ,  5723.9444    ,  6158.8444    ,
     *   6577.2902    ,
     *   2715.1444    ,  3215.2444    ,  3715.1444    ,  4214.2444    ,
     *   4711.2444    ,  5203.7444    ,  5635.1444    ,  6054.4444    ,
     *   6454.6852    ,
     *   2691.4444    ,  3180.1444    ,  3668.9444    ,  4156.8444    ,
     *   4642.5444    ,  5123.1444    ,  5543.2444    ,  5949.9444    ,
     *   6337.4937    ,
     *   2666.4444    ,  3143.3444    ,  3620.5444    ,  4097.0444    ,
     *   4571.3444    ,  5040.7444    ,  5450.6444    ,  5847.2444    ,
     *   6225.3432    ,
     *   2640.6444    ,  3105.5444    ,  3571.0444    ,  4036.3444    ,
     *   4499.6444    ,  4958.3444    ,  5359.1444    ,  5747.2444    ,
     *   6117.8899    ,
     *   2613.5444    ,  3066.5444    ,  3520.8444    ,  3975.4444    ,
     *   4428.4444    ,  4877.2444    ,  5269.7444    ,  5650.3444    ,
     *   6014.8158    ,
     *   2583.8444    ,  3025.2444    ,  3469.3444    ,  3914.1444    ,
     *   4357.7444    ,  4797.6444    ,  5182.6444    ,  5556.7444    ,
     *   5915.8261    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   2548.5444    ,  2979.7444    ,  3415.1444    ,  3851.8444    ,
     *   4287.4444    ,  4719.4444    ,  5097.9444    ,  5466.2444    ,
     *   5820.6471    ,
     *   2502.1444    ,  2926.9444    ,  3356.8444    ,  3787.7444    ,
     *   4216.9444    ,  4642.4444    ,  5015.3444    ,  5378.6444    ,
     *   5729.0240    ,
     *   2435.7444    ,  2864.3444    ,  3294.1444    ,  3721.7444    ,
     *   4146.3444    ,  4566.5444    ,  4934.6444    ,  5293.7444    ,
     *   5640.7192    ,
     *   2344.2444    ,  2795.3444    ,  3229.4444    ,  3655.4444    ,
     *   4076.3444    ,  4492.0444    ,  4856.1444    ,  5211.4444    ,
     *   5555.5109    ,
     *   2295.5444    ,  2738.9444    ,  3169.3444    ,  3591.6444    ,
     *   4008.2444    ,  4419.5444    ,  4779.8444    ,  5131.8444    ,
     *   5473.1912    ,
     *   2263.3444    ,  2693.4444    ,  3115.7444    ,  3532.0444    ,
     *   3943.3444    ,  4349.7444    ,  4706.2444    ,  5054.9444    ,
     *   5393.5649    ,
     *   2238.8444    ,  2655.7444    ,  3068.4444    ,  3477.2444    ,
     *   3882.3444    ,  4283.3444    ,  4635.6444    ,  4980.6444    ,
     *   5316.4487    ,
     *   2218.6444    ,  2623.7444    ,  3026.7444    ,  3427.4444    ,
     *   3825.7444    ,  4220.6444    ,  4568.1444    ,  4909.1444    ,
     *   5241.6694    ,
     *   2201.2444    ,  2595.9444    ,  2989.7444    ,  3382.2444    ,
     *   3773.0444    ,  4161.3444    ,  4503.6444    ,  4840.2444    ,
     *   5169.0632    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   2185.6444    ,  2571.0444    ,  2956.0444    ,  3340.3444    ,
     *   3723.6444    ,  4104.9444    ,  4441.6444    ,  4773.4444    ,
     *   5098.4749    ,
     *   2170.9444    ,  2547.6444    ,  2924.2444    ,  3300.5444    ,
     *   3676.1444    ,  4050.2444    ,  4381.1444    ,  4708.0444    ,
     *   5029.7566    ,
     *   2160.0444    ,  2530.4444    ,  2900.9444    ,  3271.3444    ,
     *   3641.1444    ,  4009.9444    ,  4336.3444    ,  4659.6444    ,
     *   4978.6941    ,
     *   2149.2444    ,  2513.6444    ,  2878.2444    ,  3242.9444    ,
     *   3607.4444    ,  3971.0444    ,  4293.2444    ,  4612.7444    ,
     *   4928.5702    ,
     *   2138.3444    ,  2496.4444    ,  2855.2444    ,  3214.5444    ,
     *   3573.9444    ,  3932.7444    ,  4250.9444    ,  4566.7444    ,
     *   4879.3267    ,
     *   2126.5444    ,  2478.1444    ,  2831.2444    ,  3185.4444    ,
     *   3540.1444    ,  3894.6444    ,  4209.1444    ,  4521.5444    ,
     *   4830.9070    ,
     *   2112.9444    ,  2457.3444    ,  2804.8444    ,  3154.5444    ,
     *   3505.2444    ,  3855.9444    ,  4167.3444    ,  4476.6444    ,
     *   4783.2558    ,
     *   2095.5444    ,  2431.7444    ,  2774.4444    ,  3120.7444    ,
     *   3468.5444    ,  3816.3444    ,  4125.1444    ,  4432.1444    ,
     *   4736.3187    ,
     *   2068.6444    ,  2397.4444    ,  2737.9444    ,  3083.0444    ,
     *   3429.4444    ,  3775.5444    ,  4082.5444    ,  4387.6444    ,
     *   4690.0422    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   2016.5444    ,  2348.2444    ,  2693.9444    ,  3041.3444    ,
     *   3388.1444    ,  3733.5444    ,  4039.5444    ,  4343.2444    ,
     *   4644.3733    ,
     *   1886.2165    ,  2281.0444    ,  2644.6444    ,  2997.5444    ,
     *   3345.6444    ,  3690.9444    ,  3996.1444    ,  4299.0444    ,
     *   4599.2594    ,
     *   1867.1800    ,  2241.7444    ,  2603.0444    ,  2955.8444    ,
     *   3303.6444    ,  3648.3444    ,  3952.9444    ,  4255.1444    ,
     *   4554.6479    ,
     *   1854.1368    ,  2213.9444    ,  2568.0444    ,  2917.3444    ,
     *   3263.1444    ,  3606.4444    ,  3910.1444    ,  4211.5444    ,
     *   4510.4861    ,
     *   1843.2504    ,  2191.1444    ,  2537.0444    ,  2881.1444    ,
     *   3223.9444    ,  3565.2444    ,  3867.7444    ,  4168.4444    ,
     *   4466.7207    ,
     *   1833.5423    ,  2169.7444    ,  2507.1444    ,  2845.8444    ,
     *   3185.2444    ,  3524.5444    ,  3825.8444    ,  4125.6444    ,
     *   4423.2974    ,
     *   1824.5862    ,  2146.8444    ,  2475.4444    ,  2809.3444    ,
     *   3146.0444    ,  3483.5444    ,  3783.8444    ,  4082.9444    ,
     *   4380.1607    ,
     *   1816.1522    ,  2116.6444    ,  2437.3444    ,  2768.8444    ,
     *   3104.6444    ,  3441.6444    ,  3741.5444    ,  4040.2444    ,
     *   4337.2534    ,
     *   1808.1000    ,  2064.0444    ,  2386.2444    ,  2721.9444    ,
     *   3060.1444    ,  3398.2444    ,  3698.4444    ,  3997.3444    ,
     *   4294.5160    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   1800.3373    ,  1940.5528    ,  2318.0444    ,  2669.6444    ,
     *   3013.1444    ,  3353.3444    ,  3654.5444    ,  3954.0444    ,
     *   4251.8859    ,
     *   1792.7996    ,  1910.5605    ,  2272.3444    ,  2622.3444    ,
     *   2966.5444    ,  3307.8444    ,  3609.9444    ,  3910.5444    ,
     *   4209.2971    ,
     *   1785.4397    ,  1892.7509    ,  2235.8444    ,  2578.1444    ,
     *   2920.1444    ,  3261.6444    ,  3564.7444    ,  3866.5444    ,
     *   4166.6789    ,
     *   1778.2223    ,  1878.4088    ,  2198.1444    ,  2531.7444    ,
     *   2871.9444    ,  3214.0444    ,  3518.6444    ,  3822.1444    ,
     *   4123.9550    ,
     *   1768.5613    ,  1861.6373    ,  2126.8444    ,  2457.0444    ,
     *   2800.1444    ,  3145.6444    ,  3453.4444    ,  3760.3444    ,
     *   4065.3728    ,
     *   1759.0617    ,  1846.7455    ,  1984.1778    ,  2364.4444    ,
     *   2721.1444    ,  3073.0444    ,  3385.2444    ,  3696.5444    ,
     *   4006.1994    ,
     *   1749.6831    ,  1833.0429    ,  1942.8590    ,  2290.3444    ,
     *   2642.2444    ,  2997.0444    ,  3313.8444    ,  3630.5444    ,
     *   3946.1544    ,
     *   1740.3944    ,  1820.1599    ,  1917.9422    ,  2206.8444    ,
     *   2555.1444    ,  2915.0444    ,  3237.9444    ,  3561.6444    ,
     *   3884.9002    ,
     *   1731.1702    ,  1807.8718    ,  1897.8550    ,  2056.8989    ,
     *   2450.4444    ,  2824.9444    ,  3156.5444    ,  3489.1444    ,
     *   3822.0178    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   1721.9898    ,  1796.0296    ,  1880.2963    ,  1991.7306    ,
     *   2358.3444    ,  2730.7444    ,  3069.0444    ,  3411.9444    ,
     *   3756.9695    ,
     *   1712.8350    ,  1784.5283    ,  1864.3206    ,  1961.4475    ,
     *   2254.2444    ,  2623.4444    ,  2971.1444    ,  3327.9444    ,
     *   3689.0380    ,
     *   1703.6897    ,  1773.2895    ,  1849.4302    ,  1937.8477    ,
     *   2065.1774    ,  2488.6444    ,  2857.9444    ,  3234.5444    ,
     *   3617.2189    ,
     *   1694.5383    ,  1762.2520    ,  1835.3238    ,  1917.5769    ,
     *   2020.5159    ,  2354.2444    ,  2730.3444    ,  3129.7444    ,
     *   3540.0186    ,
     *   1685.3651    ,  1751.3651    ,  1821.8003    ,  1899.3396    ,
     *   1990.3853    ,  2126.1229    ,  2571.2444    ,  3007.7444    ,
     *   3455.0275    ,
     *   1676.1523    ,  1740.5833    ,  1808.7140    ,  1882.4692    ,
     *   1965.8222    ,  2070.4156    ,  2412.0444    ,  2867.7444    ,
     *   3357.8707    ,
     *   1667.8961    ,  1731.0335    ,  1797.3330    ,  1868.2638    ,
     *   1946.5715    ,  2038.7023    ,  2152.1558    ,  2702.8554    ,
     *   3253.5549    ,
     *   1659.5664    ,  1721.4932    ,  1786.1298    ,  1854.6147    ,
     *   1928.9138    ,  2013.0111    ,  2104.6025    ,  2255.0716    ,
     *   3112.7752    ,
     *   1651.1037    ,  1711.8870    ,  1774.9938    ,  1841.3161    ,
     *   1912.2970    ,  1990.5615    ,  2070.9303    ,  2173.2467    ,
     *   2569.4950    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   1650.3782    ,  1711.0672    ,  1774.0495    ,  1840.1992    ,
     *   1910.9234    ,  1988.7611    ,  2068.3992    ,  2168.7692    ,
     *   2376.8154    ,
     *   1649.2947    ,  1709.8439    ,  1772.6421    ,  1838.5375    ,
     *   1908.8854    ,  1986.1034    ,  2064.6980    ,  2162.4088    ,
     *   2336.7786    ,
     *   1645.7228    ,  1705.8198    ,  1768.0263    ,  1833.1112    ,
     *   1902.2756    ,  1977.5869    ,  2053.0944    ,  2143.6340    ,
     *   2275.3370    ,
     *   1606.7808    ,  1662.6768    ,  1719.6225    ,  1777.9148    ,
     *   1837.9428    ,  1900.2338    ,  1958.2093    ,  2019.3194    ,
     *   2084.6844    ,
     *   1571.8094    ,  1624.7897    ,  1678.2955    ,  1732.4713    ,
     *   1787.4896    ,  1843.5590    ,  1894.5848    ,  1946.8709    ,
     *   2000.6940    ,
     *   1539.5700    ,  1590.3649    ,  1641.3838    ,  1692.7080    ,
     *   1744.4283    ,  1796.6476    ,  1843.6672    ,  1891.2688    ,
     *   1939.5585    ,
     *   1509.3193    ,  1558.3929    ,  1607.5002    ,  1656.6918    ,
     *   1706.0221    ,  1755.5495    ,  1799.8739    ,  1844.4520    ,
     *   1889.3351    ,
     *   1480.5701    ,  1528.2404    ,  1575.8162    ,  1623.3322    ,
     *   1670.8241    ,  1718.3289    ,  1760.6773    ,  1803.0943    ,
     *   1845.6085    ,
     *   1452.9833    ,  1499.4800    ,  1545.7919    ,  1591.9447    ,
     *   1637.9640    ,  1683.8757    ,  1724.6937    ,  1765.4652    ,
     *   1806.2085    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   1426.3117    ,  1471.8074    ,  1517.0527    ,  1562.0678    ,
     *   1606.8725    ,  1651.4864    ,  1691.0733    ,  1730.5374    ,
     *   1769.8917    ,
     *   1400.3682    ,  1444.9971    ,  1489.3265    ,  1533.3733    ,
     *   1577.1538    ,  1620.6840    ,  1659.2525    ,  1697.6453    ,
     *   1735.8724    ,
     *   1375.0072    ,  1418.8763    ,  1462.4083    ,  1505.6180    ,
     *   1548.5199    ,  1591.1276    ,  1628.8359    ,  1666.3303    ,
     *   1703.6194    ,
     *   1350.1127    ,  1393.3089    ,  1436.1388    ,  1478.6161    ,
     *   1520.7538    ,  1562.5642    ,  1599.5337    ,  1636.2611    ,
     *   1672.7541    ,
     *   1325.5904    ,  1368.1856    ,  1410.3917    ,  1452.2215    ,
     *   1493.6870    ,  1534.8000    ,  1571.1264    ,  1607.1895    ,
     *   1642.9965    ,
     *   1301.3621    ,  1343.4169    ,  1385.0644    ,  1426.3168    ,
     *   1467.1858    ,  1507.6825    ,  1543.4431    ,  1578.9242    ,
     *   1614.1326    ,
     *   1277.3621    ,  1318.9281    ,  1360.0721    ,  1400.8061    ,
     *   1441.1415    ,  1481.0892    ,  1516.3476    ,  1551.3138    ,
     *   1585.9945    ,
     *   1253.5343    ,  1294.6559    ,  1335.3438    ,  1375.6096    ,
     *   1415.4647    ,  1454.9198    ,  1489.7290    ,  1524.2361    ,
     *   1558.4478    ,
     *   1229.8306    ,  1270.5465    ,  1310.8190    ,  1350.6599    ,
     *   1390.0802    ,  1429.0908    ,  1463.4958    ,  1497.5908    ,
     *   1531.3827    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   1206.2087    ,  1246.5528    ,  1286.4459    ,  1325.8994    ,
     *   1364.9244    ,  1403.5318    ,  1437.5711    ,  1471.2943    ,
     *   1504.7080    ,
     *   1182.6315    ,  1222.6341    ,  1262.1791    ,  1301.2782    ,
     *   1339.9425    ,  1378.1827    ,  1411.8897    ,  1445.2756    ,
     *   1478.3471    ,
     *   1159.0662    ,  1198.7540    ,  1237.9791    ,  1276.7530    ,
     *   1315.0869    ,  1352.9916    ,  1386.3955    ,  1419.4742    ,
     *   1452.2346    ,
     *   1135.4830    ,  1174.8803    ,  1213.8105    ,  1252.2852    ,
     *   1290.3157    ,  1327.9129    ,  1361.0394    ,  1393.8376    ,
     *   1426.3143    ,
     *   1111.8553    ,  1150.9839    ,  1189.6418    ,  1227.8408    ,
     *   1265.5921    ,  1302.9067    ,  1335.7788    ,  1368.3200    ,
     *   1400.5371    ,
     *   1088.1588    ,  1127.0385    ,  1165.4446    ,  1203.3890    ,
     *   1240.8829    ,  1277.9374    ,  1310.5756    ,  1342.8807    ,
     *   1374.8599    ,
     *   1064.3711    ,  1103.0201    ,  1141.1932    ,  1178.9022    ,
     *   1216.1585    ,  1252.9730    ,  1285.3958    ,  1317.4839    ,
     *   1349.2443    ,
     *   1040.4717    ,  1078.9068    ,  1116.8640    ,  1154.3551    ,
     *   1191.3918    ,  1227.9849    ,  1260.2090    ,  1292.0971    ,
     *   1323.6563    ,
     *   1016.4416    ,  1054.6781    ,  1092.4351    ,  1129.7247    ,
     *   1166.5581    ,  1202.9467    ,  1234.9874    ,  1266.6911    ,
     *   1298.0649    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   6842.1549    ,  6844.7942    ,  6853.5685    ,  6956.4212    ,
     *   7059.5290    ,  7162.9869    ,  7266.9118    ,  7371.4444    ,
     *   7476.7508    ,
     *   6707.4749    ,  6710.1150    ,  6718.8921    ,  6821.7746    ,
     *   6924.9084    ,  7028.3890    ,  7132.3337    ,  7236.8837    ,
     *   7342.2052    ,
     *   6579.0528    ,  6581.6939    ,  6590.4744    ,  6693.3936    ,
     *   6796.5593    ,  6900.0677    ,  7004.0367    ,  7108.6081    ,
     *   7213.9484    ,
     *   6456.4486    ,  6459.0910    ,  6467.8756    ,  6570.8394    ,
     *   6674.0440    ,  6777.5863    ,  6881.5849    ,  6986.1821    ,
     *   7091.5452    ,
     *   6339.2581    ,  6341.9020    ,  6350.6915    ,  6453.7092    ,
     *   6556.9605    ,  6660.5435    ,  6764.5778    ,  6869.2063    ,
     *   6974.5967    ,
     *   6227.1088    ,  6229.7545    ,  6238.5499    ,  6341.6319    ,
     *   6444.9390    ,  6548.5707    ,  6652.6475    ,  6757.3132    ,
     *   6862.7363    ,
     *   6119.6569    ,  6122.3047    ,  6131.1072    ,  6234.2653    ,
     *   6337.6386    ,  6441.3279    ,  6545.4550    ,  6650.1648    ,
     *   6755.6265    ,
     *   6016.5845    ,  6019.2348    ,  6028.0456    ,  6131.2932    ,
     *   6234.7443    ,  6338.5013    ,  6442.6875    ,  6547.4489    ,
     *   6652.9560    ,
     *   5917.5968    ,  5920.2500    ,  5929.0704    ,  6032.4227    ,
     *   6135.9645    ,  6239.8005    ,  6344.0556    ,  6448.8774    ,
     *   6554.4373    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   5822.4200    ,  5825.0766    ,  5833.9083    ,  5937.3820    ,
     *   6041.0292    ,  6144.9567    ,  6249.2917    ,  6354.1832    ,
     *   6459.8043    ,
     *   5730.7995    ,  5733.4601    ,  5742.3047    ,  5845.9187    ,
     *   5949.6872    ,  6053.7203    ,  6158.1472    ,  6263.1191    ,
     *   6368.8105    ,
     *   5642.4978    ,  5645.1629    ,  5654.0224    ,  5757.7974    ,
     *   5861.7052    ,  5965.8592    ,  6070.3914    ,  6175.4552    ,
     *   6281.2271    ,
     *   5557.2930    ,  5559.9632    ,  5568.8397    ,  5672.7988    ,
     *   5776.8656    ,  5881.1574    ,  5985.8095    ,  6090.9780    ,
     *   6196.8415    ,
     *   5474.9771    ,  5477.6533    ,  5486.5492    ,  5590.7177    ,
     *   5694.9651    ,  5799.4134    ,  5904.2016    ,  6009.4887    ,
     *   6115.4558    ,
     *   5395.3554    ,  5398.0382    ,  5406.9561    ,  5511.3620    ,
     *   5615.8139    ,  5720.4390    ,  5825.3807    ,  5930.8016    ,
     *   6036.8856    ,
     *   5318.2442    ,  5320.9346    ,  5329.8774    ,  5434.5514    ,
     *   5539.2338    ,  5644.0580    ,  5749.1724    ,  5854.7435    ,
     *   5960.9586    ,
     *   5243.4706    ,  5246.1694    ,  5255.1403    ,  5360.1162    ,
     *   5465.0577    ,  5570.1053    ,  5675.4131    ,  5781.1524    ,
     *   5887.5141    ,
     *   5170.8708    ,  5173.5793    ,  5182.5817    ,  5287.8967    ,
     *   5393.1284    ,  5498.4259    ,  5603.9497    ,  5709.8764    ,
     *   5816.4014    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   5100.2897    ,  5103.0089    ,  5112.0467    ,  5217.7416    ,
     *   5323.2976    ,  5428.8737    ,  5534.6380    ,  5640.7731    ,
     *   5747.4794    ,
     *   5031.5794    ,  5034.3107    ,  5043.3881    ,  5149.5076    ,
     *   5255.4253    ,  5361.3112    ,  5467.3425    ,  5573.7087    ,
     *   5680.6157    ,
     *   4980.5237    ,  4983.2650    ,  4992.3757    ,  5098.8506    ,
     *   5205.0702    ,  5311.2143    ,  5417.4675    ,  5524.0254    ,
     *   5631.0988    ,
     *   4930.4072    ,  4933.1594    ,  4942.3062    ,  5049.1672    ,
     *   5155.7139    ,  5262.1370    ,  5368.6297    ,  5475.3944    ,
     *   5582.6468    ,
     *   4881.1717    ,  4883.9359    ,  4893.1219    ,  5000.4019    ,
     *   5107.3026    ,  5214.0271    ,  5320.7781    ,  5427.7652    ,
     *   5535.2101    ,
     *   4832.7607    ,  4835.5379    ,  4844.7666    ,  4952.5011    ,
     *   5059.7847    ,  5166.8345    ,  5273.8635    ,  5381.0896    ,
     *   5488.7412    ,
     *   4785.1190    ,  4787.9102    ,  4797.1853    ,  4905.4126    ,
     *   5013.1102    ,  5120.5105    ,  5227.8386    ,  5335.3216    ,
     *   5443.1947    ,
     *   4738.1921    ,  4740.9987    ,  4750.3242    ,  4859.0857    ,
     *   4967.2304    ,  5075.0084    ,  5182.6581    ,  5290.4165    ,
     *   5398.5270    ,
     *   4691.9267    ,  4694.7499    ,  4704.1301    ,  4813.4706    ,
     *   4922.0983    ,  5030.2830    ,  5138.2780    ,  5246.3317    ,
     *   5354.6961    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   4646.2699    ,  4649.1112    ,  4658.5508    ,  4768.5189    ,
     *   4877.6680    ,  4986.2904    ,  5094.6560    ,  5203.0259    ,
     *   5311.6617    ,
     *   4601.1692    ,  4604.0301    ,  4613.5343    ,  4724.1828    ,
     *   4833.8947    ,  4942.9880    ,  5051.7512    ,  5160.4595    ,
     *   5269.3852    ,
     *   4556.5721    ,  4559.4544    ,  4569.0288    ,  4680.4150    ,
     *   4790.7346    ,  4900.3343    ,  5009.5238    ,  5118.5939    ,
     *   5227.8290    ,
     *   4512.4259    ,  4515.3315    ,  4524.9823    ,  4637.1689    ,
     *   4748.1445    ,  4858.2888    ,  4967.9352    ,  5077.3921    ,
     *   5186.9572    ,
     *   4468.6774    ,  4471.6084    ,  4481.3424    ,  4594.3979    ,
     *   4706.0820    ,  4816.8118    ,  4926.9478    ,  5036.8180    ,
     *   5146.7348    ,
     *   4425.2727    ,  4428.2313    ,  4438.0560    ,  4552.0556    ,
     *   4664.5050    ,  4775.8645    ,  4886.5250    ,  4996.8366    ,
     *   5107.1280    ,
     *   4382.1563    ,  4385.1450    ,  4395.0688    ,  4510.0952    ,
     *   4623.3719    ,  4735.4086    ,  4846.6309    ,  4957.4137    ,
     *   5068.1040    ,
     *   4339.2711    ,  4342.2929    ,  4352.3250    ,  4468.4695    ,
     *   4582.6409    ,  4695.4062    ,  4807.2302    ,  4918.5161    ,
     *   5029.6309    ,
     *   4296.5579    ,  4299.6159    ,  4309.7667    ,  4427.1303    ,
     *   4542.2703    ,  4655.8198    ,  4768.2885    ,  4880.1112    ,
     *   4991.6778    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   4253.9545    ,  4257.0523    ,  4267.3333    ,  4386.0286    ,
     *   4502.2182    ,  4616.6120    ,  4729.7715    ,  4842.1671    ,
     *   4954.2143    ,
     *   4211.3951    ,  4214.5366    ,  4224.9609    ,  4345.1136    ,
     *   4462.4418    ,  4577.7455    ,  4691.6454    ,  4804.6523    ,
     *   4917.2106    ,
     *   4168.8094    ,  4171.9992    ,  4182.5817    ,  4304.3328    ,
     *   4422.8979    ,  4539.1828    ,  4653.8764    ,  4767.5360    ,
     *   4880.6378    ,
     *   4126.1215    ,  4129.3649    ,  4140.1225    ,  4263.6313    ,
     *   4383.5421    ,  4500.8860    ,  4616.4312    ,  4730.7874    ,
     *   4844.4671    ,
     *   4067.5951    ,  4070.9215    ,  4081.9499    ,  4208.1517    ,
     *   4330.0952    ,  4449.0222    ,  4565.8304    ,  4681.2133    ,
     *   4795.7405    ,
     *   4008.4867    ,  4011.9098    ,  4023.2536    ,  4152.5529    ,
     *   4276.7912    ,  4397.4819    ,  4515.6828    ,  4632.1893    ,
     *   4747.6383    ,
     *   3948.5184    ,  3952.0556    ,  3963.7704    ,  4096.6599    ,
     *   4223.5007    ,  4346.1614    ,  4465.9010    ,  4583.6380    ,
     *   4700.0900    ,
     *   3887.3559    ,  3891.0293    ,  3903.1860    ,  4040.2755    ,
     *   4170.0836    ,  4294.9522    ,  4416.3947    ,  4535.4811    ,
     *   4653.0248    ,
     *   3824.5849    ,  3828.4234    ,  3841.1147    ,  3983.1737    ,
     *   4116.3864    ,  4243.7386    ,  4367.0703    ,  4487.6383    ,
     *   4606.3713    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   3759.6748    ,  3763.7177    ,  3777.0681    ,  3925.0894    ,
     *   4062.2377    ,  4192.3960    ,  4317.8291    ,  4440.0265    ,
     *   4560.0563    ,
     *   3691.9190    ,  3696.2216    ,  3710.4051    ,  3865.7052    ,
     *   4007.4432    ,  4140.7880    ,  4268.5658    ,  4392.5585    ,
     *   4514.0038    ,
     *   3620.3315    ,  3624.9754    ,  3640.2465    ,  3804.6310    ,
     *   3951.7783    ,  4088.7630    ,  4219.1660    ,  4345.1410    ,
     *   4468.1337    ,
     *   3543.4513    ,  3548.5652    ,  3565.3198    ,  3741.3736    ,
     *   3894.9779    ,  4036.1485    ,  4169.5028    ,  4297.6725    ,
     *   4422.3592    ,
     *   3458.9344    ,  3464.7404    ,  3483.6492    ,  3675.2892    ,
     *   3836.7213    ,  3982.7444    ,  4119.4321    ,  4250.0385    ,
     *   4376.5835    ,
     *   3362.5607    ,  3369.4983    ,  3391.8488    ,  3605.5032    ,
     *   3776.6086    ,  3928.3099    ,  4068.7832    ,  4202.1047    ,
     *   4330.6932    ,
     *   3259.5721    ,  3268.3942    ,  3296.2491    ,  3539.2361    ,
     *   3721.0929    ,  3878.7198    ,  4023.0173    ,  4159.0276    ,
     *   4289.6124    ,
     *   3122.2521    ,  3135.7735    ,  3176.1400    ,  3467.7349    ,
     *   3663.1899    ,  3827.7787    ,  3976.4131    ,  4115.4094    ,
     *   4248.1811    ,
     *   2811.1204    ,  2879.0012    ,  2989.4657    ,  3388.7454    ,
     *   3602.0252    ,  3774.9334    ,  3928.5436    ,  4070.8873    ,
     *   4206.0739    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   2568.3241    ,  2825.4210    ,  2965.3738    ,  3381.6060    ,
     *   3596.6569    ,  3770.3462    ,  3924.4125    ,  4067.0591    ,
     *   4202.4624    ,
     *   2371.8393    ,  2573.1243    ,  2923.6165    ,  3370.8197    ,
     *   3588.5998    ,  3763.4774    ,  3918.2343    ,  4061.3380    ,
     *   4197.0678    ,
     *   2291.6416    ,  2319.8796    ,  2587.8312    ,  3334.1337    ,
     *   3561.6897    ,  3740.6790    ,  3897.7931    ,  4042.4462    ,
     *   4179.2776    ,
     *   2090.4477    ,  2099.1746    ,  2129.0355    ,  2715.2486    ,
     *   3218.9967    ,  3472.3421    ,  3665.6495    ,  3832.2688    ,
     *   3983.9937    ,
     *   2005.3193    ,  2012.2829    ,  2035.7267    ,  2360.9082    ,
     *   2821.8188    ,  3190.4896    ,  3438.1333    ,  3634.4605    ,
     *   3804.9356    ,
     *   1943.6711    ,  1949.8509    ,  1970.5484    ,  2235.4701    ,
     *   2561.2856    ,  2920.1469    ,  3214.8413    ,  3444.2976    ,
     *   3636.1552    ,
     *   1893.1404    ,  1898.8534    ,  1917.9400    ,  2154.3915    ,
     *   2422.4576    ,  2722.0406    ,  3014.7076    ,  3265.4617    ,
     *   3476.7637    ,
     *   1849.2036    ,  1854.5979    ,  1872.5946    ,  2091.7390    ,
     *   2329.9576    ,  2589.1448    ,  2856.2777    ,  3107.1676    ,
     *   3329.5451    ,
     *   1809.6479    ,  1814.8069    ,  1832.0032    ,  2039.2239    ,
     *   2259.0918    ,  2492.9024    ,  2735.9127    ,  2975.1639    ,
     *   3198.3811    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   1773.2099    ,  1778.1860    ,  1794.7621    ,  1993.1312    ,
     *   2200.4048    ,  2417.3242    ,  2641.8786    ,  2867.3602    ,
     *   3084.9938    ,
     *   1739.0929    ,  1743.9214    ,  1759.9989    ,  1951.4643    ,
     *   2149.4511    ,  2354.3694    ,  2565.1909    ,  2778.3188    ,
     *   2988.0658    ,
     *   1706.7587    ,  1711.4651    ,  1727.1306    ,  1913.0199    ,
     *   2103.8126    ,  2299.7346    ,  2500.1676    ,  2703.0449    ,
     *   2904.7793    ,
     *   1675.8249    ,  1680.4280    ,  1695.7458    ,  1877.0132    ,
     *   2062.0319    ,  2250.9261    ,  2443.2827    ,  2637.8220    ,
     *   2832.2588    ,
     *   1646.0084    ,  1650.5228    ,  1665.5424    ,  1842.9013    ,
     *   2023.1613    ,  2206.3901    ,  2392.2951    ,  2580.0340    ,
     *   2768.1091    ,
     *   1617.0932    ,  1621.5304    ,  1636.2907    ,  1810.2923    ,
     *   1986.5493    ,  2165.0984    ,  2345.7267    ,  2527.8559    ,
     *   2710.4731    ,
     *   1588.9100    ,  1593.2793    ,  1607.8119    ,  1778.8925    ,
     *   1951.7271    ,  2126.3362    ,  2302.5632    ,  2480.0014    ,
     *   2657.9480    ,
     *   1561.3232    ,  1565.6323    ,  1579.9630    ,  1748.4758    ,
     *   1918.3461    ,  2089.5863    ,  2262.0826    ,  2435.5454    ,
     *   2609.4801    ,
     *   1534.2222    ,  1538.4775    ,  1552.6279    ,  1718.8639    ,
     *   1886.1388    ,  2054.4625    ,  2223.7538    ,  2393.8074    ,
     *   2564.2737    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   1507.5153    ,  1511.7222    ,  1525.7105    ,  1689.9132    ,
     *   1854.8956    ,  2020.6680    ,  2187.1754    ,  2354.2748    ,
     *   2521.7211    ,
     *   1481.1253    ,  1485.2885    ,  1499.1303    ,  1661.5061    ,
     *   1824.4483    ,  1987.9697    ,  2152.0364    ,  2316.5529    ,
     *   2481.3515    ,
     *   1454.9864    ,  1459.1099    ,  1472.8189    ,  1633.5449    ,
     *   1794.6602    ,  1956.1810    ,  2118.0912    ,  2280.3319    ,
     *   2442.7942    ,
     *   1429.0420    ,  1433.1293    ,  1446.7173    ,  1605.9470    ,
     *   1765.4178    ,  1925.1499    ,  2085.1419    ,  2245.3641    ,
     *   2405.7532    ,
     *   1403.2428    ,  1407.2970    ,  1420.7745    ,  1578.6423    ,
     *   1736.6262    ,  1894.7506    ,  2053.0269    ,  2211.4487    ,
     *   2369.9886    ,
     *   1377.5453    ,  1381.5692    ,  1394.9455    ,  1551.5700    ,
     *   1708.2047    ,  1864.8780    ,  2021.6122    ,  2178.4203    ,
     *   2335.3035    ,
     *   1351.9112    ,  1355.9073    ,  1369.1907    ,  1524.6775    ,
     *   1680.0839    ,  1835.4426    ,  1990.7854    ,  2146.1412    ,
     *   2301.5344    ,
     *   1326.3061    ,  1330.2766    ,  1343.4745    ,  1497.9182    ,
     *   1652.2037    ,  1806.3680    ,  1960.4512    ,  2114.4953    ,
     *   2268.5439    ,
     *   1300.6991    ,  1304.6460    ,  1317.7652    ,  1471.2510    ,
     *   1624.5116    ,  1777.5881    ,  1930.5276    ,  2083.3837    ,
     *   2236.2157    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   7583.0219    ,  7690.4734    ,  7799.3432    ,  7909.8889    ,
     *   8022.3841    ,  8137.1136    ,  8254.3695    ,  8374.4463    ,
     *   8497.6369    ,
     *   7448.4898    ,  7555.9531    ,  7664.8333    ,  7775.3882    ,
     *   7887.8915    ,  8002.6282    ,  8119.8904    ,  8239.9729    ,
     *   8363.1685    ,
     *   7320.2494    ,  7427.7272    ,  7536.6202    ,  7647.1864    ,
     *   7759.6996    ,  7874.4451    ,  7991.7152    ,  8111.8046    ,
     *   8235.0063    ,
     *   7197.8662    ,  7305.3616    ,  7414.2701    ,  7524.8501    ,
     *   7637.3754    ,  7752.1316    ,  7869.4111    ,  7989.5089    ,
     *   8112.7181    ,
     *   7080.9418    ,  7188.4584    ,  7297.3856    ,  7407.9820    ,
     *   7520.5219    ,  7635.2910    ,  7752.5819    ,  7872.6898    ,
     *   7995.9079    ,
     *   6969.1101    ,  7076.6520    ,  7185.6015    ,  7296.2175    ,
     *   7408.7748    ,  7523.5592    ,  7640.8637    ,  7760.9836    ,
     *   7884.2124    ,
     *   6862.0343    ,  6969.6060    ,  7078.5818    ,  7189.2211    ,
     *   7301.7989    ,  7416.6014    ,  7533.9220    ,  7654.0561    ,
     *   7777.2975    ,
     *   6759.4036    ,  6867.0104    ,  6976.0171    ,  7086.6836    ,
     *   7199.2854    ,  7314.1093    ,  7431.4486    ,  7551.5994    ,
     *   7674.8555    ,
     *   6660.9313    ,  6768.5789    ,  6877.6215    ,  6988.3198    ,
     *   7100.9496    ,  7215.7982    ,  7333.1594    ,  7453.3296    ,
     *   7576.6029    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   6566.3520    ,  6674.0468    ,  6783.1310    ,  6893.8659    ,
     *   7006.5281    ,  7121.4053    ,  7238.7919    ,  7358.9845    ,
     *   7482.2776    ,
     *   6475.4199    ,  6583.1690    ,  6692.3010    ,  6803.0781    ,
     *   6915.7774    ,  7030.6875    ,  7148.1031    ,  7268.3214    ,
     *   7391.6373    ,
     *   6387.9071    ,  6495.7183    ,  6604.9049    ,  6715.7300    ,
     *   6828.4719    ,  6943.4194    ,  7060.8682    ,  7181.1159    ,
     *   7304.4578    ,
     *   6303.6018    ,  6411.4834    ,  6520.7321    ,  6631.6119    ,
     *   6744.4019    ,  6859.3921    ,  6976.8786    ,  7097.1595    ,
     *   7220.5310    ,
     *   6222.3069    ,  6330.2683    ,  6439.5871    ,  6550.5287    ,
     *   6663.3732    ,  6778.4114    ,  6895.9404    ,  7016.2590    ,
     *   7139.6637    ,
     *   6143.8390    ,  6251.8901    ,  6361.2878    ,  6472.2988    ,
     *   6585.2046    ,  6700.2969    ,  6817.8737    ,  6938.2345    ,
     *   7061.6767    ,
     *   6068.0268    ,  6176.1785    ,  6285.6646    ,  6396.7534    ,
     *   6509.7277    ,  6624.8805    ,  6742.5108    ,  6862.9189    ,
     *   6986.4029    ,
     *   5994.7104    ,  6102.9744    ,  6212.5591    ,  6323.7347    ,
     *   6436.7854    ,  6552.0056    ,  6669.6954    ,  6790.1561    ,
     *   6913.6867    ,
     *   5923.7403    ,  6032.1293    ,  6141.8235    ,  6253.0954    ,
     *   6366.2310    ,  6481.5260    ,  6599.2818    ,  6719.8009    ,
     *   6843.3832    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   5854.9766    ,  5963.5039    ,  6073.3195    ,  6184.6980    ,
     *   6297.9274    ,  6413.3051    ,  6531.1339    ,  6651.7175    ,
     *   6775.3568    ,
     *   5788.2877    ,  5896.9679    ,  6006.9174    ,  6118.4135    ,
     *   6231.7464    ,  6347.2152    ,  6465.1244    ,  6585.7791    ,
     *   6709.4811    ,
     *   5738.9157    ,  5847.7223    ,  5957.7826    ,  6069.3759    ,
     *   6182.7942    ,  6298.3382    ,  6416.3137    ,  6537.0270    ,
     *   6660.7808    ,
     *   5690.6194    ,  5799.5620    ,  5909.7411    ,  6021.4387    ,
     *   6134.9485    ,  6250.5732    ,  6368.6198    ,  6489.3958    ,
     *   6613.2051    ,
     *   5643.3500    ,  5752.4383    ,  5862.7449    ,  5974.5541    ,
     *   6088.1620    ,  6203.8730    ,  6321.9956    ,  6442.8387    ,
     *   6566.7072    ,
     *   5597.0604    ,  5706.3049    ,  5816.7479    ,  5928.6765    ,
     *   6042.3893    ,  6158.1924    ,  6276.3962    ,  6397.3109    ,
     *   6521.2428    ,
     *   5551.7059    ,  5661.1175    ,  5771.7062    ,  5883.7624    ,
     *   5997.5870    ,  6113.4885    ,  6231.7789    ,  6352.7700    ,
     *   6476.7693    ,
     *   5507.2436    ,  5616.8335    ,  5727.5779    ,  5839.7702    ,
     *   5953.7140    ,  6069.7203    ,  6188.1029    ,  6309.1752    ,
     *   6433.2462    ,
     *   5463.6321    ,  5573.4125    ,  5684.3228    ,  5796.6599    ,
     *   5910.7308    ,  6026.8484    ,  6145.3291    ,  6266.4877    ,
     *   6390.6349    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   5420.8320    ,  5530.8154    ,  5641.9023    ,  5754.3936    ,
     *   5868.5994    ,  5984.8355    ,  6103.4202    ,  6224.6705    ,
     *   6348.8986    ,
     *   5378.8052    ,  5489.0048    ,  5600.2795    ,  5712.9347    ,
     *   5827.2838    ,  5943.6455    ,  6062.3405    ,  6183.6880    ,
     *   6308.0018    ,
     *   5337.5151    ,  5447.9447    ,  5559.4191    ,  5672.2482    ,
     *   5786.7492    ,  5903.2440    ,  6022.0560    ,  6143.5063    ,
     *   6267.9108    ,
     *   5296.9265    ,  5407.6006    ,  5519.2869    ,  5632.3003    ,
     *   5746.9623    ,  5863.5981    ,  5982.5338    ,  6104.0929    ,
     *   6228.5932    ,
     *   5257.0054    ,  5367.9391    ,  5479.8501    ,  5593.0589    ,
     *   5707.8913    ,  5824.6762    ,  5943.7426    ,  6065.4166    ,
     *   6190.0180    ,
     *   5217.7189    ,  5328.9281    ,  5441.0773    ,  5554.4929    ,
     *   5669.5054    ,  5786.4477    ,  5905.6521    ,  6027.4474    ,
     *   6152.1554    ,
     *   5179.0352    ,  5290.5365    ,  5402.9379    ,  5516.5722    ,
     *   5631.7750    ,  5748.8836    ,  5868.2335    ,  5990.1565    ,
     *   6114.9770    ,
     *   5140.9235    ,  5252.7345    ,  5365.4027    ,  5479.2680    ,
     *   5594.6717    ,  5711.9555    ,  5831.4588    ,  5953.5164    ,
     *   6078.4551    ,
     *   5103.3539    ,  5215.4928    ,  5328.4431    ,  5442.5524    ,
     *   5558.1680    ,  5675.6364    ,  5795.3012    ,  5917.5003    ,
     *   6042.5634    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   5066.2972    ,  5178.7832    ,  5292.0317    ,  5406.3984    ,
     *   5522.2373    ,  5639.9001    ,  5759.7347    ,  5882.0826    ,
     *   6007.2764    ,
     *   5029.7251    ,  5142.5784    ,  5256.1417    ,  5370.7799    ,
     *   5486.8539    ,  5604.7213    ,  5724.7344    ,  5847.2385    ,
     *   5972.5694    ,
     *   4993.6097    ,  5106.8516    ,  5220.7473    ,  5335.6715    ,
     *   5451.9929    ,  5570.0753    ,  5690.2759    ,  5812.9440    ,
     *   5938.4187    ,
     *   4957.9240    ,  5071.5767    ,  5185.8230    ,  5301.0485    ,
     *   5417.6302    ,  5535.9385    ,  5656.3358    ,  5779.1758    ,
     *   5904.8013    ,
     *   4909.9058    ,  5024.1566    ,  5138.9122    ,  5254.5742    ,
     *   5371.5325    ,  5490.1669    ,  5610.8481    ,  5733.9359    ,
     *   5859.7784    ,
     *   4862.5703    ,  4977.4659    ,  5092.7686    ,  5208.8986    ,
     *   5326.2594    ,  5445.2421    ,  5566.2258    ,  5689.5774    ,
     *   5815.6507    ,
     *   4815.8517    ,  4931.4421    ,  5047.3325    ,  5163.9635    ,
     *   5281.7545    ,  5401.1086    ,  5522.4144    ,  5646.0466    ,
     *   5772.3650    ,
     *   4769.6846    ,  4886.0236    ,  5002.5449    ,  5119.7122    ,
     *   5237.9625    ,  5357.7123    ,  5479.3608    ,  5603.2911    ,
     *   5729.8696    ,
     *   4724.0034    ,  4841.1490    ,  4958.3473    ,  5076.0884    ,
     *   5194.8287    ,  5314.9998    ,  5437.0126    ,  5561.2592    ,
     *   5688.1136    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   4678.7415    ,  4796.7562    ,  4914.6810    ,  5033.0356    ,
     *   5152.2986    ,  5272.9181    ,  5395.3177    ,  5519.8998    ,
     *   5647.0463    ,
     *   4633.8305    ,  4752.7818    ,  4871.4860    ,  4990.4966    ,
     *   5110.3168    ,  5231.4132    ,  5354.2235    ,  5479.1612    ,
     *   5606.6170    ,
     *   4589.1984    ,  4709.1596    ,  4828.7002    ,  4948.4122    ,
     *   5068.8263    ,  5190.4297    ,  5313.6759    ,  5438.9903    ,
     *   5566.7731    ,
     *   4544.7681    ,  4665.8189    ,  4786.2575    ,  4906.7193    ,
     *   5027.7664    ,  5149.9089    ,  5273.6174    ,  5399.3307    ,
     *   5527.4596    ,
     *   4500.4539    ,  4622.6813    ,  4744.0844    ,  4865.3484    ,
     *   4987.0704    ,  5109.7859    ,  5233.9850    ,  5360.1208    ,
     *   5488.6155    ,
     *   4456.1554    ,  4579.6550    ,  4702.0953    ,  4824.2180    ,
     *   4946.6599    ,  5069.9851    ,  5194.7047    ,  5321.2882    ,
     *   5450.1698    ,
     *   4416.6147    ,  4541.3364    ,  4664.7672    ,  4787.7067    ,
     *   4910.8309    ,  5034.7323    ,  5159.9429    ,  5286.9477    ,
     *   5416.1932    ,
     *   4376.8540    ,  4502.8916    ,  4627.3834    ,  4751.1937    ,
     *   4875.0431    ,  4999.5553    ,  5125.2852    ,  5252.7348    ,
     *   5382.3637    ,
     *   4336.5725    ,  4464.0373    ,  4589.6731    ,  4714.4184    ,
     *   4839.0435    ,  4964.2072    ,  5090.4897    ,  5218.4119    ,
     *   5348.4477    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   4333.1238    ,  4460.7153    ,  4586.4524    ,  4711.2802    ,
     *   4835.9737    ,  4961.1948    ,  5087.5258    ,  5215.4895    ,
     *   5345.5610    ,
     *   4327.9743    ,  4455.7564    ,  4581.6458    ,  4706.5976    ,
     *   4831.3937    ,  4956.7009    ,  5083.1048    ,  5211.1307    ,
     *   5341.2557    ,
     *   4311.0084    ,  4439.4303    ,  4565.8295    ,  4691.1963    ,
     *   4816.3356    ,  4941.9302    ,  5068.5775    ,  5196.8111    ,
     *   5327.1147    ,
     *   4126.5265    ,  4263.1472    ,  4395.9764    ,  4526.5111    ,
     *   4655.8831    ,  4784.9967    ,  4914.6046    ,  5045.3533    ,
     *   5177.8106    ,
     *   3960.4147    ,  4106.5220    ,  4246.5996    ,  4382.8454    ,
     *   4516.8236    ,  4649.7203    ,  4782.4803    ,  4915.8863    ,
     *   5050.6048    ,
     *   3806.2129    ,  3962.8259    ,  4110.8102    ,  4253.2079    ,
     *   4392.0969    ,  4528.9933    ,  4665.0635    ,  4801.2444    ,
     *   4938.3138    ,
     *   3661.3800    ,  3828.7894    ,  3984.9675    ,  4133.7479    ,
     *   4277.7251    ,  4418.7564    ,  4558.2406    ,  4697.2772    ,
     *   4836.7611    ,
     *   3525.9269    ,  3703.1948    ,  3867.2497    ,  4022.3175    ,
     *   4171.3700    ,  4316.5542    ,  4459.4805    ,  4601.4029    ,
     *   4743.3303    ,
     *   3401.2923    ,  3586.0706    ,  3756.9363    ,  3917.7831    ,
     *   4071.6575    ,  4220.8649    ,  4367.1670    ,  4511.9429    ,
     *   4656.3000    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   3288.9583    ,  3477.9909    ,  3653.9268    ,  3819.6231    ,
     *   3977.8067    ,  4130.7441    ,  4280.2497    ,  4427.7758    ,
     *   4574.5005    ,
     *   3189.3094    ,  3379.4187    ,  3558.3461    ,  3727.6433    ,
     *   3889.3933    ,  4045.6109    ,  4198.0411    ,  4348.1408    ,
     *   4497.1196    ,
     *   3101.4507    ,  3290.2840    ,  3470.2357    ,  3641.7612    ,
     *   3806.1827    ,  3965.1051    ,  4120.0869    ,  4272.5150    ,
     *   4423.5845    ,
     *   3023.7738    ,  3209.9433    ,  3389.3819    ,  3561.8524    ,
     *   3728.0077    ,  3888.9861    ,  4046.0772    ,  4200.5320    ,
     *   4353.4846    ,
     *   2954.5437    ,  3137.3995    ,  3315.3015    ,  3487.6724    ,
     *   3654.6883    ,  3817.0619    ,  3975.7843    ,  4131.9250    ,
     *   4286.5186    ,
     *   2892.1977    ,  3071.5529    ,  3247.3320    ,  3418.8472    ,
     *   3585.9898    ,  3749.1433    ,  3909.0185    ,  4066.4866    ,
     *   4222.4568    ,
     *   2835.4327    ,  3011.3599    ,  3184.7420    ,  3354.9103    ,
     *   3521.6160    ,  3685.0190    ,  3845.6002    ,  4004.0411    ,
     *   4161.1146    ,
     *   2783.1993    ,  2955.9017    ,  3126.8150    ,  3295.3533    ,
     *   3461.2228    ,  3624.4497    ,  3785.3446    ,  3944.4257    ,
     *   4102.3338    ,
     *   2734.6644    ,  2904.3994    ,  3072.8941    ,  3239.6692    ,
     *   3404.4422    ,  3567.1724    ,  3728.0550    ,  3887.4797    ,
     *   4045.9698    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   2689.1700    ,  2856.2063    ,  3022.4001    ,  3187.3798    ,
     *   3350.9047    ,  3512.9111    ,  3673.5245    ,  3833.0399    ,
     *   3991.8837    ,
     *   2646.1941    ,  2810.7904    ,  2974.8335    ,  3138.0505    ,
     *   3300.2550    ,  3461.3886    ,  3621.5398    ,  3780.9395    ,
     *   3939.9382    ,
     *   2605.3204    ,  2767.7150    ,  2929.7694    ,  3091.2952    ,
     *   3252.1631    ,  3412.3356    ,  3571.8875    ,  3731.0095    ,
     *   3889.9965    ,
     *   2566.2130    ,  2726.6216    ,  2886.8481    ,  3046.7756    ,
     *   3206.3283    ,  3365.4973    ,  3524.3590    ,  3683.0816    ,
     *   3841.9215    ,
     *   2528.5984    ,  2687.2140    ,  2845.7664    ,  3004.1978    ,
     *   3162.4809    ,  3320.6377    ,  3478.7547    ,  3636.9911    ,
     *   3795.5780    ,
     *   2492.2516    ,  2649.2461    ,  2806.2680    ,  2963.3082    ,
     *   3120.3816    ,  3277.5407    ,  3434.8870    ,  3592.5790    ,
     *   3750.8333    ,
     *   2456.9852    ,  2612.5119    ,  2768.1355    ,  2923.8876    ,
     *   3079.8192    ,  3236.0109    ,  3392.5816    ,  3549.6944    ,
     *   3707.5589    ,
     *   2422.6420    ,  2576.8374    ,  2731.1840    ,  2885.7467    ,
     *   3040.6075    ,  3195.8727    ,  3351.6783    ,  3508.1953    ,
     *   3665.6318    ,
     *   2389.0887    ,  2542.0749    ,  2695.2550    ,  2848.7217    ,
     *   3002.5834    ,  3156.9688    ,  3312.0307    ,  3467.9496    ,
     *   3624.9353    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   8624.2287    ,  8754.5007    ,  8888.7215    ,  9027.1474    ,
     *   9170.0223    ,  9317.5767    ,  9470.0284    ,  9627.5823    ,
     *   9790.4303    ,
     *   8489.7647    ,  8620.0406    ,  8754.2649    ,  8892.6939    ,
     *   9035.5715    ,  9183.1284    ,  9335.5823    ,  9493.1381    ,
     *   9655.9879    ,
     *   8361.6079    ,  8491.8887    ,  8626.1172    ,  8764.5500    ,
     *   8907.4310    ,  9054.9909    ,  9207.4475    ,  9365.0056    ,
     *   9527.8575    ,
     *   8239.3263    ,  8369.6129    ,  8503.8466    ,  8642.2840    ,
     *   8785.1691    ,  8932.7327    ,  9085.1925    ,  9242.7535    ,
     *   9405.6080    ,
     *   8122.5241    ,  8252.8177    ,  8387.0576    ,  8525.5006    ,
     *   8668.3907    ,  8815.9586    ,  8968.4223    ,  9125.9868    ,
     *   9288.8443    ,
     *   8010.8380    ,  8141.1400    ,  8275.3874    ,  8413.8370    ,
     *   8556.7329    ,  8704.3061    ,  8856.7744    ,  9014.3430    ,
     *   9177.2043    ,
     *   7903.9343    ,  8034.2462    ,  8168.5024    ,  8306.9598    ,
     *   8449.8626    ,  8597.4419    ,  8749.9158    ,  8907.4893    ,
     *   9070.3548    ,
     *   7801.5054    ,  7931.8290    ,  8066.0954    ,  8204.5620    ,
     *   8347.4730    ,  8495.0595    ,  8647.5398    ,  8805.1190    ,
     *   8967.9896    ,
     *   7703.2680    ,  7833.6051    ,  7967.8835    ,  8106.3607    ,
     *   8249.2812    ,  8396.8761    ,  8549.3639    ,  8706.9497    ,
     *   8869.8263    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   7608.9603    ,  7739.3130    ,  7873.6053    ,  8012.0948    ,
     *   8155.0261    ,  8302.6308    ,  8455.1272    ,  8612.7207    ,
     *   8775.6041    ,
     *   7518.3402    ,  7648.7108    ,  7783.0190    ,  7921.5227    ,
     *   8064.4666    ,  8212.0824    ,  8364.5886    ,  8522.1910    ,
     *   8685.0822    ,
     *   7431.1837    ,  7561.5748    ,  7695.9011    ,  7834.4209    ,
     *   7977.3791    ,  8125.0076    ,  8277.5252    ,  8435.1376    ,
     *   8598.0377    ,
     *   7347.2831    ,  7477.6973    ,  7612.0442    ,  7750.5822    ,
     *   7893.5566    ,  8041.1996    ,  8193.7300    ,  8351.3538    ,
     *   8514.2641    ,
     *   7266.4454    ,  7396.8857    ,  7531.2559    ,  7669.8145    ,
     *   7812.8073    ,  7960.4665    ,  8113.0114    ,  8270.6480    ,
     *   8433.5698    ,
     *   7188.4915    ,  7318.9613    ,  7453.3575    ,  7591.9393    ,
     *   7734.9526    ,  7882.6301    ,  8035.1912    ,  8192.8423    ,
     *   8355.7769    ,
     *   7113.2547    ,  7243.7573    ,  7378.1827    ,  7516.7904    ,
     *   7659.8266    ,  7807.5245    ,  7960.1038    ,  8117.7710    ,
     *   8280.7200    ,
     *   7040.5798    ,  7171.1190    ,  7305.5768    ,  7444.2133    ,
     *   7587.2751    ,  7734.9957    ,  7887.5951    ,  8045.2803    ,
     *   8208.2452    ,
     *   6970.3220    ,  7100.9017    ,  7235.3955    ,  7374.0638    ,
     *   7517.1540    ,  7664.8997    ,  7817.5215    ,  7975.2266    ,
     *   8138.2092    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   6902.3462    ,  7032.9707    ,  7167.5041    ,  7306.2076    ,
     *   7449.3290    ,  7597.1026    ,  7749.7490    ,  7907.4760    ,
     *   8070.4781    ,
     *   6836.5260    ,  6967.1998    ,  7101.7769    ,  7240.5191    ,
     *   7383.6749    ,  7531.4790    ,  7684.1526    ,  7841.9037    ,
     *   8004.9272    ,
     *   6787.8715    ,  6918.5859    ,  7053.1989    ,  7191.9731    ,
     *   7335.1572    ,  7482.9864    ,  7635.6823    ,  7793.4533    ,
     *   7956.4945    ,
     *   6740.3449    ,  6871.1026    ,  7005.7542    ,  7144.5625    ,
     *   7287.7769    ,  7435.6330    ,  7588.3529    ,  7746.1451    ,
     *   7909.2052    ,
     *   6693.8995    ,  6824.7036    ,  6959.3963    ,  7098.2411    ,
     *   7241.4879    ,  7389.3728    ,  7542.1181    ,  7699.9331    ,
     *   7863.0134    ,
     *   6648.4910    ,  6779.3446    ,  6914.0812    ,  7052.9649    ,
     *   7196.2462    ,  7344.1617    ,  7496.9343    ,  7654.7734    ,
     *   7817.8752    ,
     *   6604.0770    ,  6734.9835    ,  6869.7668    ,  7008.6919    ,
     *   7152.0099    ,  7299.9580    ,  7452.7596    ,  7610.6245    ,
     *   7773.7492    ,
     *   6560.6174    ,  6691.5799    ,  6826.4129    ,  6965.3820    ,
     *   7108.7391    ,  7256.7219    ,  7409.5542    ,  7567.4464    ,
     *   7730.5955    ,
     *   6518.0734    ,  6649.0955    ,  6783.9812    ,  6922.9971    ,
     *   7066.3957    ,  7214.4152    ,  7367.2802    ,  7525.2015    ,
     *   7688.3763    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   6476.4085    ,  6607.4937    ,  6742.4353    ,  6881.5008    ,
     *   7024.9432    ,  7173.0018    ,  7325.9014    ,  7483.8534    ,
     *   7647.0555    ,
     *   6435.5873    ,  6566.7394    ,  6701.7402    ,  6840.8581    ,
     *   6984.3470    ,  7132.4468    ,  7285.3831    ,  7443.3676    ,
     *   7606.5987    ,
     *   6395.5763    ,  6526.7992    ,  6661.8625    ,  6801.0358    ,
     *   6944.5739    ,  7092.7172    ,  7245.6922    ,  7403.7111    ,
     *   7566.9727    ,
     *   6356.3433    ,  6487.6408    ,  6622.7703    ,  6762.0020    ,
     *   6905.5919    ,  7053.7813    ,  7206.7971    ,  7364.8522    ,
     *   7528.1461    ,
     *   6317.8573    ,  6449.2337    ,  6584.4328    ,  6723.7262    ,
     *   6867.3708    ,  7015.6087    ,  7168.6675    ,  7326.7609    ,
     *   7490.0887    ,
     *   6280.0888    ,  6411.5482    ,  6546.8208    ,  6686.1792    ,
     *   6829.8814    ,  6978.1703    ,  7131.2743    ,  7289.4080    ,
     *   7452.7715    ,
     *   6243.0094    ,  6374.5562    ,  6509.9060    ,  6649.3328    ,
     *   6793.0955    ,  6941.4381    ,  7094.5898    ,  7252.7657    ,
     *   7416.1669    ,
     *   6206.5918    ,  6338.2305    ,  6473.6615    ,  6613.1601    ,
     *   6756.9865    ,  6905.3854    ,  7058.5872    ,  7216.8075    ,
     *   7380.2481    ,
     *   6170.8095    ,  6302.5448    ,  6438.0611    ,  6577.6352    ,
     *   6721.5283    ,  6869.9865    ,  7023.2407    ,  7181.5077    ,
     *   7344.9897    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   6135.6375    ,  6267.4741    ,  6403.0799    ,  6542.7331    ,
     *   6686.6962    ,  6835.2164    ,  6988.5257    ,  7146.8415    ,
     *   7310.3669    ,
     *   6101.0511    ,  6232.9940    ,  6368.6936    ,  6508.4297    ,
     *   6652.4662    ,  6801.0514    ,  6954.4183    ,  7112.7852    ,
     *   7276.3561    ,
     *   6067.0268    ,  6199.0811    ,  6334.8789    ,  6474.7018    ,
     *   6618.8151    ,  6767.4683    ,  6920.8955    ,  7079.3160    ,
     *   7242.9343    ,
     *   6033.5418    ,  6165.7126    ,  6301.6132    ,  6441.5269    ,
     *   6585.7205    ,  6734.4449    ,  6887.9351    ,  7046.4115    ,
     *   7210.0794    ,
     *   5988.7094    ,  6121.0479    ,  6257.0962    ,  6397.1404    ,
     *   6541.4494    ,  6690.2758    ,  6843.8566    ,  7002.4132    ,
     *   7166.1524    ,
     *   5944.7842    ,  6077.3006    ,  6213.5058    ,  6353.6883    ,
     *   6498.1196    ,  6647.0543    ,  6800.7309    ,  6959.3726    ,
     *   7123.1873    ,
     *   5901.7134    ,  6034.4186    ,  6170.7900    ,  6311.1191    ,
     *   6455.6799    ,  6604.7291    ,  6758.5073    ,  6917.2389    ,
     *   7081.1335    ,
     *   5859.4458    ,  5992.3509    ,  6128.8983    ,  6269.3825    ,
     *   6414.0803    ,  6563.2507    ,  6717.1360    ,  6875.9628    ,
     *   7039.9417    ,
     *   5817.9310    ,  5951.0477    ,  6087.7812    ,  6228.4293    ,
     *   6373.2718    ,  6522.5701    ,  6676.5687    ,  6835.4958    ,
     *   6999.5638    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   5777.1190    ,  5910.4595    ,  6047.3895    ,  6188.2108    ,
     *   6333.2060    ,  6482.6393    ,  6636.7573    ,  6795.7902    ,
     *   6959.9520    ,
     *   5736.9595    ,  5870.5364    ,  6007.6739    ,  6148.6779    ,
     *   6293.8341    ,  6443.4096    ,  6597.6535    ,  6756.7979    ,
     *   6921.0586    ,
     *   5697.4010    ,  5831.2274    ,  5968.5838    ,  6109.7803    ,
     *   6255.1063    ,  6404.8317    ,  6559.2081    ,  6718.4698    ,
     *   6882.8345    ,
     *   5658.3887    ,  5792.4785    ,  5930.0658    ,  6071.4652    ,
     *   6216.9699    ,  6366.8531    ,  6521.3690    ,  6680.7542    ,
     *   6845.2283    ,
     *   5619.8629    ,  5754.2305    ,  5892.0613    ,  6033.6745    ,
     *   6179.3674    ,  6329.4167    ,  6484.0793    ,  6643.5944    ,
     *   6808.1836    ,
     *   5581.7534    ,  5716.4144    ,  5854.5018    ,  5996.3403    ,
     *   6142.2316    ,  6292.4556    ,  6447.2727    ,  6606.9244    ,
     *   6771.6347    ,
     *   5548.0924    ,  5683.0284    ,  5821.3564    ,  5963.4059    ,
     *   6109.4827    ,  6259.8704    ,  6414.8319    ,  6574.6114    ,
     *   6739.4349    ,
     *   5514.5954    ,  5649.8207    ,  5788.4016    ,  5930.6728    ,
     *   6076.9444    ,  6227.5037    ,  6382.6168    ,  6542.5303    ,
     *   6707.4725    ,
     *   5481.0315    ,  5616.5631    ,  5755.4114    ,  5897.9169    ,
     *   6044.3944    ,  6195.1350    ,  6350.4081    ,  6510.4630    ,
     *   6675.5304    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   5478.1756    ,  5613.7341    ,  5752.6058    ,  5895.1319    ,
     *   6041.6274    ,  6192.3838    ,  6347.6709    ,  6507.7382    ,
     *   6672.8165    ,
     *   5473.9167    ,  5609.5155    ,  5748.4223    ,  5890.9791    ,
     *   6037.5016    ,  6188.2819    ,  6343.5899    ,  6503.6758    ,
     *   6668.7706    ,
     *   5459.9301    ,  5595.6630    ,  5734.6869    ,  5877.3462    ,
     *   6023.9587    ,  6174.8182    ,  6330.1961    ,  6490.3437    ,
     *   6655.4932    ,
     *   5312.4824    ,  5449.8243    ,  5590.2491    ,  5734.1329    ,
     *   5881.8193    ,  6033.6231    ,  6189.8334    ,  6350.7163    ,
     *   6516.5163    ,
     *   5187.2158    ,  5326.2316    ,  5468.1092    ,  5613.2594    ,
     *   5762.0540    ,  5914.8308    ,  6071.8977    ,  6233.5364    ,
     *   6400.0047    ,
     *   5076.9338    ,  5217.6786    ,  5361.0531    ,  5507.5060    ,
     *   5657.4389    ,  5811.2139    ,  5969.1589    ,  6131.5720    ,
     *   6298.7247    ,
     *   4977.4409    ,  5119.9561    ,  5264.8618    ,  5412.6460    ,
     *   5563.7416    ,  5718.5359    ,  5877.3772    ,  6040.5806    ,
     *   6208.4319    ,
     *   4886.0965    ,  5030.4061    ,  5176.8646    ,  5325.9994    ,
     *   5478.2750    ,  5634.1040    ,  5793.8558    ,  5957.8624    ,
     *   6126.4240    ,
     *   4801.1495    ,  4947.2564    ,  5095.2737    ,  5245.7671    ,
     *   5399.2317    ,  5556.1049    ,  5716.7765    ,  5881.5955    ,
     *   6050.8762    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   4721.3962    ,  4869.2788    ,  5018.8438    ,  5170.6909    ,
     *   5325.3437    ,  5483.2632    ,  5644.8584    ,  5810.4948    ,
     *   5980.5003    ,
     *   4645.9879    ,  4795.5988    ,  4946.6807    ,  5099.8625    ,
     *   5255.6923    ,  5414.6521    ,  5577.1687    ,  5743.6228    ,
     *   5914.3550    ,
     *   4574.3154    ,  4725.5800    ,  4878.1284    ,  5032.6108    ,
     *   5189.5951    ,  5349.5806    ,  5513.0098    ,  5680.2766    ,
     *   5851.7335    ,
     *   4505.9343    ,  4658.7521    ,  4812.6968    ,  4968.4307    ,
     *   5126.5352    ,  5287.5229    ,  5451.8487    ,  5619.9180    ,
     *   5792.0934    ,
     *   4440.5143    ,  4594.7620    ,  4750.0143    ,  4906.9361    ,
     *   5066.1151    ,  5228.0725    ,  5393.2720    ,  5562.1278    ,
     *   5735.0109    ,
     *   4377.8045    ,  4533.3395    ,  4689.7948    ,  4847.8275    ,
     *   5008.0247    ,  5170.9105    ,  5336.9537    ,  5506.5744    ,
     *   5680.1500    ,
     *   4317.6071    ,  4474.2732    ,  4631.8141    ,  4790.8698    ,
     *   4952.0192    ,  5115.7841    ,  5282.6343    ,  5452.9929    ,
     *   5627.2411    ,
     *   4259.7596    ,  4417.3929    ,  4575.8931    ,  4735.8749    ,
     *   4897.9025    ,  5062.4902    ,  5230.1046    ,  5401.1687    ,
     *   5576.0653    ,
     *   4204.1218    ,  4362.5562    ,  4521.8847    ,  4682.6897    ,
     *   4845.5154    ,  5010.8636    ,  5179.1943    ,  5350.9270    ,
     *   5526.4438    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   4150.5662    ,  4309.6396    ,  4469.6643    ,  4631.1868    ,
     *   4794.7263    ,  4960.7685    ,  5129.7630    ,  5302.1233    ,
     *   5478.2284    ,
     *   4098.9727    ,  4258.5312    ,  4419.1234    ,  4581.2572    ,
     *   4745.4244    ,  4912.0911    ,  5081.6938    ,  5254.6375    ,
     *   5431.2959    ,
     *   4049.2249    ,  4209.1269    ,  4370.1639    ,  4532.8055    ,
     *   4697.5142    ,  4864.7346    ,  5034.8878    ,  5208.3683    ,
     *   5385.5425    ,
     *   4001.2085    ,  4161.3271    ,  4322.6951    ,  4485.7457    ,
     *   4650.9117    ,  4818.6152    ,  4989.2604    ,  5163.2294    ,
     *   5340.8801    ,
     *   3954.8107    ,  4115.0350    ,  4276.6311    ,  4439.9983    ,
     *   4605.5411    ,  4773.6586    ,  4944.7374    ,  5119.1461    ,
     *   5297.2328    ,
     *   3909.9205    ,  4070.1562    ,  4231.8893    ,  4395.4888    ,
     *   4561.3327    ,  4729.7980    ,  4901.2533    ,  5076.0531    ,
     *   5254.5347    ,
     *   3866.4293    ,  4026.5985    ,  4188.3895    ,  4352.1457    ,
     *   4518.2212    ,  4686.9719    ,  4858.7487    ,  5033.8920    ,
     *   5212.7279    ,
     *   3824.2317    ,  3984.2714    ,  4146.0538    ,  4309.9005    ,
     *   4476.1446    ,  4645.1228    ,  4817.1691    ,  4992.6101    ,
     *   5171.7603    ,
     *   3783.2262    ,  3943.0874    ,  4104.8061    ,  4268.6865    ,
     *   4435.0435    ,  4604.1964    ,  4776.4639    ,  4952.1590    ,
     *   5131.5849    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   5291.0524    ,  5338.5046    ,  5384.8334    ,  5430.0987    ,
     *   5474.3542    ,  5517.6491    ,  5560.0281    ,  5601.5325    ,
     *   5642.2004    ,
     *   5153.9075    ,  5201.6101    ,  5248.1547    ,  5293.6077    ,
     *   5338.0279    ,  5381.4680    ,  5423.9758    ,  5465.5951    ,
     *   5506.3658    ,
     *   5022.3860    ,  5070.4139    ,  5117.2356    ,  5162.9277    ,
     *   5207.5564    ,  5251.1797    ,  5293.8495    ,  5335.6129    ,
     *   5376.5124    ,
     *   4895.8938    ,  4944.3526    ,  4991.5326    ,  5037.5295    ,
     *   5082.4214    ,  5126.2747    ,  5169.1471    ,  5211.0900    ,
     *   5252.1496    ,
     *   4773.8034    ,  4822.8563    ,  4870.5107    ,  4916.9006    ,
     *   4962.1262    ,  5006.2679    ,  5049.3925    ,  5091.5580    ,
     *   5132.8154    ,
     *   4655.3765    ,  4705.3070    ,  4753.6193    ,  4800.5301    ,
     *   4846.1852    ,  4890.6908    ,  4934.1299    ,  4976.5707    ,
     *   5018.0713    ,
     *   4539.5967    ,  4590.9504    ,  4640.2440    ,  4687.8818    ,
     *   4734.1077    ,  4779.0812    ,  4822.9158    ,  4865.6980    ,
     *   4907.4977    ,
     *   4424.8023    ,  4478.7074    ,  4529.6071    ,  4578.3392    ,
     *   4625.3667    ,  4670.9642    ,  4715.3073    ,  4758.5181    ,
     *   4800.6873    ,
     *   4307.8548    ,  4366.7670    ,  4420.5580    ,  4471.0944    ,
     *   4519.3386    ,  4565.8183    ,  4610.8422    ,  4654.6046    ,
     *   4697.2370    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   4182.0651    ,  4251.6629    ,  4311.1238    ,  4364.9170    ,
     *   4415.1790    ,  4463.0073    ,  4509.0000    ,  4553.5040    ,
     *   4596.7336    ,
     *   4030.6984    ,  4125.9298    ,  4197.4873    ,  4257.6601    ,
     *   4311.5696    ,  4361.6443    ,  4409.1272    ,  4454.6928    ,
     *   4498.7290    ,
     *   3789.9687    ,  3970.3353    ,  4071.3271    ,  4145.1295    ,
     *   4206.1769    ,  4260.3152    ,  4310.2886    ,  4357.4956    ,
     *   4402.6928    ,
     *   3323.2444    ,  3700.1643    ,  3910.4046    ,  4018.0470    ,
     *   4094.3991    ,  4156.4867    ,  4210.9660    ,  4260.9231    ,
     *   4307.9232    ,
     *   2635.8444    ,  3094.3444    ,  3591.8909    ,  3850.4580    ,
     *   3965.8721    ,  4045.1111    ,  4108.4107    ,  4163.3445    ,
     *   4213.3707    ,
     *   2138.7444    ,  2557.3444    ,  2975.1444    ,  3352.6444    ,
     *   3789.8963    ,  3914.5686    ,  3997.0814    ,  4061.7765    ,
     *   4117.2820    ,
     *   1723.3444    ,  2111.1444    ,  2498.5444    ,  2883.6444    ,
     *   3292.0444    ,  3727.8536    ,  3863.8751    ,  3950.1232    ,
     *   4016.4159    ,
     *   1374.7444    ,  1737.8444    ,  2101.6444    ,  2469.4444    ,
     *   2849.8444    ,  3247.3444    ,  3662.9542    ,  3813.4864    ,
     *   3904.0418    ,
     *   1082.5444    ,  1422.7444    ,  1763.7444    ,  2108.8444    ,
     *   2461.9444    ,  2825.9444    ,  3202.5444    ,  3592.6956    ,
     *   3763.0290    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   836.80444    ,  1155.0444    ,  1474.0444    ,  1796.0444    ,
     *   2123.3444    ,  2457.6444    ,  2800.2444    ,  3151.3444    ,
     *   3511.3726    ,
     *   629.04444    ,  926.65444    ,  1224.7444    ,  1524.9444    ,
     *   1828.5444    ,  2136.7444    ,  2449.8444    ,  2767.3444    ,
     *   3086.4444    ,
     *   492.42444    ,  775.08444    ,  1058.1444    ,  1342.7444    ,
     *   1629.8444    ,  1920.2444    ,  2214.3444    ,  2512.0444    ,
     *   2812.8444    ,
     *   371.53444    ,  639.78444    ,  908.33444    ,  1178.0444    ,
     *   1449.7444    ,  1724.0444    ,  2001.3444    ,  2281.9444    ,
     *   2566.2444    ,
     *   264.20444    ,  518.74444    ,  773.52444    ,  1029.2444    ,
     *   1286.5444    ,  1545.9444    ,  1808.0444    ,  2073.1444    ,
     *   2341.8444    ,
     *   168.62444    ,  410.22444    ,  652.02444    ,  894.59444    ,
     *   1138.5444    ,  1384.2444    ,  1632.2444    ,  1883.0444    ,
     *   2136.9444    ,
     *   83.271444    ,  312.70444    ,  542.31444    ,  772.58444    ,
     *   1003.9444    ,  1236.9444    ,  1471.9444    ,  1709.4444    ,
     *   1949.7444    ,
     *   6.8588444    ,  224.88444    ,  443.06444    ,  661.81444    ,
     *   881.55444    ,  1102.6444    ,  1325.6444    ,  1550.7444    ,
     *   1778.3444    ,
     *  -61.711444    ,  145.63444    ,  353.10444    ,  561.07444    ,
     *   769.92444    ,  980.00444    ,  1191.6444    ,  1405.2444    ,
     *   1621.1444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *  -123.38444    ,  73.950444    ,  271.39444    ,  469.28444    ,
     *   667.95444    ,  867.72444    ,  1068.9444    ,  1271.8444    ,
     *   1476.7444    ,
     *  -178.97444    ,  8.9902444    ,  197.05444    ,  385.50444    ,
     *   574.65444    ,  764.78444    ,  956.18444    ,  1149.1444    ,
     *   1343.9444    ,
     *  -229.17444    , -49.997444    ,  129.27444    ,  308.89444    ,
     *   489.13444    ,  670.26444    ,  852.52444    ,  1036.1444    ,
     *   1221.4444    ,
     *  -274.61444    , -103.66444    ,  67.367444    ,  238.71444    ,
     *   410.61444    ,  583.31444    ,  757.02444    ,  932.00444    ,
     *   1108.4444    ,
     *  -315.81444    , -152.57444    ,  10.728444    ,  174.32444    ,
     *   338.40444    ,  503.20444    ,  668.92444    ,  835.77444    ,
     *   1003.9444    ,
     *  -353.24444    , -197.24444    , -41.180444    ,  115.13444    ,
     *   271.89444    ,  429.29444    ,  587.51444    ,  746.76444    ,
     *   907.21444    ,
     *  -387.30444    , -238.09444    , -88.834444    ,  60.657444    ,
     *   210.54444    ,  361.00444    ,  512.19444    ,  664.30444    ,
     *   817.50444    ,
     *  -418.36444    , -275.53444    , -132.64444    ,  10.437444    ,
     *   153.87444    ,  297.81444    ,  442.41444    ,  587.83444    ,
     *   734.22444    ,
     *  -446.73444    , -309.88444    , -172.99444    , -35.921444    ,
     *   101.45444    ,  239.28444    ,  377.69444    ,  516.82444    ,
     *   656.82444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -472.69444    , -341.46444    , -210.19444    , -78.771444    ,
     *   52.922444    ,  185.00444    ,  317.60444    ,  450.82444    ,
     *   584.81444    ,
     *  -496.48444    , -370.52444    , -244.54444    , -118.42444    ,
     *   7.9289444    ,  134.61444    ,  261.74444    ,  389.42444    ,
     *   517.77444    ,
     *  -518.32444    , -397.32444    , -276.29444    , -155.15444    ,
     *  -33.819444    ,  87.803444    ,  209.80444    ,  332.26444    ,
     *   455.30444    ,
     *  -538.40444    , -422.05444    , -305.68444    , -189.21444    ,
     *  -72.586444    ,  44.277444    ,  161.45444    ,  279.01444    ,
     *   397.06444    ,
     *  -563.30444    , -452.79444    , -342.27444    , -231.68444    ,
     *  -120.98444    , -10.113444    ,  100.98444    ,  212.37444    ,
     *   324.11444    ,
     *  -585.66444    , -480.45444    , -375.24444    , -269.99444    ,
     *  -164.67444    , -59.246444    ,  46.327444    ,  152.09444    ,
     *   258.10444    ,
     *  -605.80444    , -505.41444    , -405.01444    , -304.60444    ,
     *  -204.16444    , -103.68444    , -3.1376444    ,  97.509444    ,
     *   198.29444    ,
     *  -624.01444    , -527.97444    , -431.93444    , -335.91444    ,
     *  -239.90444    , -143.91444    , -47.940444    ,  48.043444    ,
     *   144.06444    ,
     *  -640.51444    , -548.40444    , -456.31444    , -364.25444    ,
     *  -272.26444    , -180.35444    , -88.539444    ,  3.1954444    ,
     *   94.860444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -655.52444    , -566.95444    , -478.41444    , -389.93444    ,
     *  -301.57444    , -213.36444    , -125.32444    , -37.465444    ,
     *   50.222444    ,
     *  -669.21444    , -583.82444    , -498.46444    , -413.20444    ,
     *  -328.11444    , -243.25444    , -158.64444    , -74.310444    ,
     *   9.7415444    ,
     *  -681.76444    , -599.19444    , -516.66444    , -434.27444    ,
     *  -352.11444    , -270.26444    , -188.77444    , -107.65444    ,
     *  -26.932444    ,
     *  -693.31444    , -613.21444    , -533.16444    , -453.30444    ,
     *  -373.76444    , -294.63444    , -215.95444    , -137.77444    ,
     *  -60.102444    ,
     *  -703.99444    , -626.01444    , -548.10444    , -470.45444    ,
     *  -393.22444    , -316.52444    , -240.40444    , -164.90444    ,
     *  -90.030444    ,
     *  -713.95444    , -637.71444    , -561.57444    , -485.81444    ,
     *  -410.61444    , -336.08444    , -262.28444    , -189.23444    ,
     *  -116.94444    ,
     *  -722.35444    , -647.25444    , -572.33444    , -497.96444    ,
     *  -424.33444    , -351.54444    , -279.63444    , -208.61444    ,
     *  -138.45444    ,
     *  -730.55444    , -655.98444    , -581.85444    , -508.58444    ,
     *  -436.33444    , -365.12444    , -294.97444    , -225.84444    ,
     *  -157.71444    ,
     *  -739.10791    , -663.77309    , -589.96216    , -517.59100    ,
     *  -446.58370    , -376.87096    , -308.38894    , -241.07829    ,
     *  -174.88342    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -739.25313    , -663.92093    , -590.11274    , -517.74445    ,
     *  -446.74015    , -377.03055    , -308.55183    , -241.24465    ,
     *  -175.05341    ,
     *  -739.47091    , -664.14262    , -590.33853    , -517.97454    ,
     *  -446.97474    , -377.26986    , -308.79609    , -241.49409    ,
     *  -175.30829    ,
     *  -740.19631    , -664.88103    , -591.09058    , -518.74087    ,
     *  -447.75604    , -378.06684    , -309.60950    , -242.32474    ,
     *  -176.15703    ,
     *  -748.85688    , -673.69436    , -600.06388    , -527.88167    ,
     *  -457.07216    , -387.56652    , -319.30142    , -252.21809    ,
     *  -186.26158    ,
     *  -757.82982    , -682.82057    , -609.35046    , -537.33594    ,
     *  -466.70176    , -397.37942    , -329.30599    , -262.42318    ,
     *  -196.67653    ,
     *  -767.12315    , -692.26747    , -618.95788    , -547.11102    ,
     *  -476.65191    , -407.51236    , -339.62980    , -272.94633    ,
     *  -207.40798    ,
     *  -776.74497    , -702.04290    , -628.89374    , -557.21427    ,
     *  -486.92973    , -417.97220    , -350.27944    , -283.79390    ,
     *  -218.46202    ,
     *  -786.70344    , -712.15479    , -639.16569    , -567.65308    ,
     *  -497.54235    , -428.76584    , -361.26155    , -294.97227    ,
     *  -229.84479    ,
     *  -797.00676    , -722.61107    , -649.78144    , -578.43488    ,
     *  -508.49696    , -439.90017    , -372.58278    , -306.48784    ,
     *  -241.56244    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -807.66323    , -733.41977    , -660.74871    , -589.56715    ,
     *  -519.80074    , -451.38214    , -384.24981    , -318.34703    ,
     *  -253.62116    ,
     *  -818.68118    , -744.58893    , -672.07530    , -601.05740    ,
     *  -531.46095    , -463.21873    , -396.26936    , -330.55630    ,
     *  -266.02715    ,
     *  -830.06902    , -756.12669    , -683.76904    , -612.91317    ,
     *  -543.48485    , -475.41694    , -408.64816    , -343.12215    ,
     *  -278.78668    ,
     *  -841.83522    , -768.04121    , -695.83782    , -625.14208    ,
     *  -555.87977    , -487.98381    , -421.39300    , -356.05110    ,
     *  -291.90602    ,
     *  -853.98835    , -780.34075    , -708.28956    , -637.75176    ,
     *  -568.65307    , -500.92643    , -434.51071    , -369.34972    ,
     *  -305.39152    ,
     *  -866.53702    , -793.03361    , -721.13229    , -650.74992    ,
     *  -581.81217    , -514.25195    , -448.00815    , -383.02464    ,
     *  -319.24955    ,
     *  -879.48996    , -806.12818    , -734.37407    , -664.14433    ,
     *  -595.36453    , -527.96755    , -461.89225    , -397.08253    ,
     *  -333.48656    ,
     *  -892.85598    , -819.63293    , -748.02304    , -677.94282    ,
     *  -609.31771    , -542.08049    , -476.17000    , -411.53012    ,
     *  -348.10903    ,
     *  -906.64400    , -833.55644    , -762.08746    , -692.15331    ,
     *  -623.67931    , -556.59810    , -490.84845    , -426.37421    ,
     *  -363.12354    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -920.86306    , -847.90739    , -776.57563    , -706.78381    ,
     *  -638.45702    , -571.52778    , -505.93474    , -441.62168    ,
     *  -378.53674    ,
     *  -935.52232    , -862.69455    , -791.49601    , -721.84242    ,
     *  -653.65865    , -586.87702    , -521.43607    , -457.27949    ,
     *  -394.35535    ,
     *  -950.63112    , -877.92688    , -806.85717    , -737.33737    ,
     *  -669.29207    , -602.65343    , -537.35978    , -473.35471    ,
     *  -410.58619    ,
     *  -966.19892    , -893.61343    , -822.66778    , -753.27698    ,
     *  -685.36532    , -618.86470    , -553.71328    , -489.85449    ,
     *  -427.23619    ,
     *  -982.23541    , -909.76347    , -838.93673    , -769.66977    ,
     *  -701.88655    , -635.51869    , -570.50413    , -506.78613    ,
     *  -444.31240    ,
     *  -998.75045    , -926.38642    , -855.67303    , -786.52438    ,
     *  -718.86406    , -652.62336    , -587.74001    , -524.15704    ,
     *  -461.82199    ,
     *  -1015.7542    , -943.49196    , -872.88592    , -803.84965    ,
     *  -736.30632    , -670.18688    , -605.42876    , -541.97477    ,
     *  -479.77228    ,
     *  -1033.2569    , -961.08996    , -890.58484    , -821.65462    ,
     *  -754.22200    , -688.21755    , -623.57839    , -560.24707    ,
     *  -498.17073    ,
     *  -1051.2694    , -979.19059    , -908.77949    , -839.94856    ,
     *  -772.61998    , -706.72391    , -642.19711    , -578.98183    ,
     *  -517.02499    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   5682.0672    ,  5721.1658    ,  5759.5268    ,  5797.1790    ,
     *   5834.1492    ,  5870.4627    ,  5906.1435    ,  5941.2139    ,
     *   5975.6951    ,
     *   5546.3250    ,  5585.5070    ,  5623.9435    ,  5661.6643    ,
     *   5698.6971    ,  5735.0678    ,  5770.8009    ,  5805.9195    ,
     *   5840.4451    ,
     *   5416.5872    ,  5455.8733    ,  5494.4040    ,  5532.2102    ,
     *   5569.3208    ,  5605.7626    ,  5641.5608    ,  5676.7391    ,
     *   5711.3198    ,
     *   5292.3678    ,  5331.7828    ,  5370.4300    ,  5408.3418    ,
     *   5445.5484    ,  5482.0777    ,  5517.9561    ,  5553.2079    ,
     *   5587.8562    ,
     *   5173.2103    ,  5212.7840    ,  5251.5742    ,  5289.6154    ,
     *   5326.9395    ,  5363.5759    ,  5399.5522    ,  5434.8937    ,
     *   5469.6244    ,
     *   5058.6828    ,  5098.4505    ,  5137.4152    ,  5175.6141    ,
     *   5213.0812    ,  5249.8477    ,  5285.9426    ,  5321.3928    ,
     *   5356.2233    ,
     *   4948.3740    ,  4988.3777    ,  5027.5542    ,  5065.9441    ,
     *   5103.5840    ,  5140.5076    ,  5176.7457    ,  5212.3268    ,
     *   5247.2773    ,
     *   4841.8873    ,  4882.1780    ,  4921.6107    ,  4960.2309    ,
     *   4998.0788    ,  5035.1910    ,  5071.6008    ,  5107.3387    ,
     *   5142.4328    ,
     *   4738.8358    ,  4779.4758    ,  4819.2183    ,  4858.1154    ,
     *   4896.2127    ,  4933.5506    ,  4970.1653    ,  5006.0901    ,
     *   5041.3551    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   4638.8320    ,  4679.9013    ,  4720.0197    ,  4759.2504    ,
     *   4797.6462    ,  4835.2532    ,  4872.1118    ,  4908.2584    ,
     *   4943.7260    ,
     *   4541.4730    ,  4583.0803    ,  4623.6601    ,  4663.2944    ,
     *   4702.0483    ,  4739.9762    ,  4777.1243    ,  4813.5337    ,
     *   4849.2406    ,
     *   4446.3127    ,  4488.6173    ,  4529.7756    ,  4569.9049    ,
     *   4609.0915    ,  4647.4032    ,  4684.8954    ,  4721.6155    ,
     *   4757.6048    ,
     *   4352.8104    ,  4396.0649    ,  4437.9754    ,  4478.7264    ,
     *   4518.4435    ,  4557.2182    ,  4595.1211    ,  4632.2095    ,
     *   4668.5316    ,
     *   4260.2328    ,  4304.8680    ,  4347.8077    ,  4389.3694    ,
     *   4429.7541    ,  4469.0969    ,  4507.4951    ,  4545.0223    ,
     *   4581.7381    ,
     *   4167.4640    ,  4214.2575    ,  4258.6992    ,  4301.3750    ,
     *   4342.6331    ,  4382.6924    ,  4421.6987    ,  4459.7551    ,
     *   4496.9395    ,
     *   4072.6164    ,  4123.0438    ,  4169.8398    ,  4214.1474    ,
     *   4256.6105    ,  4297.6106    ,  4337.3857    ,  4376.0930    ,
     *   4413.8427    ,
     *   3972.1618    ,  4029.1909    ,  4079.9577    ,  4126.8297    ,
     *   4171.0641    ,  4213.3670    ,  4254.1553    ,  4293.6878    ,
     *   4332.1341    ,
     *   3858.6286    ,  3928.8457    ,  3986.8514    ,  4038.0586    ,
     *   4085.0841    ,  4129.3086    ,  4171.5054    ,  4212.1292    ,
     *   4251.4615    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   3712.0210    ,  3813.6535    ,  3886.2940    ,  3945.4449    ,
     *   3997.2031    ,  4044.4647    ,  4088.7462    ,  4130.8930    ,
     *   4171.4014    ,
     *   3396.3533    ,  3659.7997    ,  3768.8533    ,  3844.3241    ,
     *   3904.8173    ,  3957.2500    ,  4004.8377    ,  4049.2471    ,
     *   4091.4033    ,
     *   3116.7444    ,  3434.0291    ,  3652.6496    ,  3755.6579    ,
     *   3828.5822    ,  3887.7068    ,  3939.2809    ,  3986.2558    ,
     *   4030.1786    ,
     *   2855.0444    ,  3151.1444    ,  3453.5582    ,  3644.5057    ,
     *   3742.3060    ,  3812.9619    ,  3870.8491    ,  3921.6398    ,
     *   3968.0522    ,
     *   2614.6444    ,  2892.7444    ,  3176.0444    ,  3464.2485    ,
     *   3635.5002    ,  3728.8041    ,  3797.4447    ,  3854.2182    ,
     *   3904.2983    ,
     *   2394.6444    ,  2656.5444    ,  2922.9444    ,  3193.8444    ,
     *   3469.3911    ,  3625.7368    ,  3715.1563    ,  3782.0131    ,
     *   3837.7899    ,
     *   2193.3444    ,  2440.5444    ,  2691.6444    ,  2946.9444    ,
     *   3206.5444    ,  3470.6182    ,  3615.2969    ,  3701.3642    ,
     *   3766.6499    ,
     *   2008.8444    ,  2242.6444    ,  2479.8444    ,  2720.8444    ,
     *   2965.8444    ,  3215.1444    ,  3468.8790    ,  3604.2448    ,
     *   3687.4275    ,
     *   1839.6444    ,  2060.9444    ,  2285.4444    ,  2513.4444    ,
     *   2745.0444    ,  2980.6444    ,  3220.4444    ,  3464.7778    ,
     *   3592.6301    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   1684.0444    ,  1893.9444    ,  2106.6444    ,  2322.5444    ,
     *   2541.9444    ,  2764.8444    ,  2991.8444    ,  3223.0444    ,
     *   3458.7215    ,
     *   1540.8444    ,  1740.0444    ,  1941.9444    ,  2146.6444    ,
     *   2354.5444    ,  2565.9444    ,  2780.9444    ,  2999.9444    ,
     *   3223.2444    ,
     *   1408.6444    ,  1598.0444    ,  1789.8444    ,  1984.2444    ,
     *   2181.5444    ,  2382.0444    ,  2585.9444    ,  2793.6444    ,
     *   3005.4444    ,
     *   1286.6444    ,  1466.7444    ,  1649.1444    ,  1833.8444    ,
     *   2021.2444    ,  2211.6444    ,  2405.2444    ,  2602.3444    ,
     *   2803.5444    ,
     *   1173.7444    ,  1345.2444    ,  1518.7444    ,  1694.4444    ,
     *   1872.6444    ,  2053.5444    ,  2237.3444    ,  2424.5444    ,
     *   2615.3444    ,
     *   1069.0444    ,  1232.5444    ,  1397.7444    ,  1565.0444    ,
     *   1734.5444    ,  1906.5444    ,  2081.2444    ,  2258.8444    ,
     *   2439.7444    ,
     *   971.96444    ,  1127.8444    ,  1285.3444    ,  1444.7444    ,
     *   1606.1444    ,  1769.7444    ,  1935.7444    ,  2104.4444    ,
     *   2275.9444    ,
     *   881.73444    ,  1030.5444    ,  1180.8444    ,  1332.7444    ,
     *   1486.4444    ,  1642.1444    ,  1800.1444    ,  1960.3444    ,
     *   2123.2444    ,
     *   797.82444    ,  939.97444    ,  1083.4444    ,  1228.3444    ,
     *   1374.9444    ,  1523.2444    ,  1673.5444    ,  1825.9444    ,
     *   1980.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   719.69444    ,  855.58444    ,  992.64444    ,  1131.0444    ,
     *   1270.8444    ,  1412.1444    ,  1555.3444    ,  1700.3444    ,
     *   1847.4444    ,
     *   646.88444    ,  776.90444    ,  907.93444    ,  1040.1444    ,
     *   1173.5444    ,  1308.4444    ,  1444.8444    ,  1582.9444    ,
     *   1722.8444    ,
     *   579.00444    ,  703.48444    ,  828.84444    ,  955.20444    ,
     *   1082.6444    ,  1211.4444    ,  1341.5444    ,  1473.0444    ,
     *   1606.3444    ,
     *   515.66444    ,  634.93444    ,  754.96444    ,  875.84444    ,
     *   997.70444    ,  1120.6444    ,  1244.7444    ,  1370.2444    ,
     *   1497.1444    ,
     *   436.29444    ,  548.97444    ,  662.26444    ,  776.22444    ,
     *   890.97444    ,  1006.6444    ,  1123.2444    ,  1240.9444    ,
     *   1359.8444    ,
     *   364.42444    ,  471.10444    ,  578.23444    ,  685.88444    ,
     *   794.14444    ,  903.09444    ,  1012.8444    ,  1123.4444    ,
     *   1235.0444    ,
     *   299.26444    ,  400.47444    ,  501.98444    ,  603.86444    ,
     *   706.18444    ,  809.02444    ,  912.47444    ,  1016.6444    ,
     *   1121.5444    ,
     *   240.14444    ,  336.34444    ,  432.71444    ,  529.30444    ,
     *   626.17444    ,  723.41444    ,  821.09444    ,  919.29444    ,
     *   1018.1444    ,
     *   186.48444    ,  278.09444    ,  369.73444    ,  461.47444    ,
     *   553.34444    ,  645.43444    ,  737.80444    ,  830.53444    ,
     *   923.69444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   137.75444    ,  225.15444    ,  312.46444    ,  399.73444    ,
     *   487.01444    ,  574.35444    ,  661.82444    ,  749.50444    ,
     *   837.46444    ,
     *   93.524444    ,  177.06444    ,  260.38444    ,  343.53444    ,
     *   426.56444    ,  509.52444    ,  592.47444    ,  675.48444    ,
     *   758.62444    ,
     *   53.409444    ,  133.38444    ,  213.03444    ,  292.38444    ,
     *   371.48444    ,  450.38444    ,  529.14444    ,  607.82444    ,
     *   686.49444    ,
     *   17.074444    ,  93.770444    ,  170.01444    ,  245.84444    ,
     *   321.30444    ,  396.43444    ,  471.30444    ,  545.96444    ,
     *   620.48444    ,
     *  -15.772444    ,  57.888444    ,  130.98444    ,  203.54444    ,
     *   275.61444    ,  347.24444    ,  418.48444    ,  489.39444    ,
     *   560.03444    ,
     *  -45.386444    ,  25.454444    ,  95.614444    ,  165.13444    ,
     *   234.04444    ,  302.40444    ,  370.26444    ,  437.66444    ,
     *   504.67444    ,
     *  -69.153444    ,-0.66531444    ,  67.042444    ,  134.01444    ,
     *   200.28444    ,  265.89444    ,  330.91444    ,  395.37444    ,
     *   459.33444    ,
     *  -90.541444    , -24.285444    ,  41.095444    ,  105.64444    ,
     *   169.40444    ,  232.41444    ,  294.72444    ,  356.38444    ,
     *   417.44444    ,
     *  -109.75184    , -45.633752    ,  17.518428    ,  79.750370    ,
     *   141.10614    ,  201.62844    ,  261.35887    ,  320.33811    ,
     *   378.60613    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *  -109.92565    , -45.811573    ,  17.336383    ,  79.563873    ,
     *   140.91494    ,  201.43228    ,  261.15746    ,  320.13113    ,
     *   378.39324    ,
     *  -110.18625    , -46.078188    ,  17.063439    ,  79.284260    ,
     *   140.62829    ,  201.13820    ,  260.85551    ,  319.82085    ,
     *   378.07411    ,
     *  -111.05399    , -46.965903    ,  16.154700    ,  78.353369    ,
     *   139.67403    ,  200.15925    ,  259.85045    ,  318.78811    ,
     *   377.01201    ,
     *  -121.38014    , -57.524779    ,  5.3511817    ,  67.292410    ,
     *   128.34185    ,  188.54098    ,  247.92999    ,  306.54802    ,
     *   364.43332    ,
     *  -132.01489    , -68.389900    , -5.7555855    ,  55.931934    ,
     *   116.71474    ,  176.63334    ,  235.72687    ,  294.03329    ,
     *   351.58953    ,
     *  -142.96409    , -79.566878    , -17.171000    ,  44.266733    ,
     *   104.78764    ,  164.43138    ,  223.23618    ,  281.23897    ,
     *   338.47555    ,
     *  -154.23360    , -91.061351    , -28.900492    ,  32.291557    ,
     *   92.555446    ,  151.93011    ,  210.45296    ,  268.16006    ,
     *   325.08623    ,
     *  -165.82931    , -102.87899    , -40.949526    ,  20.001122    ,
     *   80.013023    ,  139.12448    ,  197.37220    ,  254.79150    ,
     *   311.41639    ,
     *  -177.75715    , -115.02549    , -53.323603    ,  7.3900992    ,
     *   67.155177    ,  126.00938    ,  183.98884    ,  241.12821    ,
     *   297.46080    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *  -190.02305    , -127.50659    , -66.028262    , -5.5468839    ,
     *   53.976669    ,  112.57968    ,  170.29776    ,  227.16503    ,
     *   283.21419    ,
     *  -202.63302    , -140.32806    , -79.069085    , -18.815248    ,
     *   40.472206    ,  98.830156    ,  156.29379    ,  212.89674    ,
     *   268.67125    ,
     *  -215.59307    , -153.49572    , -92.451703    , -32.420463    ,
     *   26.636440    ,  84.755548    ,  141.97168    ,  198.31809    ,
     *   253.82659    ,
     *  -228.90927    , -167.01543    , -106.18179    , -46.368055    ,
     *   12.463966    ,  70.350527    ,  127.32615    ,  183.42375    ,
     *   238.67481    ,
     *  -242.58773    , -180.89309    , -120.26509    , -60.663608    ,
     *  -2.0506865    ,  55.609701    ,  112.35182    ,  168.20833    ,
     *   223.21042    ,
     *  -256.63460    , -195.13468    , -134.70738    , -75.312769    ,
     *  -16.913051    ,  40.527608    ,  97.043269    ,  152.66638    ,
     *   207.42788    ,
     *  -271.05613    , -209.74621    , -149.51453    , -90.321251    ,
     *  -32.128731    ,  25.098716    ,  81.394989    ,  136.79236    ,
     *   191.32159    ,
     *  -285.85858    , -224.73378    , -164.69245    , -105.69484    ,
     *  -47.703408    ,  9.3174142    ,  65.401398    ,  120.58068    ,
     *   174.88587    ,
     *  -301.04831    , -240.10356    , -180.24715    , -121.43940    ,
     *  -63.642838    , -6.8219853    ,  49.056837    ,  104.02566    ,
     *   158.11500    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -316.63175    , -255.86179    , -196.18471    , -137.56087    ,
     *  -79.952865    , -23.325257    ,  32.355562    ,  87.121549    ,
     *   141.00314    ,
     *  -332.61543    , -272.01479    , -212.51129    , -154.06530    ,
     *  -96.639420    , -40.198265    ,  15.291741    ,  69.862504    ,
     *   123.54440    ,
     *  -349.00595    , -288.56899    , -229.23315    , -170.95880    ,
     *  -113.70853    , -57.446967    , -2.1405523    ,  52.242594    ,
     *   105.73282    ,
     *  -365.81002    , -305.53092    , -246.35668    , -188.24762    ,
     *  -131.16633    , -75.077425    , -19.947341    ,  34.255795    ,
     *   87.562317    ,
     *  -383.03448    , -322.90722    , -263.88833    , -205.93810    ,
     *  -149.01906    , -93.095805    , -38.134753    ,  15.895982    ,
     *   69.026740    ,
     *  -400.68629    , -340.70465    , -281.83472    , -224.03670    ,
     *  -167.27307    , -111.50839    , -56.709026    , -2.8430741    ,
     *   50.119830    ,
     *  -418.77252    , -358.93010    , -300.20256    , -242.55001    ,
     *  -185.93485    , -130.32158    , -75.676516    , -21.967714    ,
     *   30.835229    ,
     *  -437.30043    , -377.59064    , -318.99874    , -261.48476    ,
     *  -205.01102    , -149.54191    , -95.043704    , -41.484397    ,
     *   11.166463    ,
     *  -456.27743    , -396.69344    , -338.23029    , -280.84784    ,
     *  -224.50833    , -169.17605    , -114.81720    , -61.399709    ,
     *  -8.8930570    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   6009.6074    ,  6042.9696    ,  6067.9682    ,  6092.6672    ,
     *   6117.0739    ,  6141.1953    ,  6165.0381    ,  6188.6090    ,
     *   6211.9142    ,
     *   5874.3984    ,  5907.7985    ,  5932.8242    ,  5957.5487    ,
     *   5981.9795    ,  6006.1237    ,  6029.9883    ,  6053.5798    ,
     *   6076.9046    ,
     *   5745.3238    ,  5778.7709    ,  5803.8299    ,  5828.5860    ,
     *   5853.0466    ,  5877.2192    ,  5901.1105    ,  5924.7275    ,
     *   5948.0765    ,
     *   5621.9225    ,  5655.4273    ,  5680.5272    ,  5705.3219    ,
     *   5729.8192    ,  5754.0263    ,  5777.9505    ,  5801.5986    ,
     *   5824.9771    ,
     *   5503.7666    ,  5537.3415    ,  5562.4912    ,  5587.3330    ,
     *   5611.8746    ,  5636.1238    ,  5660.0878    ,  5683.7737    ,
     *   5707.1881    ,
     *   5390.4574    ,  5424.1171    ,  5449.3269    ,  5474.2253    ,
     *   5498.8205    ,  5523.1204    ,  5547.1324    ,  5570.8637    ,
     *   5594.3213    ,
     *   5281.6218    ,  5315.3831    ,  5340.6650    ,  5365.6314    ,
     *   5390.2909    ,  5414.6514    ,  5438.7208    ,  5462.5065    ,
     *   5486.0157    ,
     *   5176.9091    ,  5210.7919    ,  5236.1597    ,  5261.2071    ,
     *   5285.9430    ,  5310.3757    ,  5334.5134    ,  5358.3637    ,
     *   5381.9342    ,
     *   5075.9882    ,  5110.0151    ,  5135.4850    ,  5160.6285    ,
     *   5185.4548    ,  5209.9730    ,  5234.1914    ,  5258.1182    ,
     *   5281.7610    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   4978.5447    ,  5012.7421    ,  5038.3324    ,  5063.5892    ,
     *   5088.5223    ,  5113.1412    ,  5137.4547    ,  5161.4714    ,
     *   5185.1993    ,
     *   4884.2782    ,  4918.6764    ,  4944.4085    ,  4969.7985    ,
     *   4994.8569    ,  5019.5939    ,  5044.0189    ,  5068.1409    ,
     *   5091.9685    ,
     *   4792.8999    ,  4827.5339    ,  4853.4322    ,  4878.9782    ,
     *   4904.1834    ,  4929.0585    ,  4953.6138    ,  4977.8588    ,
     *   5001.8025    ,
     *   4704.1294    ,  4739.0397    ,  4765.1325    ,  4790.8609    ,
     *   4816.2373    ,  4841.2736    ,  4865.9806    ,  4890.3686    ,
     *   4914.4475    ,
     *   4617.6917    ,  4652.9259    ,  4679.2459    ,  4705.1871    ,
     *   4730.7631    ,  4755.9867    ,  4780.8701    ,  4805.4243    ,
     *   4829.6599    ,
     *   4533.3133    ,  4568.9276    ,  4595.5134    ,  4621.7027    ,
     *   4647.5109    ,  4672.9525    ,  4698.0404    ,  4722.7872    ,
     *   4747.2043    ,
     *   4450.7166    ,  4486.7791    ,  4513.6766    ,  4540.1558    ,
     *   4566.2347    ,  4591.9294    ,  4617.2548    ,  4642.2246    ,
     *   4666.8516    ,
     *   4369.6120    ,  4406.2081    ,  4433.4734    ,  4460.2928    ,
     *   4486.6878    ,  4512.6773    ,  4538.2783    ,  4563.5065    ,
     *   4588.3762    ,
     *   4289.6852    ,  4326.9267    ,  4354.6306    ,  4381.8524    ,
     *   4408.6188    ,  4434.9529    ,  4460.8750    ,  4486.4032    ,
     *   4511.5538    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   4210.5769    ,  4248.6174    ,  4276.8540    ,  4304.5581    ,
     *   4331.7653    ,  4358.5053    ,  4384.8032    ,  4410.6810    ,
     *   4436.1579    ,
     *   4131.8474    ,  4170.9112    ,  4199.8112    ,  4228.1051    ,
     *   4255.8437    ,  4283.0675    ,  4309.8095    ,  4336.0976    ,
     *   4361.9554    ,
     *   4071.9161    ,  4111.9798    ,  4141.5083    ,  4170.3490    ,
     *   4198.5719    ,  4226.2307    ,  4253.3678    ,  4280.0177    ,
     *   4306.2094    ,
     *   4011.5261    ,  4052.8757    ,  4083.1865    ,  4112.6924    ,
     *   4141.4931    ,  4169.6628    ,  4197.2582    ,  4224.3239    ,
     *   4250.8960    ,
     *   3950.1973    ,  3993.2595    ,  4024.5742    ,  4054.9103    ,
     *   4084.4157    ,  4113.1964    ,  4141.3313    ,  4168.8802    ,
     *   4195.8902    ,
     *   3887.2296    ,  3932.6635    ,  3965.3114    ,  3996.7161    ,
     *   4027.1036    ,  4056.6316    ,  4085.4134    ,  4113.5324    ,
     *   4141.0524    ,
     *   3821.5409    ,  3870.4083    ,  3904.8977    ,  3937.7268    ,
     *   3969.2533    ,  3999.7198    ,  4029.2949    ,  4058.0995    ,
     *   4086.2227    ,
     *   3751.3384    ,  3805.4491    ,  3842.5990    ,  3877.4041    ,
     *   3910.4551    ,  3942.1378    ,  3972.7128    ,  4002.3609    ,
     *   4031.2116    ,
     *   3673.3437    ,  3736.0623    ,  3777.2726    ,  3814.9511    ,
     *   3850.1280    ,  3883.4457    ,  3915.3218    ,  3946.0371    ,
     *   3975.7859    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   3580.4911    ,  3659.1085    ,  3706.9991    ,  3749.1092    ,
     *   3787.4012    ,  3823.0131    ,  3856.6473    ,  3888.7575    ,
     *   3919.6474    ,
     *   3450.9927    ,  3567.8560    ,  3628.1807    ,  3677.7215    ,
     *   3720.8786    ,  3759.8826    ,  3796.0011    ,  3830.0072    ,
     *   3862.3963    ,
     *   3221.5444    ,  3441.7901    ,  3532.6635    ,  3596.6044    ,
     *   3648.1102    ,  3692.4923    ,  3732.3237    ,  3769.0310    ,
     *   3803.4713    ,
     *   3009.2444    ,  3221.0444    ,  3391.3264    ,  3495.5983    ,
     *   3564.1460    ,  3618.0247    ,  3663.8507    ,  3704.6466    ,
     *   3742.0377    ,
     *   2810.2444    ,  3010.0444    ,  3166.9444    ,  3327.9459    ,
     *   3455.8545    ,  3530.4997    ,  3587.2954    ,  3634.8398    ,
     *   3676.7653    ,
     *   2624.1444    ,  2812.3444    ,  2958.4444    ,  3106.3444    ,
     *   3251.4444    ,  3412.0637    ,  3495.2451    ,  3555.7112    ,
     *   3605.3257    ,
     *   2450.5444    ,  2628.3444    ,  2766.1444    ,  2906.6444    ,
     *   3050.0444    ,  3201.3444    ,  3361.4876    ,  3457.7671    ,
     *   3522.9993    ,
     *   2288.7444    ,  2457.1444    ,  2587.6444    ,  2721.1444    ,
     *   2858.1444    ,  3000.0444    ,  3146.8444    ,  3296.5745    ,
     *   3417.0876    ,
     *   2137.7444    ,  2297.4444    ,  2421.2444    ,  2547.8444    ,
     *   2677.5444    ,  2810.8444    ,  2947.3444    ,  3085.3444    ,
     *   3221.0444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   1996.6444    ,  2148.2444    ,  2265.6444    ,  2385.6444    ,
     *   2508.4444    ,  2634.1444    ,  2762.6444    ,  2893.5444    ,
     *   3027.1444    ,
     *   1864.7444    ,  2008.7444    ,  2120.1444    ,  2233.9444    ,
     *   2350.2444    ,  2469.0444    ,  2590.5444    ,  2714.6444    ,
     *   2841.8444    ,
     *   1741.2444    ,  1878.1444    ,  1983.9444    ,  2091.8444    ,
     *   2202.0444    ,  2314.5444    ,  2429.5444    ,  2547.0444    ,
     *   2667.3444    ,
     *   1625.5444    ,  1755.7444    ,  1856.2444    ,  1958.6444    ,
     *   2063.1444    ,  2169.7444    ,  2278.5444    ,  2389.7444    ,
     *   2503.4444    ,
     *   1480.0444    ,  1601.7444    ,  1695.5444    ,  1791.0444    ,
     *   1888.2444    ,  1987.3444    ,  2088.4444    ,  2191.6444    ,
     *   2297.0444    ,
     *   1347.7444    ,  1461.7444    ,  1549.4444    ,  1638.5444    ,
     *   1729.2444    ,  1821.5444    ,  1915.4444    ,  2011.3444    ,
     *   2109.0444    ,
     *   1227.3444    ,  1334.2444    ,  1416.3444    ,  1499.7444    ,
     *   1584.3444    ,  1670.3444    ,  1757.7444    ,  1846.8444    ,
     *   1937.6444    ,
     *   1117.6444    ,  1217.9444    ,  1294.9444    ,  1372.9444    ,
     *   1452.0444    ,  1532.2444    ,  1613.7444    ,  1696.5444    ,
     *   1780.8444    ,
     *   1017.3444    ,  1111.6444    ,  1183.9444    ,  1257.0444    ,
     *   1331.0444    ,  1405.9444    ,  1481.8444    ,  1558.9444    ,
     *   1637.3444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   925.78444    ,  1014.5444    ,  1082.4444    ,  1151.0444    ,
     *   1220.2444    ,  1290.2444    ,  1361.0444    ,  1432.8444    ,
     *   1505.6444    ,
     *   841.97444    ,  925.60444    ,  989.49444    ,  1053.8444    ,
     *   1118.6444    ,  1184.0444    ,  1250.1444    ,  1317.0444    ,
     *   1384.6444    ,
     *   765.23444    ,  844.10444    ,  904.24444    ,  964.66444    ,
     *   1025.4444    ,  1086.6444    ,  1148.3444    ,  1210.5444    ,
     *   1273.4444    ,
     *   694.92444    ,  769.36444    ,  826.01444    ,  882.79444    ,
     *   939.78444    ,  997.03444    ,  1054.6444    ,  1112.5444    ,
     *   1171.0444    ,
     *   630.47444    ,  700.77444    ,  754.16444    ,  807.55444    ,
     *   861.00444    ,  914.58444    ,  968.34444    ,  1022.3444    ,
     *   1076.6444    ,
     *   571.35444    ,  637.78444    ,  688.11444    ,  738.33444    ,
     *   788.48444    ,  838.63444    ,  888.82444    ,  939.10444    ,
     *   989.51444    ,
     *   522.85444    ,  586.01444    ,  633.76444    ,  681.31444    ,
     *   728.69444    ,  775.97444    ,  823.17444    ,  870.34444    ,
     *   917.51444    ,
     *   477.94444    ,  537.96444    ,  583.25444    ,  628.25444    ,
     *   673.01444    ,  717.56444    ,  761.94444    ,  806.17444    ,
     *   850.28444    ,
     *   436.20239    ,  493.16605    ,  536.05938    ,  578.62703    ,
     *   620.88627    ,  662.85451    ,  704.54939    ,  745.98882    ,
     *   787.19113    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   435.98322    ,  492.94019    ,  535.82813    ,  578.39011    ,
     *   620.64338    ,  662.60531    ,  704.29353    ,  745.72592    ,
     *   786.92075    ,
     *   435.65468    ,  492.60163    ,  535.48150    ,  578.03499    ,
     *   620.27932    ,  662.23182    ,  703.91007    ,  745.33191    ,
     *   786.51555    ,
     *   434.56137    ,  491.47506    ,  534.32818    ,  576.85352    ,
     *   619.06820    ,  660.98942    ,  702.63463    ,  744.02151    ,
     *   785.16811    ,
     *   421.62338    ,  478.15519    ,  520.70162    ,  562.90491    ,
     *   604.78098    ,  646.34577    ,  687.61525    ,  728.60554    ,
     *   769.33288    ,
     *   408.43164    ,  464.59496    ,  506.84649    ,  548.74109    ,
     *   590.29370    ,  631.51920    ,  672.43240    ,  713.04812    ,
     *   753.38121    ,
     *   394.98074    ,  450.78848    ,  492.75637    ,  534.35493    ,
     *   575.59832    ,  616.50054    ,  657.07545    ,  697.33685    ,
     *   737.29843    ,
     *   381.26525    ,  436.72988    ,  478.42490    ,  519.73947    ,
     *   560.68707    ,  601.28100    ,  641.53435    ,  681.46008    ,
     *   721.07099    ,
     *   367.27973    ,  422.41332    ,  463.84581    ,  504.88785    ,
     *   545.55238    ,  585.85210    ,  625.79950    ,  665.40685    ,
     *   704.68623    ,
     *   353.01872    ,  407.83294    ,  449.01285    ,  489.79331    ,
     *   530.18684    ,  570.20564    ,  609.86170    ,  649.16675    ,
     *   688.13229    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   338.47673    ,  392.98293    ,  433.91982    ,  474.44920    ,
     *   514.58320    ,  554.33364    ,  593.71210    ,  632.72986    ,
     *   671.39797    ,
     *   323.64823    ,  377.85742    ,  418.56055    ,  458.84891    ,
     *   498.73432    ,  538.22832    ,  577.34212    ,  616.08667    ,
     *   654.47264    ,
     *   308.52767    ,  362.45057    ,  402.92887    ,  442.98588    ,
     *   482.63319    ,  521.88205    ,  560.74344    ,  599.22800    ,
     *   637.34614    ,
     *   293.10944    ,  346.75650    ,  387.01863    ,  426.85361    ,
     *   466.27284    ,  505.28737    ,  543.90795    ,  582.14502    ,
     *   620.00872    ,
     *   277.38790    ,  330.76931    ,  370.82366    ,  410.44562    ,
     *   449.64641    ,  488.43692    ,  526.82773    ,  564.82910    ,
     *   602.45100    ,
     *   261.35735    ,  314.48309    ,  354.33782    ,  393.75544    ,
     *   432.74706    ,  471.32343    ,  509.49500    ,  547.27187    ,
     *   584.66388    ,
     *   245.01206    ,  297.89186    ,  337.55491    ,  376.77663    ,
     *   415.56802    ,  453.93973    ,  491.90210    ,  529.46514    ,
     *   566.63856    ,
     *   228.34621    ,  280.98962    ,  320.46873    ,  359.50272    ,
     *   398.10252    ,  436.27869    ,  474.04149    ,  511.40086    ,
     *   548.36641    ,
     *   211.35395    ,  263.77034    ,  303.07305    ,  341.92726    ,
     *   380.34382    ,  418.33324    ,  455.90573    ,  493.07114    ,
     *   529.83903    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   194.02935    ,  246.22790    ,  285.36160    ,  324.04375    ,
     *   362.28518    ,  400.09635    ,  437.48741    ,  474.46818    ,
     *   511.04817    ,
     *   176.36641    ,  228.35616    ,  267.32807    ,  305.84571    ,
     *   343.91988    ,  381.56101    ,  418.77922    ,  455.58429    ,
     *   491.98570    ,
     *   158.35905    ,  210.14890    ,  248.96610    ,  287.32659    ,
     *   325.24116    ,  362.72022    ,  399.77386    ,  436.41184    ,
     *   472.64364    ,
     *   140.00114    ,  191.59985    ,  230.26927    ,  268.47982    ,
     *   306.24225    ,  343.56697    ,  380.46406    ,  416.94327    ,
     *   453.01406    ,
     *   121.28644    ,  172.70266    ,  211.23113    ,  249.29878    ,
     *   286.91636    ,  324.09427    ,  360.84259    ,  397.17106    ,
     *   433.08913    ,
     *   102.20862    ,  153.45089    ,  191.84513    ,  229.77680    ,
     *   267.25665    ,  304.29510    ,  340.90220    ,  377.08771    ,
     *   412.86108    ,
     *   82.761271    ,  133.83804    ,  172.10467    ,  209.90715    ,
     *   247.25626    ,  284.16239    ,  320.63563    ,  356.68575    ,
     *   392.32218    ,
     *   62.937876    ,  113.85751    ,  152.00305    ,  189.68304    ,
     *   226.90824    ,  263.68907    ,  300.03564    ,  335.95770    ,
     *   371.46471    ,
     *   42.731807    ,  93.502595    ,  131.53351    ,  169.09758    ,
     *   206.20560    ,  242.86801    ,  279.09491    ,  314.89608    ,
     *   350.28100    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   6234.9599    ,  6257.7519    ,  6280.2958    ,  6302.5974    ,
     *   6324.6618    ,  6346.4942    ,  6368.0996    ,  6389.4829    ,
     *   6410.6488    ,
     *   6099.9689    ,  6122.7786    ,  6145.3395    ,  6167.6571    ,
     *   6189.7369    ,  6211.5840    ,  6233.2035    ,  6254.6003    ,
     *   6275.7790    ,
     *   5971.1637    ,  5993.9954    ,  6016.5771    ,  6038.9146    ,
     *   6061.0134    ,  6082.8786    ,  6104.5154    ,  6125.9287    ,
     *   6147.1234    ,
     *   5848.0925    ,  5870.9509    ,  5893.5581    ,  5915.9200    ,
     *   5938.0419    ,  5959.9292    ,  5981.5872    ,  6003.0207    ,
     *   6024.2347    ,
     *   5730.3376    ,  5753.2284    ,  5775.8665    ,  5798.2577    ,
     *   5820.4077    ,  5842.3218    ,  5864.0053    ,  5885.4633    ,
     *   5906.7006    ,
     *   5617.5118    ,  5640.4416    ,  5663.1167    ,  5685.5433    ,
     *   5707.7270    ,  5729.6732    ,  5751.3874    ,  5772.8748    ,
     *   5794.1402    ,
     *   5509.2551    ,  5532.2314    ,  5554.9509    ,  5577.4196    ,
     *   5599.6434    ,  5621.6280    ,  5643.3788    ,  5664.9011    ,
     *   5686.1999    ,
     *   5405.2318    ,  5428.2633    ,  5451.0352    ,  5473.5539    ,
     *   5495.8253    ,  5517.8553    ,  5539.6494    ,  5561.2130    ,
     *   5582.5513    ,
     *   5305.1273    ,  5328.2239    ,  5351.0578    ,  5373.6354    ,
     *   5395.9629    ,  5418.0462    ,  5439.8913    ,  5461.5035    ,
     *   5482.8883    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   5208.6462    ,  5231.8193    ,  5254.7259    ,  5277.3725    ,
     *   5299.7657    ,  5321.9116    ,  5343.8163    ,  5365.4855    ,
     *   5386.9246    ,
     *   5115.5097    ,  5138.7723    ,  5161.7637    ,  5184.4910    ,
     *   5206.9608    ,  5229.1797    ,  5251.1539    ,  5272.8894    ,
     *   5294.3917    ,
     *   5025.4537    ,  5048.8204    ,  5071.9106    ,  5094.7316    ,
     *   5117.2906    ,  5139.5943    ,  5161.6491    ,  5183.4614    ,
     *   5205.0371    ,
     *   4938.2264    ,  4961.7141    ,  4984.9188    ,  5007.8485    ,
     *   5030.5107    ,  5052.9125    ,  5075.0607    ,  5096.9618    ,
     *   5118.6222    ,
     *   4853.5868    ,  4877.2145    ,  4900.5518    ,  4923.6072    ,
     *   4946.3885    ,  4968.9035    ,  4991.1593    ,  5013.1629    ,
     *   5034.9208    ,
     *   4771.3025    ,  4795.0920    ,  4818.5823    ,  4841.7825    ,
     *   4864.7012    ,  4887.3465    ,  4909.7261    ,  4931.8474    ,
     *   4953.7174    ,
     *   4691.1475    ,  4715.1236    ,  4738.7903    ,  4762.1573    ,
     *   4785.2340    ,  4808.0291    ,  4830.5508    ,  4852.8072    ,
     *   4874.8055    ,
     *   4612.9005    ,  4637.0918    ,  4660.9615    ,  4684.5204    ,
     *   4707.7786    ,  4730.7455    ,  4753.4303    ,  4775.8413    ,
     *   4797.9866    ,
     *   4536.3420    ,  4560.7814    ,  4584.8849    ,  4608.6644    ,
     *   4632.1310    ,  4655.2951    ,  4678.1665    ,  4700.7544    ,
     *   4723.0677    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   4461.2515    ,  4485.9775    ,  4510.3505    ,  4534.3837    ,
     *   4558.0896    ,  4581.4798    ,  4604.5650    ,  4627.3555    ,
     *   4649.8607    ,
     *   4387.4041    ,  4412.4621    ,  4437.1463    ,  4461.4719    ,
     *   4485.4531    ,  4509.1028    ,  4532.4330    ,  4555.4552    ,
     *   4578.1796    ,
     *   4331.9675    ,  4357.3138    ,  4382.2672    ,  4406.8452    ,
     *   4431.0633    ,  4454.9360    ,  4478.4764    ,  4501.6968    ,
     *   4524.6088    ,
     *   4277.0049    ,  4302.6760    ,  4327.9320    ,  4352.7924    ,
     *   4377.2751    ,  4401.3961    ,  4425.1702    ,  4448.6109    ,
     *   4471.7308    ,
     *   4222.3993    ,  4248.4391    ,  4274.0363    ,  4299.2142    ,
     *   4323.9932    ,  4348.3917    ,  4372.4262    ,  4396.1118    ,
     *   4419.4624    ,
     *   4168.0229    ,  4194.4840    ,  4220.4689    ,  4246.0054    ,
     *   4271.1178    ,  4295.8272    ,  4320.1527    ,  4344.1113    ,
     *   4367.7186    ,
     *   4113.7318    ,  4140.6797    ,  4167.1084    ,  4193.0528    ,
     *   4218.5422    ,  4243.6018    ,  4268.2538    ,  4292.5177    ,
     *   4316.4112    ,
     *   4059.3596    ,  4086.8770    ,  4113.8196    ,  4140.2320    ,
     *   4166.1510    ,  4191.6072    ,  4216.6272    ,  4241.2339    ,
     *   4265.4478    ,
     *   4004.7071    ,  4032.9020    ,  4060.4475    ,  4087.4030    ,
     *   4113.8159    ,  4139.7248    ,  4165.1623    ,  4190.1560    ,
     *   4214.7301    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   3949.5266    ,  3978.5443    ,  4006.8094    ,  4034.4039    ,
     *   4061.3913    ,  4087.8220    ,  4113.7369    ,  4139.1705    ,
     *   4164.1519    ,
     *   3893.4982    ,  3923.5398    ,  3952.6819    ,  3981.0418    ,
     *   4008.7075    ,  4035.7468    ,  4062.2135    ,  4088.1513    ,
     *   4113.5964    ,
     *   3836.1889    ,  3867.5438    ,  3897.7825    ,  3927.0791    ,
     *   3955.5602    ,  3983.3204    ,  4010.4327    ,  4036.9546    ,
     *   4062.9326    ,
     *   3776.9830    ,  3810.0847    ,  3841.7378    ,  3872.2114    ,
     *   3901.6948    ,  3930.3253    ,  3958.2052    ,  3985.4128    ,
     *   4012.0100    ,
     *   3714.9514    ,  3750.4829    ,  3784.0310    ,  3816.0324    ,
     *   3846.7825    ,  3876.4881    ,  3905.2985    ,  3933.3247    ,
     *   3960.6514    ,
     *   3648.5829    ,  3687.6959    ,  3723.9073    ,  3757.9729    ,
     *   3790.3787    ,  3821.4512    ,  3851.4175    ,  3880.4408    ,
     *   3908.6420    ,
     *   3575.1477    ,  3619.9885    ,  3660.1869    ,  3697.1878    ,
     *   3731.8520    ,  3764.7254    ,  3796.1714    ,  3826.4407    ,
     *   3855.7129    ,
     *   3488.7915    ,  3544.1064    ,  3590.8520    ,  3632.3290    ,
     *   3670.2493    ,  3705.6060    ,  3739.0189    ,  3770.8954    ,
     *   3801.5146    ,
     *   3371.4481    ,  3452.5630    ,  3511.9468    ,  3561.0171    ,
     *   3604.0130    ,  3643.0083    ,  3679.1675    ,  3713.2021    ,
     *   3745.5735    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   3167.9444    ,  3316.9525    ,  3413.5085    ,  3478.3282    ,
     *   3530.2912    ,  3575.1108    ,  3615.3708    ,  3652.4623    ,
     *   3687.2136    ,
     *   2973.0444    ,  3107.4444    ,  3239.5055    ,  3370.2571    ,
     *   3442.7725    ,  3498.4286    ,  3545.4687    ,  3587.2285    ,
     *   3625.4078    ,
     *   2790.6444    ,  2916.6444    ,  3044.5444    ,  3176.5444    ,
     *   3320.0538    ,  3404.5613    ,  3465.1036    ,  3514.8976    ,
     *   3558.4545    ,
     *   2619.8444    ,  2738.9444    ,  2860.8444    ,  2986.8444    ,
     *   3118.9444    ,  3255.1971    ,  3362.5101    ,  3429.8637    ,
     *   3483.1573    ,
     *   2404.8444    ,  2515.0444    ,  2628.1444    ,  2744.4444    ,
     *   2864.3444    ,  2986.7444    ,  3108.2444    ,  3249.1832    ,
     *   3351.2540    ,
     *   2208.9444    ,  2311.1444    ,  2415.7444    ,  2523.0444    ,
     *   2633.1444    ,  2745.9444    ,  2861.2444    ,  2982.1444    ,
     *   3100.9444    ,
     *   2030.2444    ,  2124.8444    ,  2221.6444    ,  2320.6444    ,
     *   2422.2444    ,  2526.3444    ,  2633.1444    ,  2743.4444    ,
     *   2856.2444    ,
     *   1866.7444    ,  1954.4444    ,  2043.9444    ,  2135.4444    ,
     *   2229.1444    ,  2325.1444    ,  2423.7444    ,  2525.1444    ,
     *   2629.4444    ,
     *   1717.0444    ,  1798.1444    ,  1880.9444    ,  1965.5444    ,
     *   2051.9444    ,  2140.5444    ,  2231.3444    ,  2324.6444    ,
     *   2420.6444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   1579.5444    ,  1654.7444    ,  1731.3444    ,  1809.3444    ,
     *   1889.0444    ,  1970.6444    ,  2054.1444    ,  2139.8444    ,
     *   2228.0444    ,
     *   1453.2444    ,  1522.8444    ,  1593.6444    ,  1665.6444    ,
     *   1739.0444    ,  1814.0444    ,  1890.7444    ,  1969.3444    ,
     *   2050.1444    ,
     *   1337.0444    ,  1401.4444    ,  1466.8444    ,  1533.2444    ,
     *   1600.7444    ,  1669.5444    ,  1739.8444    ,  1811.7444    ,
     *   1885.4444    ,
     *   1230.0444    ,  1289.5444    ,  1349.8444    ,  1410.9444    ,
     *   1472.9444    ,  1536.0444    ,  1600.2444    ,  1665.7444    ,
     *   1732.8444    ,
     *   1131.2444    ,  1186.3444    ,  1241.9444    ,  1298.0444    ,
     *   1354.8444    ,  1412.4444    ,  1470.9444    ,  1530.4444    ,
     *   1591.2444    ,
     *   1040.1444    ,  1090.9444    ,  1142.1444    ,  1193.6444    ,
     *   1245.5444    ,  1298.0444    ,  1351.1444    ,  1404.9444    ,
     *   1459.7444    ,
     *   964.73444    ,  1012.0444    ,  1059.4444    ,  1107.1444    ,
     *   1154.9444    ,  1203.1444    ,  1251.7444    ,  1300.7444    ,
     *   1350.3444    ,
     *   894.30444    ,  938.26444    ,  982.20444    ,  1026.1444    ,
     *   1070.1444    ,  1114.2444    ,  1158.4444    ,  1202.8444    ,
     *   1247.5444    ,
     *   828.17505    ,  868.95993    ,  909.56576    ,  950.01337    ,
     *   990.32451    ,  1030.5221    ,  1070.6304    ,  1110.6753    ,
     *   1150.6843    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   827.89673    ,  868.67317    ,  909.27000    ,  949.70798    ,
     *   990.00883    ,  1030.1954    ,  1070.2918    ,  1110.3237    ,
     *   1150.3189    ,
     *   827.47966    ,  868.24346    ,  908.82682    ,  949.25042    ,
     *   989.53586    ,  1029.7059    ,  1069.7845    ,  1109.7972    ,
     *   1149.7716    ,
     *   826.09290    ,  866.81487    ,  907.35366    ,  947.72966    ,
     *   987.96415    ,  1028.0795    ,  1068.0993    ,  1108.0487    ,
     *   1147.9544    ,
     *   809.81377    ,  850.06497    ,  890.10361    ,  929.94724    ,
     *   969.61397    ,  1009.1225    ,  1048.4922    ,  1087.7435    ,
     *   1126.8976    ,
     *   793.44658    ,  833.25927    ,  872.83447    ,  912.18761    ,
     *   951.33435    ,  990.29073    ,  1029.0731    ,  1067.6985    ,
     *   1106.1842    ,
     *   776.97390    ,  816.37691    ,  855.52118    ,  894.42048    ,
     *   933.08868    ,  971.53978    ,  1009.7880    ,  1047.8477    ,
     *   1085.7336    ,
     *   760.37978    ,  799.39907    ,  838.14140    ,  876.61928    ,
     *   914.84520    ,  952.83166    ,  990.59120    ,  1028.1364    ,
     *   1065.4800    ,
     *   743.64956    ,  782.30863    ,  820.67507    ,  858.76041    ,
     *   896.57609    ,  934.13347    ,  971.44385    ,  1008.5185    ,
     *   1045.3686    ,
     *   726.76963    ,  765.08988    ,  803.10398    ,  840.82270    ,
     *   878.25667    ,  915.41638    ,  952.31220    ,  988.95440    ,
     *   1025.3531    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   709.72725    ,  747.72829    ,  785.41147    ,  822.78698    ,
     *   859.86482    ,  896.65483    ,  933.16667    ,  969.40984    ,
     *   1005.3937    ,
     *   692.51047    ,  730.21033    ,  767.58218    ,  804.63574    ,
     *   841.38055    ,  877.82593    ,  913.98101    ,  949.85473    ,
     *   985.45588    ,
     *   675.10795    ,  712.52331    ,  749.60183    ,  786.35288    ,
     *   822.78563    ,  858.90900    ,  894.73174    ,  930.26236    ,
     *   965.50920    ,
     *   657.50893    ,  694.65526    ,  731.45707    ,  767.92345    ,
     *   804.06328    ,  839.88520    ,  875.39764    ,  910.60880    ,
     *   945.52670    ,
     *   639.70310    ,  676.59483    ,  713.13533    ,  749.33350    ,
     *   785.19799    ,  820.73722    ,  855.95938    ,  890.87245    ,
     *   925.48418    ,
     *   621.68057    ,  658.33119    ,  694.62473    ,  730.56993    ,
     *   766.17528    ,  801.44903    ,  836.39920    ,  871.03358    ,
     *   905.35975    ,
     *   603.43178    ,  639.85395    ,  675.91394    ,  711.62036    ,
     *   746.98158    ,  782.00572    ,  816.70067    ,  851.07410    ,
     *   885.13345    ,
     *   584.94748    ,  621.15313    ,  656.99214    ,  692.47303    ,
     *   727.60407    ,  762.39330    ,  796.84851    ,  830.97728    ,
     *   864.78694    ,
     *   566.21868    ,  602.21908    ,  637.84894    ,  673.11671    ,
     *   708.03061    ,  742.59860    ,  776.82840    ,  810.72752    ,
     *   844.30323    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   547.23660    ,  583.04242    ,  618.47430    ,  653.54064    ,
     *   688.24961    ,  722.60911    ,  756.62683    ,  790.31023    ,
     *   823.66653    ,
     *   527.99265    ,  563.61405    ,  598.85852    ,  633.73445    ,
     *   668.24996    ,  702.41294    ,  736.23102    ,  769.71165    ,
     *   802.86202    ,
     *   508.47841    ,  543.92504    ,  578.99215    ,  613.68810    ,
     *   648.02099    ,  681.99868    ,  715.62880    ,  748.91875    ,
     *   781.87574    ,
     *   488.68557    ,  523.96668    ,  558.86600    ,  593.39187    ,
     *   627.55238    ,  661.35539    ,  694.80851    ,  727.91915    ,
     *   760.69448    ,
     *   468.60595    ,  503.73039    ,  538.47105    ,  572.83627    ,
     *   606.83414    ,  640.47250    ,  673.75898    ,  706.70097    ,
     *   739.30565    ,
     *   448.23147    ,  483.20773    ,  517.79848    ,  552.01204    ,
     *   585.85653    ,  619.33978    ,  652.46942    ,  685.25284    ,
     *   717.69723    ,
     *   427.55409    ,  462.39036    ,  496.83958    ,  530.91012    ,
     *   564.61006    ,  597.94727    ,  630.92938    ,  663.56378    ,
     *   695.85767    ,
     *   406.56586    ,  441.27002    ,  475.58580    ,  509.52158    ,
     *   543.08545    ,  576.28528    ,  609.12871    ,  641.62316    ,
     *   673.77582    ,
     *   385.25885    ,  419.83853    ,  454.02867    ,  487.83763    ,
     *   521.27355    ,  554.34430    ,  587.05753    ,  619.42066    ,
     *   651.44093    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   6431.6019    ,  6452.3465    ,  6472.8869    ,  6493.2275    ,
     *   6520.6496    ,  6547.7175    ,  6574.4406    ,  6600.8282    ,
     *   6626.8893    ,
     *   6296.7444    ,  6317.5008    ,  6338.0526    ,  6358.4040    ,
     *   6385.8403    ,  6412.9215    ,  6439.6574    ,  6466.0571    ,
     *   6492.1296    ,
     *   6168.1039    ,  6188.8749    ,  6209.4406    ,  6229.8054    ,
     *   6257.2591    ,  6284.3568    ,  6311.1083    ,  6337.5228    ,
     *   6363.6094    ,
     *   6045.2337    ,  6066.0224    ,  6086.6052    ,  6106.9863    ,
     *   6134.4612    ,  6161.5790    ,  6188.3495    ,  6214.7821    ,
     *   6240.8859    ,
     *   5927.7221    ,  5948.5323    ,  5969.1356    ,  5989.5364    ,
     *   6017.0370    ,  6044.1791    ,  6070.9725    ,  6097.4269    ,
     *   6123.5514    ,
     *   5815.1885    ,  5836.0243    ,  5856.6523    ,  5877.0768    ,
     *   5904.6080    ,  5931.7792    ,  5958.6002    ,  5985.0807    ,
     *   6011.2300    ,
     *   5707.2801    ,  5728.1466    ,  5748.8039    ,  5769.2565    ,
     *   5796.8242    ,  5824.0299    ,  5850.8836    ,  5877.3952    ,
     *   5903.5739    ,
     *   5603.6693    ,  5624.5720    ,  5645.2639    ,  5665.7497    ,
     *   5693.3606    ,  5720.6070    ,  5747.4993    ,  5774.0475    ,
     *   5800.2609    ,
     *   5504.0507    ,  5524.9959    ,  5545.7285    ,  5566.2533    ,
     *   5593.9147    ,  5621.2090    ,  5648.1466    ,  5674.7376    ,
     *   5700.9917    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   5408.1390    ,  5429.1338    ,  5449.9139    ,  5470.4842    ,
     *   5498.2047    ,  5525.5547    ,  5552.5451    ,  5579.1860    ,
     *   5605.4875    ,
     *   5315.6665    ,  5336.7191    ,  5357.5545    ,  5378.1776    ,
     *   5405.9667    ,  5433.3815    ,  5460.4330    ,  5487.1319    ,
     *   5513.4883    ,
     *   5226.3819    ,  5247.5014    ,  5268.4007    ,  5289.0850    ,
     *   5316.9533    ,  5344.4429    ,  5371.5651    ,  5398.3309    ,
     *   5424.7506    ,
     *   5140.0479    ,  5161.2444    ,  5182.2175    ,  5202.9723    ,
     *   5230.9319    ,  5258.5075    ,  5285.7110    ,  5312.5536    ,
     *   5339.0461    ,
     *   5056.4394    ,  5077.7247    ,  5098.7825    ,  5119.6183    ,
     *   5147.6826    ,  5175.3569    ,  5202.6536    ,  5229.5842    ,
     *   5256.1599    ,
     *   4975.3427    ,  4996.7297    ,  5017.8846    ,  5038.8131    ,
     *   5066.9973    ,  5094.7845    ,  5122.1876    ,  5149.2187    ,
     *   5175.8894    ,
     *   4896.5531    ,  4918.0565    ,  4939.3224    ,  4960.3568    ,
     *   4988.6779    ,  5016.5938    ,  5044.1182    ,  5071.2637    ,
     *   5098.0424    ,
     *   4819.8738    ,  4841.5103    ,  4862.9028    ,  4884.0581    ,
     *   4912.5351    ,  4940.5976    ,  4968.2598    ,  4995.5352    ,
     *   5022.4366    ,
     *   4745.1145    ,  4766.9027    ,  4788.4397    ,  4809.7326    ,
     *   4838.3870    ,  4866.6160    ,  4894.4347    ,  4921.8575    ,
     *   4948.8977    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   4672.0896    ,  4694.0508    ,  4715.7523    ,  4737.2017    ,
     *   4766.0577    ,  4794.4757    ,  4822.4719    ,  4850.0615    ,
     *   4877.2588    ,
     *   4600.6164    ,  4622.7748    ,  4644.6636    ,  4666.2910    ,
     *   4695.3760    ,  4724.0083    ,  4752.2056    ,  4779.9840    ,
     *   4807.3588    ,
     *   4547.2231    ,  4569.5496    ,  4591.5979    ,  4613.3768    ,
     *   4642.6564    ,  4671.4707    ,  4699.8383    ,  4727.7766    ,
     *   4755.3016    ,
     *   4494.5415    ,  4517.0540    ,  4539.2784    ,  4561.2245    ,
     *   4590.7185    ,  4619.7331    ,  4648.2879    ,  4676.4016    ,
     *   4704.0913    ,
     *   4442.4909    ,  4465.2091    ,  4487.6284    ,  4509.7589    ,
     *   4539.4894    ,  4568.7244    ,  4597.4851    ,  4625.7915    ,
     *   4653.6617    ,
     *   4390.9888    ,  4413.9352    ,  4436.5699    ,  4458.9044    ,
     *   4488.8958    ,  4518.3736    ,  4547.3609    ,  4575.8788    ,
     *   4603.9472    ,
     *   4339.9505    ,  4363.1502    ,  4386.0238    ,  4408.5840    ,
     *   4438.8636    ,  4468.6092    ,  4497.8458    ,  4526.5964    ,
     *   4554.8822    ,
     *   4289.2874    ,  4312.7690    ,  4335.9081    ,  4358.7185    ,
     *   4389.3170    ,  4419.3584    ,  4448.8698    ,  4477.8764    ,
     *   4506.4011    ,
     *   4238.9060    ,  4262.7027    ,  4286.1374    ,  4309.2259    ,
     *   4340.1782    ,  4370.5467    ,  4400.3615    ,  4429.6501    ,
     *   4458.4375    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   4188.7064    ,  4212.8564    ,  4236.6217    ,  4260.0203    ,
     *   4291.3658    ,  4322.0970    ,  4352.2473    ,  4381.8471    ,
     *   4410.9237    ,
     *   4138.5797    ,  4163.1280    ,  4187.2646    ,  4211.0103    ,
     *   4242.7944    ,  4273.9288    ,  4304.4510    ,  4334.3948    ,
     *   4363.7906    ,
     *   4088.4053    ,  4113.4055    ,  4137.9613    ,  4162.0974    ,
     *   4194.3728    ,  4225.9570    ,  4256.8926    ,  4287.2177    ,
     *   4316.9663    ,
     *   4038.0465    ,  4063.5637    ,  4088.5962    ,  4113.1738    ,
     *   4146.0023    ,  4178.0904    ,  4209.4873    ,  4240.2363    ,
     *   4270.3758    ,
     *   3987.3452    ,  4013.4596    ,  4039.0388    ,  4064.1197    ,
     *   4097.5746    ,  4130.2299    ,  4162.1436    ,  4193.3657    ,
     *   4223.9398    ,
     *   3936.1132    ,  3962.9263    ,  3989.1389    ,  4014.7985    ,
     *   4048.9683    ,  4082.2664    ,  4114.7621    ,  4146.5143    ,
     *   4177.5736    ,
     *   3884.1203    ,  3911.7631    ,  3938.7195    ,  3965.0520    ,
     *   4000.0452    ,  4034.0771    ,  4067.2325    ,  4099.5820    ,
     *   4131.1851    ,
     *   3831.0751    ,  3859.7223    ,  3887.5661    ,  3914.6917    ,
     *   3950.6442    ,  3985.5216    ,  4019.4306    ,  4052.4574    ,
     *   4084.6735    ,
     *   3776.5948    ,  3806.4868    ,  3835.4106    ,  3863.4870    ,
     *   3900.5729    ,  3936.4359    ,  3971.2136    ,  4005.0144    ,
     *   4037.9260    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   3720.1531    ,  3751.6348    ,  3781.9064    ,  3811.1470    ,
     *   3849.5956    ,  3886.6234    ,  3922.4142    ,  3957.1079    ,
     *   3990.8147    ,
     *   3660.9870    ,  3694.5784    ,  3726.5864    ,  3757.2908    ,
     *   3797.4137    ,  3835.8425    ,  3872.8313    ,  3908.5668    ,
     *   3943.1917    ,
     *   3597.9107    ,  3634.4491    ,  3668.7892    ,  3701.3982    ,
     *   3743.6359    ,  3783.7865    ,  3822.2170    ,  3859.1855    ,
     *   3894.8823    ,
     *   3528.8970    ,  3569.8641    ,  3607.5185    ,  3642.7202    ,
     *   3687.7263    ,  3730.0526    ,  3770.2560    ,  3808.7092    ,
     *   3845.6755    ,
     *   3417.1606    ,  3469.8093    ,  3515.2239    ,  3556.0156    ,
     *   3606.5900    ,  3653.0382    ,  3696.4552    ,  3737.5109    ,
     *   3776.6454    ,
     *   3239.7604    ,  3338.7079    ,  3403.7467    ,  3456.0427    ,
     *   3516.5574    ,  3569.5983    ,  3617.7825    ,  3662.4933    ,
     *   3704.5506    ,
     *   2974.7444    ,  3091.1444    ,  3227.8753    ,  3325.1437    ,
     *   3409.7774    ,  3475.3770    ,  3531.5009    ,  3581.7881    ,
     *   3628.0364    ,
     *   2737.3444    ,  2847.9444    ,  2964.4444    ,  3078.6444    ,
     *   3256.3761    ,  3359.3347    ,  3431.9508    ,  3492.0018    ,
     *   3544.8594    ,
     *   2519.7444    ,  2621.9444    ,  2728.1444    ,  2837.4444    ,
     *   2994.7444    ,  3153.8229    ,  3302.5992    ,  3385.5489    ,
     *   3450.7324    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   2319.0444    ,  2412.9444    ,  2510.4444    ,  2611.6444    ,
     *   2755.5444    ,  2904.0444    ,  3058.7444    ,  3235.0787    ,
     *   3335.0828    ,
     *   2133.3444    ,  2219.3444    ,  2308.6444    ,  2401.5444    ,
     *   2533.4444    ,  2670.8444    ,  2815.9444    ,  2973.1444    ,
     *   3141.8227    ,
     *   1961.3444    ,  2039.7444    ,  2120.9444    ,  2205.4444    ,
     *   2325.5444    ,  2450.7444    ,  2582.7444    ,  2723.2444    ,
     *   2872.1444    ,
     *   1801.7444    ,  1872.6444    ,  1946.0444    ,  2022.3444    ,
     *   2130.4444    ,  2243.0444    ,  2361.3444    ,  2486.5444    ,
     *   2620.2444    ,
     *   1653.3444    ,  1717.1444    ,  1782.9444    ,  1851.1444    ,
     *   1947.3444    ,  2047.2444    ,  2151.6444    ,  2261.6444    ,
     *   2378.5444    ,
     *   1515.4444    ,  1572.3444    ,  1630.8444    ,  1691.0444    ,
     *   1775.6444    ,  1862.9444    ,  1953.5444    ,  2048.2444    ,
     *   2147.7444    ,
     *   1400.5444    ,  1451.6444    ,  1503.7444    ,  1557.0444    ,
     *   1631.5444    ,  1707.8444    ,  1786.5444    ,  1868.0444    ,
     *   1952.4444    ,
     *   1292.5444    ,  1338.0444    ,  1384.0444    ,  1430.6444    ,
     *   1495.2444    ,  1560.9444    ,  1628.0444    ,  1696.8444    ,
     *   1767.4444    ,
     *   1190.6876    ,  1230.7175    ,  1270.8099    ,  1311.0042    ,
     *   1366.0596    ,  1421.5168    ,  1477.5313    ,  1534.2943    ,
     *   1592.0472    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   1190.3070    ,  1230.3205    ,  1270.3948    ,  1310.5693    ,
     *   1365.5942    ,  1421.0160    ,  1476.9890    ,  1533.7027    ,
     *   1591.3958    ,
     *   1189.7371    ,  1229.7260    ,  1269.7733    ,  1309.9182    ,
     *   1364.8975    ,  1420.2666    ,  1476.1778    ,  1532.8181    ,
     *   1590.4222    ,
     *   1187.8454    ,  1227.7531    ,  1267.7116    ,  1307.7589    ,
     *   1362.5886    ,  1417.7847    ,  1473.4934    ,  1529.8934    ,
     *   1587.2076    ,
     *   1165.9771    ,  1205.0058    ,  1244.0092    ,  1283.0148    ,
     *   1336.2615    ,  1389.6509    ,  1443.2777    ,  1497.2517    ,
     *   1551.7015    ,
     *   1144.5484    ,  1182.8099    ,  1220.9885    ,  1259.1049    ,
     *   1311.0214    ,  1362.9231    ,  1414.8755    ,  1466.9513    ,
     *   1519.2318    ,
     *   1123.4607    ,  1161.0444    ,  1198.5006    ,  1235.8456    ,
     *   1286.6222    ,  1337.2689    ,  1387.8335    ,  1438.3675    ,
     *   1488.9262    ,
     *   1102.6348    ,  1139.6137    ,  1176.4300    ,  1213.0970    ,
     *   1262.8816    ,  1312.4497    ,  1361.8382    ,  1411.0854    ,
     *   1460.2317    ,
     *   1082.0055    ,  1118.4403    ,  1154.6844    ,  1190.7491    ,
     *   1239.6598    ,  1288.2875    ,  1336.6617    ,  1384.8129    ,
     *   1432.7717    ,
     *   1061.5185    ,  1097.4604    ,  1133.1890    ,  1168.7140    ,
     *   1216.8470    ,  1264.6448    ,  1312.1324    ,  1359.3347    ,
     *   1406.2767    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1041.1276    ,  1076.6204    ,  1111.8813    ,  1146.9192    ,
     *   1194.3544    ,  1241.4131    ,  1288.1169    ,  1334.4872    ,
     *   1380.5452    ,
     *   1020.7931    ,  1055.8747    ,  1090.7092    ,  1125.3046    ,
     *   1172.1092    ,  1218.5041    ,  1264.5087    ,  1310.1419    ,
     *   1355.4223    ,
     *   1000.4804    ,  1035.1839    ,  1069.6276    ,  1103.8190    ,
     *   1150.0506    ,  1195.8455    ,  1241.2214    ,  1286.1958    ,
     *   1330.7856    ,
     *   980.15913    ,  1014.5137    ,  1048.5979    ,  1082.4188    ,
     *   1128.1270    ,  1173.3762    ,  1218.1834    ,  1262.5649    ,
     *   1306.5363    ,
     *   959.80213    ,  993.83366    ,  1027.5859    ,  1061.0659    ,
     *   1106.2938    ,  1151.0447    ,  1195.3346    ,  1239.1790    ,
     *   1282.5928    ,
     *   939.38509    ,  973.11675    ,  1006.5617    ,  1039.7268    ,
     *   1084.5126    ,  1128.8062    ,  1172.6234    ,  1215.9789    ,
     *   1258.8872    ,
     *   918.88597    ,  952.33867    ,  985.49839    ,  1018.3718    ,
     *   1062.7493    ,  1106.6221    ,  1150.0055    ,  1192.9140    ,
     *   1235.3617    ,
     *   898.28464    ,  931.47732    ,  964.37171    ,  996.97435    ,
     *   1040.9738    ,  1084.4580    ,  1127.4421    ,  1169.9404    ,
     *   1211.9667    ,
     *   877.56262    ,  910.51255    ,  943.15968    ,  975.51049    ,
     *   1019.1590    ,  1062.2837    ,  1104.8992    ,  1147.0198    ,
     *   1188.6592    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   856.70277    ,  889.42577    ,  921.84215    ,  953.95834    ,
     *   997.28064    ,  1040.0717    ,  1082.3461    ,  1124.1181    ,
     *   1165.4013    ,
     *   835.68913    ,  868.19977    ,  900.40055    ,  932.29786    ,
     *   975.31637    ,  1017.7974    ,  1059.7556    ,  1101.2051    ,
     *   1142.1594    ,
     *   814.50673    ,  846.81850    ,  878.81764    ,  910.51054    ,
     *   953.24580    ,  995.43836    ,  1037.1029    ,  1078.2534    ,
     *   1118.9035    ,
     *   793.14147    ,  825.26690    ,  857.07734    ,  888.57919    ,
     *   931.05012    ,  972.97395    ,  1014.3653    ,  1055.2383    ,
     *   1095.6066    ,
     *   771.57999    ,  803.53076    ,  835.16454    ,  866.48773    ,
     *   908.71181    ,  950.38509    ,  991.52224    ,  1032.1374    ,
     *   1072.2440    ,
     *   749.80956    ,  781.59662    ,  813.06498    ,  844.22105    ,
     *   886.21452    ,  927.65408    ,  968.55441    ,  1008.9296    ,
     *   1048.7934    ,
     *   727.81803    ,  759.45166    ,  790.76514    ,  821.76489    ,
     *   863.54289    ,  904.76435    ,  945.44398    ,  985.59597    ,
     *   1025.2340    ,
     *   705.59371    ,  737.08360    ,  768.25212    ,  799.10568    ,
     *   840.68239    ,  881.70034    ,  922.17429    ,  962.11845    ,
     *   1001.5465    ,
     *   683.12532    ,  714.48067    ,  745.51358    ,  776.23050    ,
     *   817.61923    ,  858.44734    ,  898.72963    ,  938.48034    ,
     *   977.71323    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   6652.6324    ,  6678.0659    ,  6703.1978    ,  6728.0358    ,
     *   6752.5875    ,  6776.8600    ,  6798.2473    ,  6819.4235    ,
     *   6840.3936    ,
     *   6517.8836    ,  6543.3274    ,  6568.4692    ,  6593.3166    ,
     *   6617.8772    ,  6642.1584    ,  6663.5529    ,  6684.7362    ,
     *   6705.7130    ,
     *   6389.3768    ,  6414.8334    ,  6439.9873    ,  6464.8463    ,
     *   6489.4180    ,  6513.7096    ,  6535.1132    ,  6556.3051    ,
     *   6577.2902    ,
     *   6266.6696    ,  6292.1417    ,  6317.3104    ,  6342.1835    ,
     *   6366.7686    ,  6391.0731    ,  6412.4876    ,  6433.6900    ,
     *   6454.6852    ,
     *   6149.3548    ,  6174.8457    ,  6200.0322    ,  6224.9222    ,
     *   6249.5236    ,  6273.8435    ,  6295.2712    ,  6316.4863    ,
     *   6337.4937    ,
     *   6037.0570    ,  6062.5702    ,  6087.7780    ,  6112.6884    ,
     *   6137.3091    ,  6161.6476    ,  6183.0910    ,  6204.3213    ,
     *   6225.3432    ,
     *   5929.4288    ,  5954.9687    ,  5980.2018    ,  6005.1363    ,
     *   6029.7800    ,  6054.1404    ,  6075.6025    ,  6096.8507    ,
     *   6117.8899    ,
     *   5826.1488    ,  5851.7200    ,  5876.9829    ,  5901.9458    ,
     *   5926.6166    ,  5951.0028    ,  5972.4869    ,  5993.7563    ,
     *   6014.8158    ,
     *   5726.9182    ,  5752.5261    ,  5777.8239    ,  5802.8201    ,
     *   5827.5225    ,  5851.9389    ,  5873.4488    ,  5894.7429    ,
     *   5915.8261    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   5631.4590    ,  5657.1096    ,  5682.4481    ,  5707.4829    ,
     *   5732.2221    ,  5756.6737    ,  5778.2135    ,  5799.5363    ,
     *   5820.6471    ,
     *   5539.5119    ,  5565.2119    ,  5590.5974    ,  5615.6770    ,
     *   5640.4588    ,  5664.9510    ,  5686.5254    ,  5707.8813    ,
     *   5729.0240    ,
     *   5450.8342    ,  5476.5913    ,  5502.0309    ,  5527.1620    ,
     *   5551.9929    ,  5576.5317    ,  5598.1459    ,  5619.5400    ,
     *   5640.7192    ,
     *   5365.1987    ,  5391.0211    ,  5416.5229    ,  5441.7129    ,
     *   5466.6000    ,  5491.1923    ,  5512.8520    ,  5534.2898    ,
     *   5555.5109    ,
     *   5282.3913    ,  5308.2885    ,  5333.8612    ,  5359.1187    ,
     *   5384.0698    ,  5408.7232    ,  5430.4348    ,  5451.9223    ,
     *   5473.1912    ,
     *   5202.2106    ,  5228.1930    ,  5253.8464    ,  5279.1806    ,
     *   5304.2046    ,  5328.9274    ,  5350.6979    ,  5372.2419    ,
     *   5393.5649    ,
     *   5124.4658    ,  5150.5449    ,  5176.2900    ,  5201.7112    ,
     *   5226.8179    ,  5251.6192    ,  5273.4565    ,  5295.0644    ,
     *   5316.4487    ,
     *   5048.9758    ,  5075.1645    ,  5101.0135    ,  5126.5330    ,
     *   5151.7331    ,  5176.6232    ,  5198.5359    ,  5220.2160    ,
     *   5241.6694    ,
     *   4975.5681    ,  5001.8807    ,  5027.8469    ,  5053.4776    ,
     *   5078.7830    ,  5103.7731    ,  5125.7708    ,  5147.5321    ,
     *   5169.0632    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   4904.0774    ,  4930.5299    ,  4956.6283    ,  4982.3842    ,
     *   5007.8082    ,  5032.9109    ,  5055.0039    ,  5076.8565    ,
     *   5098.4749    ,
     *   4834.3446    ,  4860.9548    ,  4887.2022    ,  4913.0989    ,
     *   4938.6563    ,  4963.8854    ,  4986.0855    ,  5008.0404    ,
     *   5029.7566    ,
     *   4782.4286    ,  4809.1719    ,  4835.5448    ,  4861.5601    ,
     *   4887.2298    ,  4912.5650    ,  4934.8551    ,  4956.8959    ,
     *   4978.6941    ,
     *   4731.3730    ,  4758.2620    ,  4784.7722    ,  4810.9171    ,
     *   4836.7091    ,  4862.1603    ,  4884.5484    ,  4906.6827    ,
     *   4928.5702    ,
     *   4681.1130    ,  4708.1613    ,  4734.8216    ,  4761.1080    ,
     *   4787.0337    ,  4812.6111    ,  4835.1061    ,  4857.3421    ,
     *   4879.3267    ,
     *   4631.5842    ,  4658.8070    ,  4685.6314    ,  4712.0723    ,
     *   4738.1437    ,  4763.8588    ,  4786.4701    ,  4808.8169    ,
     *   4830.9070    ,
     *   4582.7229    ,  4610.1366    ,  4637.1404    ,  4663.7501    ,
     *   4689.9806    ,  4715.8457    ,  4738.5836    ,  4761.0509    ,
     *   4783.2558    ,
     *   4534.4651    ,  4562.0880    ,  4589.2880    ,  4616.0821    ,
     *   4642.4861    ,  4668.5148    ,  4691.3906    ,  4713.9890    ,
     *   4736.3187    ,
     *   4486.7466    ,  4514.5988    ,  4542.0137    ,  4569.0093    ,
     *   4595.6028    ,  4621.8098    ,  4644.8358    ,  4667.5768    ,
     *   4690.0422    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   4439.5024    ,  4467.6062    ,  4495.2564    ,  4522.4725    ,
     *   4549.2729    ,  4575.6745    ,  4598.8641    ,  4621.7604    ,
     *   4644.3733    ,
     *   4392.6659    ,  4421.0462    ,  4448.9544    ,  4476.4120    ,
     *   4503.4387    ,  4530.0527    ,  4553.4207    ,  4576.4861    ,
     *   4599.2594    ,
     *   4346.1688    ,  4374.8533    ,  4403.0450    ,  4430.7673    ,
     *   4458.0416    ,  4484.8876    ,  4508.4503    ,  4531.7000    ,
     *   4554.6479    ,
     *   4299.9400    ,  4328.9599    ,  4357.4635    ,  4385.4764    ,
     *   4413.0220    ,  4440.1220    ,  4463.8973    ,  4487.3480    ,
     *   4510.4861    ,
     *   4253.9049    ,  4283.2955    ,  4312.1429    ,  4340.4755    ,
     *   4368.3190    ,  4395.6970    ,  4419.7049    ,  4443.3751    ,
     *   4466.7207    ,
     *   4207.9843    ,  4237.7859    ,  4267.0133    ,  4295.6982    ,
     *   4323.8693    ,  4351.5525    ,  4375.8152    ,  4399.7253    ,
     *   4423.2974    ,
     *   4162.0934    ,  4192.3519    ,  4222.0006    ,  4251.0750    ,
     *   4279.6071    ,  4307.6259    ,  4332.1680    ,  4356.3410    ,
     *   4380.1607    ,
     *   4116.1397    ,  4146.9085    ,  4177.0257    ,  4206.5317    ,
     *   4235.4629    ,  4263.8516    ,  4288.7011    ,  4313.1625    ,
     *   4337.2534    ,
     *   4070.0214    ,  4101.3626    ,  4132.0030    ,  4161.9894    ,
     *   4191.3630    ,  4220.1606    ,  4245.3487    ,  4270.1274    ,
     *   4294.5160    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   4023.6243    ,  4055.6114    ,  4086.8391    ,  4117.3620    ,
     *   4147.2279    ,  4176.4788    ,  4202.0415    ,  4227.1699    ,
     *   4251.8859    ,
     *   3976.8185    ,  4009.5390    ,  4041.4297    ,  4072.5551    ,
     *   4102.9712    ,  4132.7266    ,  4158.7047    ,  4184.2200    ,
     *   4209.2971    ,
     *   3929.4531    ,  3963.0135    ,  3995.6575    ,  4027.4634    ,
     *   4058.4975    ,  4088.8170    ,  4115.2577    ,  4141.2023    ,
     *   4166.6789    ,
     *   3881.3497    ,  3915.8810    ,  3949.3882    ,  3981.9679    ,
     *   4013.7003    ,  4044.6537    ,  4071.6117    ,  4098.0347    ,
     *   4123.9550    ,
     *   3814.1655    ,  3850.2951    ,  3885.2042    ,  3919.0267    ,
     *   3951.8704    ,  3983.8246    ,  4011.5943    ,  4038.7637    ,
     *   4065.3728    ,
     *   3744.4814    ,  3782.6468    ,  3819.3065    ,  3854.6560    ,
     *   3888.8468    ,  3922.0006    ,  3950.7342    ,  3978.7835    ,
     *   4006.1994    ,
     *   3671.2694    ,  3712.1274    ,  3751.0404    ,  3788.3130    ,
     *   3824.1708    ,  3858.7874    ,  3888.6830    ,  3917.7830    ,
     *   3946.1544    ,
     *   3592.9413    ,  3637.5546    ,  3679.4901    ,  3719.2659    ,
     *   3757.2426    ,  3793.6832    ,  3825.0060    ,  3855.3811    ,
     *   3884.9002    ,
     *   3506.7693    ,  3557.0496    ,  3603.2858    ,  3646.4719    ,
     *   3687.2405    ,  3726.0225    ,  3759.1410    ,  3791.0957    ,
     *   3822.0178    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   3407.2192    ,  3467.2499    ,  3520.1844    ,  3568.3334    ,
     *   3612.9704    ,  3654.8786    ,  3690.3296    ,  3724.2935    ,
     *   3756.9695    ,
     *   3278.7666    ,  3360.8309    ,  3425.9803    ,  3482.1465    ,
     *   3532.5571    ,  3578.8777    ,  3617.4928    ,  3654.1043    ,
     *   3689.0380    ,
     *   3026.5444    ,  3213.1965    ,  3310.6876    ,  3382.5692    ,
     *   3442.7108    ,  3495.8049    ,  3538.9883    ,  3579.2632    ,
     *   3617.2189    ,
     *   2764.9444    ,  2931.5444    ,  3129.7077    ,  3255.4904    ,
     *   3336.5342    ,  3401.6223    ,  3452.0709    ,  3497.7896    ,
     *   3540.0186    ,
     *   2504.4444    ,  2642.9444    ,  2795.7444    ,  2956.2444    ,
     *   3193.1679    ,  3287.2746    ,  3351.4481    ,  3406.2389    ,
     *   3455.0275    ,
     *   2252.7444    ,  2363.9444    ,  2481.2444    ,  2608.0444    ,
     *   2779.1444    ,  3120.0223    ,  3223.9382    ,  3297.5372    ,
     *   3357.8707    ,
     *   2039.7444    ,  2128.3444    ,  2213.4444    ,  2280.4444    ,
     *   2283.0444    ,  2038.7023    ,  3039.5331    ,  3170.9269    ,
     *   3253.5549    ,
     *   1839.5444    ,  1911.9444    ,  1980.9444    ,  2036.9444    ,
     *   2058.6444    ,  2013.8847    ,  2540.1970    ,  2928.7906    ,
     *   3112.7752    ,
     *   1651.1037    ,  1711.8870    ,  1774.9938    ,  1841.3161    ,
     *   1912.2970    ,  1990.5615    ,  2070.9303    ,  2173.2467    ,
     *   2569.4950    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   1650.3782    ,  1711.0672    ,  1774.0495    ,  1840.1992    ,
     *   1910.9234    ,  1988.7611    ,  2068.3992    ,  2168.7692    ,
     *   2376.8154    ,
     *   1649.2947    ,  1709.8439    ,  1772.6421    ,  1838.5375    ,
     *   1908.8854    ,  1986.1034    ,  2064.6980    ,  2162.4088    ,
     *   2336.7786    ,
     *   1645.7228    ,  1705.8198    ,  1768.0263    ,  1833.1112    ,
     *   1902.2756    ,  1977.5869    ,  2053.0944    ,  2143.6340    ,
     *   2275.3370    ,
     *   1606.7808    ,  1662.6768    ,  1719.6225    ,  1777.9148    ,
     *   1837.9428    ,  1900.2338    ,  1958.2093    ,  2019.3194    ,
     *   2084.6844    ,
     *   1571.8094    ,  1624.7897    ,  1678.2955    ,  1732.4713    ,
     *   1787.4896    ,  1843.5590    ,  1894.5848    ,  1946.8709    ,
     *   2000.6940    ,
     *   1539.5700    ,  1590.3649    ,  1641.3838    ,  1692.7080    ,
     *   1744.4283    ,  1796.6476    ,  1843.6672    ,  1891.2688    ,
     *   1939.5585    ,
     *   1509.3193    ,  1558.3929    ,  1607.5002    ,  1656.6918    ,
     *   1706.0221    ,  1755.5495    ,  1799.8739    ,  1844.4520    ,
     *   1889.3351    ,
     *   1480.5701    ,  1528.2404    ,  1575.8162    ,  1623.3322    ,
     *   1670.8241    ,  1718.3289    ,  1760.6773    ,  1803.0943    ,
     *   1845.6085    ,
     *   1452.9833    ,  1499.4800    ,  1545.7919    ,  1591.9447    ,
     *   1637.9640    ,  1683.8757    ,  1724.6937    ,  1765.4652    ,
     *   1806.2085    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   1426.3117    ,  1471.8074    ,  1517.0527    ,  1562.0678    ,
     *   1606.8725    ,  1651.4864    ,  1691.0733    ,  1730.5374    ,
     *   1769.8917    ,
     *   1400.3682    ,  1444.9971    ,  1489.3265    ,  1533.3733    ,
     *   1577.1538    ,  1620.6840    ,  1659.2525    ,  1697.6453    ,
     *   1735.8724    ,
     *   1375.0072    ,  1418.8763    ,  1462.4083    ,  1505.6180    ,
     *   1548.5199    ,  1591.1276    ,  1628.8359    ,  1666.3303    ,
     *   1703.6194    ,
     *   1350.1127    ,  1393.3089    ,  1436.1388    ,  1478.6161    ,
     *   1520.7538    ,  1562.5642    ,  1599.5337    ,  1636.2611    ,
     *   1672.7541    ,
     *   1325.5904    ,  1368.1856    ,  1410.3917    ,  1452.2215    ,
     *   1493.6870    ,  1534.8000    ,  1571.1264    ,  1607.1895    ,
     *   1642.9965    ,
     *   1301.3621    ,  1343.4169    ,  1385.0644    ,  1426.3168    ,
     *   1467.1858    ,  1507.6825    ,  1543.4431    ,  1578.9242    ,
     *   1614.1326    ,
     *   1277.3621    ,  1318.9281    ,  1360.0721    ,  1400.8061    ,
     *   1441.1415    ,  1481.0892    ,  1516.3476    ,  1551.3138    ,
     *   1585.9945    ,
     *   1253.5343    ,  1294.6559    ,  1335.3438    ,  1375.6096    ,
     *   1415.4647    ,  1454.9198    ,  1489.7290    ,  1524.2361    ,
     *   1558.4478    ,
     *   1229.8306    ,  1270.5465    ,  1310.8190    ,  1350.6599    ,
     *   1390.0802    ,  1429.0908    ,  1463.4958    ,  1497.5908    ,
     *   1531.3827    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1206.2087    ,  1246.5528    ,  1286.4459    ,  1325.8994    ,
     *   1364.9244    ,  1403.5318    ,  1437.5711    ,  1471.2943    ,
     *   1504.7080    ,
     *   1182.6315    ,  1222.6341    ,  1262.1791    ,  1301.2782    ,
     *   1339.9425    ,  1378.1827    ,  1411.8897    ,  1445.2756    ,
     *   1478.3471    ,
     *   1159.0662    ,  1198.7540    ,  1237.9791    ,  1276.7530    ,
     *   1315.0869    ,  1352.9916    ,  1386.3955    ,  1419.4742    ,
     *   1452.2346    ,
     *   1135.4830    ,  1174.8803    ,  1213.8105    ,  1252.2852    ,
     *   1290.3157    ,  1327.9129    ,  1361.0394    ,  1393.8376    ,
     *   1426.3143    ,
     *   1111.8553    ,  1150.9839    ,  1189.6418    ,  1227.8408    ,
     *   1265.5921    ,  1302.9067    ,  1335.7788    ,  1368.3200    ,
     *   1400.5371    ,
     *   1088.1588    ,  1127.0385    ,  1165.4446    ,  1203.3890    ,
     *   1240.8829    ,  1277.9374    ,  1310.5756    ,  1342.8807    ,
     *   1374.8599    ,
     *   1064.3711    ,  1103.0201    ,  1141.1932    ,  1178.9022    ,
     *   1216.1585    ,  1252.9730    ,  1285.3958    ,  1317.4839    ,
     *   1349.2443    ,
     *   1040.4717    ,  1078.9068    ,  1116.8640    ,  1154.3551    ,
     *   1191.3918    ,  1227.9849    ,  1260.2090    ,  1292.0971    ,
     *   1323.6563    ,
     *   1016.4416    ,  1054.6781    ,  1092.4351    ,  1129.7247    ,
     *   1166.5581    ,  1202.9467    ,  1234.9874    ,  1266.6911    ,
     *   1298.0649    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   6842.1549    ,  6844.7942    ,  6853.5685    ,  6956.4212    ,
     *   7059.5290    ,  7162.9869    ,  7266.9118    ,  7371.4444    ,
     *   7476.7508    ,
     *   6707.4749    ,  6710.1150    ,  6718.8921    ,  6821.7746    ,
     *   6924.9084    ,  7028.3890    ,  7132.3337    ,  7236.8837    ,
     *   7342.2052    ,
     *   6579.0528    ,  6581.6939    ,  6590.4744    ,  6693.3936    ,
     *   6796.5593    ,  6900.0677    ,  7004.0367    ,  7108.6081    ,
     *   7213.9484    ,
     *   6456.4486    ,  6459.0910    ,  6467.8756    ,  6570.8394    ,
     *   6674.0440    ,  6777.5863    ,  6881.5849    ,  6986.1821    ,
     *   7091.5452    ,
     *   6339.2581    ,  6341.9020    ,  6350.6915    ,  6453.7092    ,
     *   6556.9605    ,  6660.5435    ,  6764.5778    ,  6869.2063    ,
     *   6974.5967    ,
     *   6227.1088    ,  6229.7545    ,  6238.5499    ,  6341.6319    ,
     *   6444.9390    ,  6548.5707    ,  6652.6475    ,  6757.3132    ,
     *   6862.7363    ,
     *   6119.6569    ,  6122.3047    ,  6131.1072    ,  6234.2653    ,
     *   6337.6386    ,  6441.3279    ,  6545.4550    ,  6650.1648    ,
     *   6755.6265    ,
     *   6016.5845    ,  6019.2348    ,  6028.0456    ,  6131.2932    ,
     *   6234.7443    ,  6338.5013    ,  6442.6875    ,  6547.4489    ,
     *   6652.9560    ,
     *   5917.5968    ,  5920.2500    ,  5929.0704    ,  6032.4227    ,
     *   6135.9645    ,  6239.8005    ,  6344.0556    ,  6448.8774    ,
     *   6554.4373    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   5822.4200    ,  5825.0766    ,  5833.9083    ,  5937.3820    ,
     *   6041.0292    ,  6144.9567    ,  6249.2917    ,  6354.1832    ,
     *   6459.8043    ,
     *   5730.7995    ,  5733.4601    ,  5742.3047    ,  5845.9187    ,
     *   5949.6872    ,  6053.7203    ,  6158.1472    ,  6263.1191    ,
     *   6368.8105    ,
     *   5642.4978    ,  5645.1629    ,  5654.0224    ,  5757.7974    ,
     *   5861.7052    ,  5965.8592    ,  6070.3914    ,  6175.4552    ,
     *   6281.2271    ,
     *   5557.2930    ,  5559.9632    ,  5568.8397    ,  5672.7988    ,
     *   5776.8656    ,  5881.1574    ,  5985.8095    ,  6090.9780    ,
     *   6196.8415    ,
     *   5474.9771    ,  5477.6533    ,  5486.5492    ,  5590.7177    ,
     *   5694.9651    ,  5799.4134    ,  5904.2016    ,  6009.4887    ,
     *   6115.4558    ,
     *   5395.3554    ,  5398.0382    ,  5406.9561    ,  5511.3620    ,
     *   5615.8139    ,  5720.4390    ,  5825.3807    ,  5930.8016    ,
     *   6036.8856    ,
     *   5318.2442    ,  5320.9346    ,  5329.8774    ,  5434.5514    ,
     *   5539.2338    ,  5644.0580    ,  5749.1724    ,  5854.7435    ,
     *   5960.9586    ,
     *   5243.4706    ,  5246.1694    ,  5255.1403    ,  5360.1162    ,
     *   5465.0577    ,  5570.1053    ,  5675.4131    ,  5781.1524    ,
     *   5887.5141    ,
     *   5170.8708    ,  5173.5793    ,  5182.5817    ,  5287.8967    ,
     *   5393.1284    ,  5498.4259    ,  5603.9497    ,  5709.8764    ,
     *   5816.4014    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   5100.2897    ,  5103.0089    ,  5112.0467    ,  5217.7416    ,
     *   5323.2976    ,  5428.8737    ,  5534.6380    ,  5640.7731    ,
     *   5747.4794    ,
     *   5031.5794    ,  5034.3107    ,  5043.3881    ,  5149.5076    ,
     *   5255.4253    ,  5361.3112    ,  5467.3425    ,  5573.7087    ,
     *   5680.6157    ,
     *   4980.5237    ,  4983.2650    ,  4992.3757    ,  5098.8506    ,
     *   5205.0702    ,  5311.2143    ,  5417.4675    ,  5524.0254    ,
     *   5631.0988    ,
     *   4930.4072    ,  4933.1594    ,  4942.3062    ,  5049.1672    ,
     *   5155.7139    ,  5262.1370    ,  5368.6297    ,  5475.3944    ,
     *   5582.6468    ,
     *   4881.1717    ,  4883.9359    ,  4893.1219    ,  5000.4019    ,
     *   5107.3026    ,  5214.0271    ,  5320.7781    ,  5427.7652    ,
     *   5535.2101    ,
     *   4832.7607    ,  4835.5379    ,  4844.7666    ,  4952.5011    ,
     *   5059.7847    ,  5166.8345    ,  5273.8635    ,  5381.0896    ,
     *   5488.7412    ,
     *   4785.1190    ,  4787.9102    ,  4797.1853    ,  4905.4126    ,
     *   5013.1102    ,  5120.5105    ,  5227.8386    ,  5335.3216    ,
     *   5443.1947    ,
     *   4738.1921    ,  4740.9987    ,  4750.3242    ,  4859.0857    ,
     *   4967.2304    ,  5075.0084    ,  5182.6581    ,  5290.4165    ,
     *   5398.5270    ,
     *   4691.9267    ,  4694.7499    ,  4704.1301    ,  4813.4706    ,
     *   4922.0983    ,  5030.2830    ,  5138.2780    ,  5246.3317    ,
     *   5354.6961    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   4646.2699    ,  4649.1112    ,  4658.5508    ,  4768.5189    ,
     *   4877.6680    ,  4986.2904    ,  5094.6560    ,  5203.0259    ,
     *   5311.6617    ,
     *   4601.1692    ,  4604.0301    ,  4613.5343    ,  4724.1828    ,
     *   4833.8947    ,  4942.9880    ,  5051.7512    ,  5160.4595    ,
     *   5269.3852    ,
     *   4556.5721    ,  4559.4544    ,  4569.0288    ,  4680.4150    ,
     *   4790.7346    ,  4900.3343    ,  5009.5238    ,  5118.5939    ,
     *   5227.8290    ,
     *   4512.4259    ,  4515.3315    ,  4524.9823    ,  4637.1689    ,
     *   4748.1445    ,  4858.2888    ,  4967.9352    ,  5077.3921    ,
     *   5186.9572    ,
     *   4468.6774    ,  4471.6084    ,  4481.3424    ,  4594.3979    ,
     *   4706.0820    ,  4816.8118    ,  4926.9478    ,  5036.8180    ,
     *   5146.7348    ,
     *   4425.2727    ,  4428.2313    ,  4438.0560    ,  4552.0556    ,
     *   4664.5050    ,  4775.8645    ,  4886.5250    ,  4996.8366    ,
     *   5107.1280    ,
     *   4382.1563    ,  4385.1450    ,  4395.0688    ,  4510.0952    ,
     *   4623.3719    ,  4735.4086    ,  4846.6309    ,  4957.4137    ,
     *   5068.1040    ,
     *   4339.2711    ,  4342.2929    ,  4352.3250    ,  4468.4695    ,
     *   4582.6409    ,  4695.4062    ,  4807.2302    ,  4918.5161    ,
     *   5029.6309    ,
     *   4296.5579    ,  4299.6159    ,  4309.7667    ,  4427.1303    ,
     *   4542.2703    ,  4655.8198    ,  4768.2885    ,  4880.1112    ,
     *   4991.6778    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   4253.9545    ,  4257.0523    ,  4267.3333    ,  4386.0286    ,
     *   4502.2182    ,  4616.6120    ,  4729.7715    ,  4842.1671    ,
     *   4954.2143    ,
     *   4211.3951    ,  4214.5366    ,  4224.9609    ,  4345.1136    ,
     *   4462.4418    ,  4577.7455    ,  4691.6454    ,  4804.6523    ,
     *   4917.2106    ,
     *   4168.8094    ,  4171.9992    ,  4182.5817    ,  4304.3328    ,
     *   4422.8979    ,  4539.1828    ,  4653.8764    ,  4767.5360    ,
     *   4880.6378    ,
     *   4126.1215    ,  4129.3649    ,  4140.1225    ,  4263.6313    ,
     *   4383.5421    ,  4500.8860    ,  4616.4312    ,  4730.7874    ,
     *   4844.4671    ,
     *   4067.5951    ,  4070.9215    ,  4081.9499    ,  4208.1517    ,
     *   4330.0952    ,  4449.0222    ,  4565.8304    ,  4681.2133    ,
     *   4795.7405    ,
     *   4008.4867    ,  4011.9098    ,  4023.2536    ,  4152.5529    ,
     *   4276.7912    ,  4397.4819    ,  4515.6828    ,  4632.1893    ,
     *   4747.6383    ,
     *   3948.5184    ,  3952.0556    ,  3963.7704    ,  4096.6599    ,
     *   4223.5007    ,  4346.1614    ,  4465.9010    ,  4583.6380    ,
     *   4700.0900    ,
     *   3887.3559    ,  3891.0293    ,  3903.1860    ,  4040.2755    ,
     *   4170.0836    ,  4294.9522    ,  4416.3947    ,  4535.4811    ,
     *   4653.0248    ,
     *   3824.5849    ,  3828.4234    ,  3841.1147    ,  3983.1737    ,
     *   4116.3864    ,  4243.7386    ,  4367.0703    ,  4487.6383    ,
     *   4606.3713    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   3759.6748    ,  3763.7177    ,  3777.0681    ,  3925.0894    ,
     *   4062.2377    ,  4192.3960    ,  4317.8291    ,  4440.0265    ,
     *   4560.0563    ,
     *   3691.9190    ,  3696.2216    ,  3710.4051    ,  3865.7052    ,
     *   4007.4432    ,  4140.7880    ,  4268.5658    ,  4392.5585    ,
     *   4514.0038    ,
     *   3620.3315    ,  3624.9754    ,  3640.2465    ,  3804.6310    ,
     *   3951.7783    ,  4088.7630    ,  4219.1660    ,  4345.1410    ,
     *   4468.1337    ,
     *   3543.4513    ,  3548.5652    ,  3565.3198    ,  3741.3736    ,
     *   3894.9779    ,  4036.1485    ,  4169.5028    ,  4297.6725    ,
     *   4422.3592    ,
     *   3458.9344    ,  3464.7404    ,  3483.6492    ,  3675.2892    ,
     *   3836.7213    ,  3982.7444    ,  4119.4321    ,  4250.0385    ,
     *   4376.5835    ,
     *   3362.5607    ,  3369.4983    ,  3391.8488    ,  3605.5032    ,
     *   3776.6086    ,  3928.3099    ,  4068.7832    ,  4202.1047    ,
     *   4330.6932    ,
     *   3259.5721    ,  3268.3942    ,  3296.2491    ,  3539.2361    ,
     *   3721.0929    ,  3878.7198    ,  4023.0173    ,  4159.0276    ,
     *   4289.6124    ,
     *   3122.2521    ,  3135.7735    ,  3176.1400    ,  3467.7349    ,
     *   3663.1899    ,  3827.7787    ,  3976.4131    ,  4115.4094    ,
     *   4248.1811    ,
     *   2811.1204    ,  2879.0012    ,  2989.4657    ,  3388.7454    ,
     *   3602.0252    ,  3774.9334    ,  3928.5436    ,  4070.8873    ,
     *   4206.0739    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   2568.3241    ,  2825.4210    ,  2965.3738    ,  3381.6060    ,
     *   3596.6569    ,  3770.3462    ,  3924.4125    ,  4067.0591    ,
     *   4202.4624    ,
     *   2371.8393    ,  2573.1243    ,  2923.6165    ,  3370.8197    ,
     *   3588.5998    ,  3763.4774    ,  3918.2343    ,  4061.3380    ,
     *   4197.0678    ,
     *   2291.6416    ,  2319.8796    ,  2587.8312    ,  3334.1337    ,
     *   3561.6897    ,  3740.6790    ,  3897.7931    ,  4042.4462    ,
     *   4179.2776    ,
     *   2090.4477    ,  2099.1746    ,  2129.0355    ,  2715.2486    ,
     *   3218.9967    ,  3472.3421    ,  3665.6495    ,  3832.2688    ,
     *   3983.9937    ,
     *   2005.3193    ,  2012.2829    ,  2035.7267    ,  2360.9082    ,
     *   2821.8188    ,  3190.4896    ,  3438.1333    ,  3634.4605    ,
     *   3804.9356    ,
     *   1943.6711    ,  1949.8509    ,  1970.5484    ,  2235.4701    ,
     *   2561.2856    ,  2920.1469    ,  3214.8413    ,  3444.2976    ,
     *   3636.1552    ,
     *   1893.1404    ,  1898.8534    ,  1917.9400    ,  2154.3915    ,
     *   2422.4576    ,  2722.0406    ,  3014.7076    ,  3265.4617    ,
     *   3476.7637    ,
     *   1849.2036    ,  1854.5979    ,  1872.5946    ,  2091.7390    ,
     *   2329.9576    ,  2589.1448    ,  2856.2777    ,  3107.1676    ,
     *   3329.5451    ,
     *   1809.6479    ,  1814.8069    ,  1832.0032    ,  2039.2239    ,
     *   2259.0918    ,  2492.9024    ,  2735.9127    ,  2975.1639    ,
     *   3198.3811    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   1773.2099    ,  1778.1860    ,  1794.7621    ,  1993.1312    ,
     *   2200.4048    ,  2417.3242    ,  2641.8786    ,  2867.3602    ,
     *   3084.9938    ,
     *   1739.0929    ,  1743.9214    ,  1759.9989    ,  1951.4643    ,
     *   2149.4511    ,  2354.3694    ,  2565.1909    ,  2778.3188    ,
     *   2988.0658    ,
     *   1706.7587    ,  1711.4651    ,  1727.1306    ,  1913.0199    ,
     *   2103.8126    ,  2299.7346    ,  2500.1676    ,  2703.0449    ,
     *   2904.7793    ,
     *   1675.8249    ,  1680.4280    ,  1695.7458    ,  1877.0132    ,
     *   2062.0319    ,  2250.9261    ,  2443.2827    ,  2637.8220    ,
     *   2832.2588    ,
     *   1646.0084    ,  1650.5228    ,  1665.5424    ,  1842.9013    ,
     *   2023.1613    ,  2206.3901    ,  2392.2951    ,  2580.0340    ,
     *   2768.1091    ,
     *   1617.0932    ,  1621.5304    ,  1636.2907    ,  1810.2923    ,
     *   1986.5493    ,  2165.0984    ,  2345.7267    ,  2527.8559    ,
     *   2710.4731    ,
     *   1588.9100    ,  1593.2793    ,  1607.8119    ,  1778.8925    ,
     *   1951.7271    ,  2126.3362    ,  2302.5632    ,  2480.0014    ,
     *   2657.9480    ,
     *   1561.3232    ,  1565.6323    ,  1579.9630    ,  1748.4758    ,
     *   1918.3461    ,  2089.5863    ,  2262.0826    ,  2435.5454    ,
     *   2609.4801    ,
     *   1534.2222    ,  1538.4775    ,  1552.6279    ,  1718.8639    ,
     *   1886.1388    ,  2054.4625    ,  2223.7538    ,  2393.8074    ,
     *   2564.2737    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1507.5153    ,  1511.7222    ,  1525.7105    ,  1689.9132    ,
     *   1854.8956    ,  2020.6680    ,  2187.1754    ,  2354.2748    ,
     *   2521.7211    ,
     *   1481.1253    ,  1485.2885    ,  1499.1303    ,  1661.5061    ,
     *   1824.4483    ,  1987.9697    ,  2152.0364    ,  2316.5529    ,
     *   2481.3515    ,
     *   1454.9864    ,  1459.1099    ,  1472.8189    ,  1633.5449    ,
     *   1794.6602    ,  1956.1810    ,  2118.0912    ,  2280.3319    ,
     *   2442.7942    ,
     *   1429.0420    ,  1433.1293    ,  1446.7173    ,  1605.9470    ,
     *   1765.4178    ,  1925.1499    ,  2085.1419    ,  2245.3641    ,
     *   2405.7532    ,
     *   1403.2428    ,  1407.2970    ,  1420.7745    ,  1578.6423    ,
     *   1736.6262    ,  1894.7506    ,  2053.0269    ,  2211.4487    ,
     *   2369.9886    ,
     *   1377.5453    ,  1381.5692    ,  1394.9455    ,  1551.5700    ,
     *   1708.2047    ,  1864.8780    ,  2021.6122    ,  2178.4203    ,
     *   2335.3035    ,
     *   1351.9112    ,  1355.9073    ,  1369.1907    ,  1524.6775    ,
     *   1680.0839    ,  1835.4426    ,  1990.7854    ,  2146.1412    ,
     *   2301.5344    ,
     *   1326.3061    ,  1330.2766    ,  1343.4745    ,  1497.9182    ,
     *   1652.2037    ,  1806.3680    ,  1960.4512    ,  2114.4953    ,
     *   2268.5439    ,
     *   1300.6991    ,  1304.6460    ,  1317.7652    ,  1471.2510    ,
     *   1624.5116    ,  1777.5881    ,  1930.5276    ,  2083.3837    ,
     *   2236.2157    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   7583.0219    ,  7690.4734    ,  7799.3432    ,  7909.8889    ,
     *   8022.3841    ,  8137.1136    ,  8254.3695    ,  8374.4463    ,
     *   8497.6369    ,
     *   7448.4898    ,  7555.9531    ,  7664.8333    ,  7775.3882    ,
     *   7887.8915    ,  8002.6282    ,  8119.8904    ,  8239.9729    ,
     *   8363.1685    ,
     *   7320.2494    ,  7427.7272    ,  7536.6202    ,  7647.1864    ,
     *   7759.6996    ,  7874.4451    ,  7991.7152    ,  8111.8046    ,
     *   8235.0063    ,
     *   7197.8662    ,  7305.3616    ,  7414.2701    ,  7524.8501    ,
     *   7637.3754    ,  7752.1316    ,  7869.4111    ,  7989.5089    ,
     *   8112.7181    ,
     *   7080.9418    ,  7188.4584    ,  7297.3856    ,  7407.9820    ,
     *   7520.5219    ,  7635.2910    ,  7752.5819    ,  7872.6898    ,
     *   7995.9079    ,
     *   6969.1101    ,  7076.6520    ,  7185.6015    ,  7296.2175    ,
     *   7408.7748    ,  7523.5592    ,  7640.8637    ,  7760.9836    ,
     *   7884.2124    ,
     *   6862.0343    ,  6969.6060    ,  7078.5818    ,  7189.2211    ,
     *   7301.7989    ,  7416.6014    ,  7533.9220    ,  7654.0561    ,
     *   7777.2975    ,
     *   6759.4036    ,  6867.0104    ,  6976.0171    ,  7086.6836    ,
     *   7199.2854    ,  7314.1093    ,  7431.4486    ,  7551.5994    ,
     *   7674.8555    ,
     *   6660.9313    ,  6768.5789    ,  6877.6215    ,  6988.3198    ,
     *   7100.9496    ,  7215.7982    ,  7333.1594    ,  7453.3296    ,
     *   7576.6029    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   6566.3520    ,  6674.0468    ,  6783.1310    ,  6893.8659    ,
     *   7006.5281    ,  7121.4053    ,  7238.7919    ,  7358.9845    ,
     *   7482.2776    ,
     *   6475.4199    ,  6583.1690    ,  6692.3010    ,  6803.0781    ,
     *   6915.7774    ,  7030.6875    ,  7148.1031    ,  7268.3214    ,
     *   7391.6373    ,
     *   6387.9071    ,  6495.7183    ,  6604.9049    ,  6715.7300    ,
     *   6828.4719    ,  6943.4194    ,  7060.8682    ,  7181.1159    ,
     *   7304.4578    ,
     *   6303.6018    ,  6411.4834    ,  6520.7321    ,  6631.6119    ,
     *   6744.4019    ,  6859.3921    ,  6976.8786    ,  7097.1595    ,
     *   7220.5310    ,
     *   6222.3069    ,  6330.2683    ,  6439.5871    ,  6550.5287    ,
     *   6663.3732    ,  6778.4114    ,  6895.9404    ,  7016.2590    ,
     *   7139.6637    ,
     *   6143.8390    ,  6251.8901    ,  6361.2878    ,  6472.2988    ,
     *   6585.2046    ,  6700.2969    ,  6817.8737    ,  6938.2345    ,
     *   7061.6767    ,
     *   6068.0268    ,  6176.1785    ,  6285.6646    ,  6396.7534    ,
     *   6509.7277    ,  6624.8805    ,  6742.5108    ,  6862.9189    ,
     *   6986.4029    ,
     *   5994.7104    ,  6102.9744    ,  6212.5591    ,  6323.7347    ,
     *   6436.7854    ,  6552.0056    ,  6669.6954    ,  6790.1561    ,
     *   6913.6867    ,
     *   5923.7403    ,  6032.1293    ,  6141.8235    ,  6253.0954    ,
     *   6366.2310    ,  6481.5260    ,  6599.2818    ,  6719.8009    ,
     *   6843.3832    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   5854.9766    ,  5963.5039    ,  6073.3195    ,  6184.6980    ,
     *   6297.9274    ,  6413.3051    ,  6531.1339    ,  6651.7175    ,
     *   6775.3568    ,
     *   5788.2877    ,  5896.9679    ,  6006.9174    ,  6118.4135    ,
     *   6231.7464    ,  6347.2152    ,  6465.1244    ,  6585.7791    ,
     *   6709.4811    ,
     *   5738.9157    ,  5847.7223    ,  5957.7826    ,  6069.3759    ,
     *   6182.7942    ,  6298.3382    ,  6416.3137    ,  6537.0270    ,
     *   6660.7808    ,
     *   5690.6194    ,  5799.5620    ,  5909.7411    ,  6021.4387    ,
     *   6134.9485    ,  6250.5732    ,  6368.6198    ,  6489.3958    ,
     *   6613.2051    ,
     *   5643.3500    ,  5752.4383    ,  5862.7449    ,  5974.5541    ,
     *   6088.1620    ,  6203.8730    ,  6321.9956    ,  6442.8387    ,
     *   6566.7072    ,
     *   5597.0604    ,  5706.3049    ,  5816.7479    ,  5928.6765    ,
     *   6042.3893    ,  6158.1924    ,  6276.3962    ,  6397.3109    ,
     *   6521.2428    ,
     *   5551.7059    ,  5661.1175    ,  5771.7062    ,  5883.7624    ,
     *   5997.5870    ,  6113.4885    ,  6231.7789    ,  6352.7700    ,
     *   6476.7693    ,
     *   5507.2436    ,  5616.8335    ,  5727.5779    ,  5839.7702    ,
     *   5953.7140    ,  6069.7203    ,  6188.1029    ,  6309.1752    ,
     *   6433.2462    ,
     *   5463.6321    ,  5573.4125    ,  5684.3228    ,  5796.6599    ,
     *   5910.7308    ,  6026.8484    ,  6145.3291    ,  6266.4877    ,
     *   6390.6349    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   5420.8320    ,  5530.8154    ,  5641.9023    ,  5754.3936    ,
     *   5868.5994    ,  5984.8355    ,  6103.4202    ,  6224.6705    ,
     *   6348.8986    ,
     *   5378.8052    ,  5489.0048    ,  5600.2795    ,  5712.9347    ,
     *   5827.2838    ,  5943.6455    ,  6062.3405    ,  6183.6880    ,
     *   6308.0018    ,
     *   5337.5151    ,  5447.9447    ,  5559.4191    ,  5672.2482    ,
     *   5786.7492    ,  5903.2440    ,  6022.0560    ,  6143.5063    ,
     *   6267.9108    ,
     *   5296.9265    ,  5407.6006    ,  5519.2869    ,  5632.3003    ,
     *   5746.9623    ,  5863.5981    ,  5982.5338    ,  6104.0929    ,
     *   6228.5932    ,
     *   5257.0054    ,  5367.9391    ,  5479.8501    ,  5593.0589    ,
     *   5707.8913    ,  5824.6762    ,  5943.7426    ,  6065.4166    ,
     *   6190.0180    ,
     *   5217.7189    ,  5328.9281    ,  5441.0773    ,  5554.4929    ,
     *   5669.5054    ,  5786.4477    ,  5905.6521    ,  6027.4474    ,
     *   6152.1554    ,
     *   5179.0352    ,  5290.5365    ,  5402.9379    ,  5516.5722    ,
     *   5631.7750    ,  5748.8836    ,  5868.2335    ,  5990.1565    ,
     *   6114.9770    ,
     *   5140.9235    ,  5252.7345    ,  5365.4027    ,  5479.2680    ,
     *   5594.6717    ,  5711.9555    ,  5831.4588    ,  5953.5164    ,
     *   6078.4551    ,
     *   5103.3539    ,  5215.4928    ,  5328.4431    ,  5442.5524    ,
     *   5558.1680    ,  5675.6364    ,  5795.3012    ,  5917.5003    ,
     *   6042.5634    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   5066.2972    ,  5178.7832    ,  5292.0317    ,  5406.3984    ,
     *   5522.2373    ,  5639.9001    ,  5759.7347    ,  5882.0826    ,
     *   6007.2764    ,
     *   5029.7251    ,  5142.5784    ,  5256.1417    ,  5370.7799    ,
     *   5486.8539    ,  5604.7213    ,  5724.7344    ,  5847.2385    ,
     *   5972.5694    ,
     *   4993.6097    ,  5106.8516    ,  5220.7473    ,  5335.6715    ,
     *   5451.9929    ,  5570.0753    ,  5690.2759    ,  5812.9440    ,
     *   5938.4187    ,
     *   4957.9240    ,  5071.5767    ,  5185.8230    ,  5301.0485    ,
     *   5417.6302    ,  5535.9385    ,  5656.3358    ,  5779.1758    ,
     *   5904.8013    ,
     *   4909.9058    ,  5024.1566    ,  5138.9122    ,  5254.5742    ,
     *   5371.5325    ,  5490.1669    ,  5610.8481    ,  5733.9359    ,
     *   5859.7784    ,
     *   4862.5703    ,  4977.4659    ,  5092.7686    ,  5208.8986    ,
     *   5326.2594    ,  5445.2421    ,  5566.2258    ,  5689.5774    ,
     *   5815.6507    ,
     *   4815.8517    ,  4931.4421    ,  5047.3325    ,  5163.9635    ,
     *   5281.7545    ,  5401.1086    ,  5522.4144    ,  5646.0466    ,
     *   5772.3650    ,
     *   4769.6846    ,  4886.0236    ,  5002.5449    ,  5119.7122    ,
     *   5237.9625    ,  5357.7123    ,  5479.3608    ,  5603.2911    ,
     *   5729.8696    ,
     *   4724.0034    ,  4841.1490    ,  4958.3473    ,  5076.0884    ,
     *   5194.8287    ,  5314.9998    ,  5437.0126    ,  5561.2592    ,
     *   5688.1136    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   4678.7415    ,  4796.7562    ,  4914.6810    ,  5033.0356    ,
     *   5152.2986    ,  5272.9181    ,  5395.3177    ,  5519.8998    ,
     *   5647.0463    ,
     *   4633.8305    ,  4752.7818    ,  4871.4860    ,  4990.4966    ,
     *   5110.3168    ,  5231.4132    ,  5354.2235    ,  5479.1612    ,
     *   5606.6170    ,
     *   4589.1984    ,  4709.1596    ,  4828.7002    ,  4948.4122    ,
     *   5068.8263    ,  5190.4297    ,  5313.6759    ,  5438.9903    ,
     *   5566.7731    ,
     *   4544.7681    ,  4665.8189    ,  4786.2575    ,  4906.7193    ,
     *   5027.7664    ,  5149.9089    ,  5273.6174    ,  5399.3307    ,
     *   5527.4596    ,
     *   4500.4539    ,  4622.6813    ,  4744.0844    ,  4865.3484    ,
     *   4987.0704    ,  5109.7859    ,  5233.9850    ,  5360.1208    ,
     *   5488.6155    ,
     *   4456.1554    ,  4579.6550    ,  4702.0953    ,  4824.2180    ,
     *   4946.6599    ,  5069.9851    ,  5194.7047    ,  5321.2882    ,
     *   5450.1698    ,
     *   4416.6147    ,  4541.3364    ,  4664.7672    ,  4787.7067    ,
     *   4910.8309    ,  5034.7323    ,  5159.9429    ,  5286.9477    ,
     *   5416.1932    ,
     *   4376.8540    ,  4502.8916    ,  4627.3834    ,  4751.1937    ,
     *   4875.0431    ,  4999.5553    ,  5125.2852    ,  5252.7348    ,
     *   5382.3637    ,
     *   4336.5725    ,  4464.0373    ,  4589.6731    ,  4714.4184    ,
     *   4839.0435    ,  4964.2072    ,  5090.4897    ,  5218.4119    ,
     *   5348.4477    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   4333.1238    ,  4460.7153    ,  4586.4524    ,  4711.2802    ,
     *   4835.9737    ,  4961.1948    ,  5087.5258    ,  5215.4895    ,
     *   5345.5610    ,
     *   4327.9743    ,  4455.7564    ,  4581.6458    ,  4706.5976    ,
     *   4831.3937    ,  4956.7009    ,  5083.1048    ,  5211.1307    ,
     *   5341.2557    ,
     *   4311.0084    ,  4439.4303    ,  4565.8295    ,  4691.1963    ,
     *   4816.3356    ,  4941.9302    ,  5068.5775    ,  5196.8111    ,
     *   5327.1147    ,
     *   4126.5265    ,  4263.1472    ,  4395.9764    ,  4526.5111    ,
     *   4655.8831    ,  4784.9967    ,  4914.6046    ,  5045.3533    ,
     *   5177.8106    ,
     *   3960.4147    ,  4106.5220    ,  4246.5996    ,  4382.8454    ,
     *   4516.8236    ,  4649.7203    ,  4782.4803    ,  4915.8863    ,
     *   5050.6048    ,
     *   3806.2129    ,  3962.8259    ,  4110.8102    ,  4253.2079    ,
     *   4392.0969    ,  4528.9933    ,  4665.0635    ,  4801.2444    ,
     *   4938.3138    ,
     *   3661.3800    ,  3828.7894    ,  3984.9675    ,  4133.7479    ,
     *   4277.7251    ,  4418.7564    ,  4558.2406    ,  4697.2772    ,
     *   4836.7611    ,
     *   3525.9269    ,  3703.1948    ,  3867.2497    ,  4022.3175    ,
     *   4171.3700    ,  4316.5542    ,  4459.4805    ,  4601.4029    ,
     *   4743.3303    ,
     *   3401.2923    ,  3586.0706    ,  3756.9363    ,  3917.7831    ,
     *   4071.6575    ,  4220.8649    ,  4367.1670    ,  4511.9429    ,
     *   4656.3000    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   3288.9583    ,  3477.9909    ,  3653.9268    ,  3819.6231    ,
     *   3977.8067    ,  4130.7441    ,  4280.2497    ,  4427.7758    ,
     *   4574.5005    ,
     *   3189.3094    ,  3379.4187    ,  3558.3461    ,  3727.6433    ,
     *   3889.3933    ,  4045.6109    ,  4198.0411    ,  4348.1408    ,
     *   4497.1196    ,
     *   3101.4507    ,  3290.2840    ,  3470.2357    ,  3641.7612    ,
     *   3806.1827    ,  3965.1051    ,  4120.0869    ,  4272.5150    ,
     *   4423.5845    ,
     *   3023.7738    ,  3209.9433    ,  3389.3819    ,  3561.8524    ,
     *   3728.0077    ,  3888.9861    ,  4046.0772    ,  4200.5320    ,
     *   4353.4846    ,
     *   2954.5437    ,  3137.3995    ,  3315.3015    ,  3487.6724    ,
     *   3654.6883    ,  3817.0619    ,  3975.7843    ,  4131.9250    ,
     *   4286.5186    ,
     *   2892.1977    ,  3071.5529    ,  3247.3320    ,  3418.8472    ,
     *   3585.9898    ,  3749.1433    ,  3909.0185    ,  4066.4866    ,
     *   4222.4568    ,
     *   2835.4327    ,  3011.3599    ,  3184.7420    ,  3354.9103    ,
     *   3521.6160    ,  3685.0190    ,  3845.6002    ,  4004.0411    ,
     *   4161.1146    ,
     *   2783.1993    ,  2955.9017    ,  3126.8150    ,  3295.3533    ,
     *   3461.2228    ,  3624.4497    ,  3785.3446    ,  3944.4257    ,
     *   4102.3338    ,
     *   2734.6644    ,  2904.3994    ,  3072.8941    ,  3239.6692    ,
     *   3404.4422    ,  3567.1724    ,  3728.0550    ,  3887.4797    ,
     *   4045.9698    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   2689.1700    ,  2856.2063    ,  3022.4001    ,  3187.3798    ,
     *   3350.9047    ,  3512.9111    ,  3673.5245    ,  3833.0399    ,
     *   3991.8837    ,
     *   2646.1941    ,  2810.7904    ,  2974.8335    ,  3138.0505    ,
     *   3300.2550    ,  3461.3886    ,  3621.5398    ,  3780.9395    ,
     *   3939.9382    ,
     *   2605.3204    ,  2767.7150    ,  2929.7694    ,  3091.2952    ,
     *   3252.1631    ,  3412.3356    ,  3571.8875    ,  3731.0095    ,
     *   3889.9965    ,
     *   2566.2130    ,  2726.6216    ,  2886.8481    ,  3046.7756    ,
     *   3206.3283    ,  3365.4973    ,  3524.3590    ,  3683.0816    ,
     *   3841.9215    ,
     *   2528.5984    ,  2687.2140    ,  2845.7664    ,  3004.1978    ,
     *   3162.4809    ,  3320.6377    ,  3478.7547    ,  3636.9911    ,
     *   3795.5780    ,
     *   2492.2516    ,  2649.2461    ,  2806.2680    ,  2963.3082    ,
     *   3120.3816    ,  3277.5407    ,  3434.8870    ,  3592.5790    ,
     *   3750.8333    ,
     *   2456.9852    ,  2612.5119    ,  2768.1355    ,  2923.8876    ,
     *   3079.8192    ,  3236.0109    ,  3392.5816    ,  3549.6944    ,
     *   3707.5589    ,
     *   2422.6420    ,  2576.8374    ,  2731.1840    ,  2885.7467    ,
     *   3040.6075    ,  3195.8727    ,  3351.6783    ,  3508.1953    ,
     *   3665.6318    ,
     *   2389.0887    ,  2542.0749    ,  2695.2550    ,  2848.7217    ,
     *   3002.5834    ,  3156.9688    ,  3312.0307    ,  3467.9496    ,
     *   3624.9353    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   8624.2287    ,  8754.5007    ,  8888.7215    ,  9027.1474    ,
     *   9170.0223    ,  9317.5767    ,  9470.0284    ,  9627.5823    ,
     *   9790.4303    ,
     *   8489.7647    ,  8620.0406    ,  8754.2649    ,  8892.6939    ,
     *   9035.5715    ,  9183.1284    ,  9335.5823    ,  9493.1381    ,
     *   9655.9879    ,
     *   8361.6079    ,  8491.8887    ,  8626.1172    ,  8764.5500    ,
     *   8907.4310    ,  9054.9909    ,  9207.4475    ,  9365.0056    ,
     *   9527.8575    ,
     *   8239.3263    ,  8369.6129    ,  8503.8466    ,  8642.2840    ,
     *   8785.1691    ,  8932.7327    ,  9085.1925    ,  9242.7535    ,
     *   9405.6080    ,
     *   8122.5241    ,  8252.8177    ,  8387.0576    ,  8525.5006    ,
     *   8668.3907    ,  8815.9586    ,  8968.4223    ,  9125.9868    ,
     *   9288.8443    ,
     *   8010.8380    ,  8141.1400    ,  8275.3874    ,  8413.8370    ,
     *   8556.7329    ,  8704.3061    ,  8856.7744    ,  9014.3430    ,
     *   9177.2043    ,
     *   7903.9343    ,  8034.2462    ,  8168.5024    ,  8306.9598    ,
     *   8449.8626    ,  8597.4419    ,  8749.9158    ,  8907.4893    ,
     *   9070.3548    ,
     *   7801.5054    ,  7931.8290    ,  8066.0954    ,  8204.5620    ,
     *   8347.4730    ,  8495.0595    ,  8647.5398    ,  8805.1190    ,
     *   8967.9896    ,
     *   7703.2680    ,  7833.6051    ,  7967.8835    ,  8106.3607    ,
     *   8249.2812    ,  8396.8761    ,  8549.3639    ,  8706.9497    ,
     *   8869.8263    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   7608.9603    ,  7739.3130    ,  7873.6053    ,  8012.0948    ,
     *   8155.0261    ,  8302.6308    ,  8455.1272    ,  8612.7207    ,
     *   8775.6041    ,
     *   7518.3402    ,  7648.7108    ,  7783.0190    ,  7921.5227    ,
     *   8064.4666    ,  8212.0824    ,  8364.5886    ,  8522.1910    ,
     *   8685.0822    ,
     *   7431.1837    ,  7561.5748    ,  7695.9011    ,  7834.4209    ,
     *   7977.3791    ,  8125.0076    ,  8277.5252    ,  8435.1376    ,
     *   8598.0377    ,
     *   7347.2831    ,  7477.6973    ,  7612.0442    ,  7750.5822    ,
     *   7893.5566    ,  8041.1996    ,  8193.7300    ,  8351.3538    ,
     *   8514.2641    ,
     *   7266.4454    ,  7396.8857    ,  7531.2559    ,  7669.8145    ,
     *   7812.8073    ,  7960.4665    ,  8113.0114    ,  8270.6480    ,
     *   8433.5698    ,
     *   7188.4915    ,  7318.9613    ,  7453.3575    ,  7591.9393    ,
     *   7734.9526    ,  7882.6301    ,  8035.1912    ,  8192.8423    ,
     *   8355.7769    ,
     *   7113.2547    ,  7243.7573    ,  7378.1827    ,  7516.7904    ,
     *   7659.8266    ,  7807.5245    ,  7960.1038    ,  8117.7710    ,
     *   8280.7200    ,
     *   7040.5798    ,  7171.1190    ,  7305.5768    ,  7444.2133    ,
     *   7587.2751    ,  7734.9957    ,  7887.5951    ,  8045.2803    ,
     *   8208.2452    ,
     *   6970.3220    ,  7100.9017    ,  7235.3955    ,  7374.0638    ,
     *   7517.1540    ,  7664.8997    ,  7817.5215    ,  7975.2266    ,
     *   8138.2092    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   6902.3462    ,  7032.9707    ,  7167.5041    ,  7306.2076    ,
     *   7449.3290    ,  7597.1026    ,  7749.7490    ,  7907.4760    ,
     *   8070.4781    ,
     *   6836.5260    ,  6967.1998    ,  7101.7769    ,  7240.5191    ,
     *   7383.6749    ,  7531.4790    ,  7684.1526    ,  7841.9037    ,
     *   8004.9272    ,
     *   6787.8715    ,  6918.5859    ,  7053.1989    ,  7191.9731    ,
     *   7335.1572    ,  7482.9864    ,  7635.6823    ,  7793.4533    ,
     *   7956.4945    ,
     *   6740.3449    ,  6871.1026    ,  7005.7542    ,  7144.5625    ,
     *   7287.7769    ,  7435.6330    ,  7588.3529    ,  7746.1451    ,
     *   7909.2052    ,
     *   6693.8995    ,  6824.7036    ,  6959.3963    ,  7098.2411    ,
     *   7241.4879    ,  7389.3728    ,  7542.1181    ,  7699.9331    ,
     *   7863.0134    ,
     *   6648.4910    ,  6779.3446    ,  6914.0812    ,  7052.9649    ,
     *   7196.2462    ,  7344.1617    ,  7496.9343    ,  7654.7734    ,
     *   7817.8752    ,
     *   6604.0770    ,  6734.9835    ,  6869.7668    ,  7008.6919    ,
     *   7152.0099    ,  7299.9580    ,  7452.7596    ,  7610.6245    ,
     *   7773.7492    ,
     *   6560.6174    ,  6691.5799    ,  6826.4129    ,  6965.3820    ,
     *   7108.7391    ,  7256.7219    ,  7409.5542    ,  7567.4464    ,
     *   7730.5955    ,
     *   6518.0734    ,  6649.0955    ,  6783.9812    ,  6922.9971    ,
     *   7066.3957    ,  7214.4152    ,  7367.2802    ,  7525.2015    ,
     *   7688.3763    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   6476.4085    ,  6607.4937    ,  6742.4353    ,  6881.5008    ,
     *   7024.9432    ,  7173.0018    ,  7325.9014    ,  7483.8534    ,
     *   7647.0555    ,
     *   6435.5873    ,  6566.7394    ,  6701.7402    ,  6840.8581    ,
     *   6984.3470    ,  7132.4468    ,  7285.3831    ,  7443.3676    ,
     *   7606.5987    ,
     *   6395.5763    ,  6526.7992    ,  6661.8625    ,  6801.0358    ,
     *   6944.5739    ,  7092.7172    ,  7245.6922    ,  7403.7111    ,
     *   7566.9727    ,
     *   6356.3433    ,  6487.6408    ,  6622.7703    ,  6762.0020    ,
     *   6905.5919    ,  7053.7813    ,  7206.7971    ,  7364.8522    ,
     *   7528.1461    ,
     *   6317.8573    ,  6449.2337    ,  6584.4328    ,  6723.7262    ,
     *   6867.3708    ,  7015.6087    ,  7168.6675    ,  7326.7609    ,
     *   7490.0887    ,
     *   6280.0888    ,  6411.5482    ,  6546.8208    ,  6686.1792    ,
     *   6829.8814    ,  6978.1703    ,  7131.2743    ,  7289.4080    ,
     *   7452.7715    ,
     *   6243.0094    ,  6374.5562    ,  6509.9060    ,  6649.3328    ,
     *   6793.0955    ,  6941.4381    ,  7094.5898    ,  7252.7657    ,
     *   7416.1669    ,
     *   6206.5918    ,  6338.2305    ,  6473.6615    ,  6613.1601    ,
     *   6756.9865    ,  6905.3854    ,  7058.5872    ,  7216.8075    ,
     *   7380.2481    ,
     *   6170.8095    ,  6302.5448    ,  6438.0611    ,  6577.6352    ,
     *   6721.5283    ,  6869.9865    ,  7023.2407    ,  7181.5077    ,
     *   7344.9897    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   6135.6375    ,  6267.4741    ,  6403.0799    ,  6542.7331    ,
     *   6686.6962    ,  6835.2164    ,  6988.5257    ,  7146.8415    ,
     *   7310.3669    ,
     *   6101.0511    ,  6232.9940    ,  6368.6936    ,  6508.4297    ,
     *   6652.4662    ,  6801.0514    ,  6954.4183    ,  7112.7852    ,
     *   7276.3561    ,
     *   6067.0268    ,  6199.0811    ,  6334.8789    ,  6474.7018    ,
     *   6618.8151    ,  6767.4683    ,  6920.8955    ,  7079.3160    ,
     *   7242.9343    ,
     *   6033.5418    ,  6165.7126    ,  6301.6132    ,  6441.5269    ,
     *   6585.7205    ,  6734.4449    ,  6887.9351    ,  7046.4115    ,
     *   7210.0794    ,
     *   5988.7094    ,  6121.0479    ,  6257.0962    ,  6397.1404    ,
     *   6541.4494    ,  6690.2758    ,  6843.8566    ,  7002.4132    ,
     *   7166.1524    ,
     *   5944.7842    ,  6077.3006    ,  6213.5058    ,  6353.6883    ,
     *   6498.1196    ,  6647.0543    ,  6800.7309    ,  6959.3726    ,
     *   7123.1873    ,
     *   5901.7134    ,  6034.4186    ,  6170.7900    ,  6311.1191    ,
     *   6455.6799    ,  6604.7291    ,  6758.5073    ,  6917.2389    ,
     *   7081.1335    ,
     *   5859.4458    ,  5992.3509    ,  6128.8983    ,  6269.3825    ,
     *   6414.0803    ,  6563.2507    ,  6717.1360    ,  6875.9628    ,
     *   7039.9417    ,
     *   5817.9310    ,  5951.0477    ,  6087.7812    ,  6228.4293    ,
     *   6373.2718    ,  6522.5701    ,  6676.5687    ,  6835.4958    ,
     *   6999.5638    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   5777.1190    ,  5910.4595    ,  6047.3895    ,  6188.2108    ,
     *   6333.2060    ,  6482.6393    ,  6636.7573    ,  6795.7902    ,
     *   6959.9520    ,
     *   5736.9595    ,  5870.5364    ,  6007.6739    ,  6148.6779    ,
     *   6293.8341    ,  6443.4096    ,  6597.6535    ,  6756.7979    ,
     *   6921.0586    ,
     *   5697.4010    ,  5831.2274    ,  5968.5838    ,  6109.7803    ,
     *   6255.1063    ,  6404.8317    ,  6559.2081    ,  6718.4698    ,
     *   6882.8345    ,
     *   5658.3887    ,  5792.4785    ,  5930.0658    ,  6071.4652    ,
     *   6216.9699    ,  6366.8531    ,  6521.3690    ,  6680.7542    ,
     *   6845.2283    ,
     *   5619.8629    ,  5754.2305    ,  5892.0613    ,  6033.6745    ,
     *   6179.3674    ,  6329.4167    ,  6484.0793    ,  6643.5944    ,
     *   6808.1836    ,
     *   5581.7534    ,  5716.4144    ,  5854.5018    ,  5996.3403    ,
     *   6142.2316    ,  6292.4556    ,  6447.2727    ,  6606.9244    ,
     *   6771.6347    ,
     *   5548.0924    ,  5683.0284    ,  5821.3564    ,  5963.4059    ,
     *   6109.4827    ,  6259.8704    ,  6414.8319    ,  6574.6114    ,
     *   6739.4349    ,
     *   5514.5954    ,  5649.8207    ,  5788.4016    ,  5930.6728    ,
     *   6076.9444    ,  6227.5037    ,  6382.6168    ,  6542.5303    ,
     *   6707.4725    ,
     *   5481.0315    ,  5616.5631    ,  5755.4114    ,  5897.9169    ,
     *   6044.3944    ,  6195.1350    ,  6350.4081    ,  6510.4630    ,
     *   6675.5304    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   5478.1756    ,  5613.7341    ,  5752.6058    ,  5895.1319    ,
     *   6041.6274    ,  6192.3838    ,  6347.6709    ,  6507.7382    ,
     *   6672.8165    ,
     *   5473.9167    ,  5609.5155    ,  5748.4223    ,  5890.9791    ,
     *   6037.5016    ,  6188.2819    ,  6343.5899    ,  6503.6758    ,
     *   6668.7706    ,
     *   5459.9301    ,  5595.6630    ,  5734.6869    ,  5877.3462    ,
     *   6023.9587    ,  6174.8182    ,  6330.1961    ,  6490.3437    ,
     *   6655.4932    ,
     *   5312.4824    ,  5449.8243    ,  5590.2491    ,  5734.1329    ,
     *   5881.8193    ,  6033.6231    ,  6189.8334    ,  6350.7163    ,
     *   6516.5163    ,
     *   5187.2158    ,  5326.2316    ,  5468.1092    ,  5613.2594    ,
     *   5762.0540    ,  5914.8308    ,  6071.8977    ,  6233.5364    ,
     *   6400.0047    ,
     *   5076.9338    ,  5217.6786    ,  5361.0531    ,  5507.5060    ,
     *   5657.4389    ,  5811.2139    ,  5969.1589    ,  6131.5720    ,
     *   6298.7247    ,
     *   4977.4409    ,  5119.9561    ,  5264.8618    ,  5412.6460    ,
     *   5563.7416    ,  5718.5359    ,  5877.3772    ,  6040.5806    ,
     *   6208.4319    ,
     *   4886.0965    ,  5030.4061    ,  5176.8646    ,  5325.9994    ,
     *   5478.2750    ,  5634.1040    ,  5793.8558    ,  5957.8624    ,
     *   6126.4240    ,
     *   4801.1495    ,  4947.2564    ,  5095.2737    ,  5245.7671    ,
     *   5399.2317    ,  5556.1049    ,  5716.7765    ,  5881.5955    ,
     *   6050.8762    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   4721.3962    ,  4869.2788    ,  5018.8438    ,  5170.6909    ,
     *   5325.3437    ,  5483.2632    ,  5644.8584    ,  5810.4948    ,
     *   5980.5003    ,
     *   4645.9879    ,  4795.5988    ,  4946.6807    ,  5099.8625    ,
     *   5255.6923    ,  5414.6521    ,  5577.1687    ,  5743.6228    ,
     *   5914.3550    ,
     *   4574.3154    ,  4725.5800    ,  4878.1284    ,  5032.6108    ,
     *   5189.5951    ,  5349.5806    ,  5513.0098    ,  5680.2766    ,
     *   5851.7335    ,
     *   4505.9343    ,  4658.7521    ,  4812.6968    ,  4968.4307    ,
     *   5126.5352    ,  5287.5229    ,  5451.8487    ,  5619.9180    ,
     *   5792.0934    ,
     *   4440.5143    ,  4594.7620    ,  4750.0143    ,  4906.9361    ,
     *   5066.1151    ,  5228.0725    ,  5393.2720    ,  5562.1278    ,
     *   5735.0109    ,
     *   4377.8045    ,  4533.3395    ,  4689.7948    ,  4847.8275    ,
     *   5008.0247    ,  5170.9105    ,  5336.9537    ,  5506.5744    ,
     *   5680.1500    ,
     *   4317.6071    ,  4474.2732    ,  4631.8141    ,  4790.8698    ,
     *   4952.0192    ,  5115.7841    ,  5282.6343    ,  5452.9929    ,
     *   5627.2411    ,
     *   4259.7596    ,  4417.3929    ,  4575.8931    ,  4735.8749    ,
     *   4897.9025    ,  5062.4902    ,  5230.1046    ,  5401.1687    ,
     *   5576.0653    ,
     *   4204.1218    ,  4362.5562    ,  4521.8847    ,  4682.6897    ,
     *   4845.5154    ,  5010.8636    ,  5179.1943    ,  5350.9270    ,
     *   5526.4438    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   4150.5662    ,  4309.6396    ,  4469.6643    ,  4631.1868    ,
     *   4794.7263    ,  4960.7685    ,  5129.7630    ,  5302.1233    ,
     *   5478.2284    ,
     *   4098.9727    ,  4258.5312    ,  4419.1234    ,  4581.2572    ,
     *   4745.4244    ,  4912.0911    ,  5081.6938    ,  5254.6375    ,
     *   5431.2959    ,
     *   4049.2249    ,  4209.1269    ,  4370.1639    ,  4532.8055    ,
     *   4697.5142    ,  4864.7346    ,  5034.8878    ,  5208.3683    ,
     *   5385.5425    ,
     *   4001.2085    ,  4161.3271    ,  4322.6951    ,  4485.7457    ,
     *   4650.9117    ,  4818.6152    ,  4989.2604    ,  5163.2294    ,
     *   5340.8801    ,
     *   3954.8107    ,  4115.0350    ,  4276.6311    ,  4439.9983    ,
     *   4605.5411    ,  4773.6586    ,  4944.7374    ,  5119.1461    ,
     *   5297.2328    ,
     *   3909.9205    ,  4070.1562    ,  4231.8893    ,  4395.4888    ,
     *   4561.3327    ,  4729.7980    ,  4901.2533    ,  5076.0531    ,
     *   5254.5347    ,
     *   3866.4293    ,  4026.5985    ,  4188.3895    ,  4352.1457    ,
     *   4518.2212    ,  4686.9719    ,  4858.7487    ,  5033.8920    ,
     *   5212.7279    ,
     *   3824.2317    ,  3984.2714    ,  4146.0538    ,  4309.9005    ,
     *   4476.1446    ,  4645.1228    ,  4817.1691    ,  4992.6101    ,
     *   5171.7603    ,
     *   3783.2262    ,  3943.0874    ,  4104.8061    ,  4268.6865    ,
     *   4435.0435    ,  4604.1964    ,  4776.4639    ,  4952.1590    ,
     *   5131.5849    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   249.12995    ,  252.03600    ,  254.90364    ,  257.73486    ,
     *   260.53141    ,  263.29486    ,  266.02661    ,  268.72796    ,
     *   271.40007    ,
     *   248.76508    ,  251.69491    ,  254.58367    ,  257.43386    ,
     *   260.24758    ,  263.02664    ,  265.77268    ,  268.48714    ,
     *   271.17134    ,
     *   248.30967    ,  251.27057    ,  254.18650    ,  257.06083    ,
     *   259.89624    ,  262.69495    ,  265.45889    ,  268.18975    ,
     *   270.88903    ,
     *   247.74305    ,  250.74569    ,  253.69705    ,  256.60226    ,
     *   259.46507    ,  262.28842    ,  265.07469    ,  267.82591    ,
     *   270.54387    ,
     *   247.03590    ,  250.09749    ,  253.09654    ,  256.04196    ,
     *   258.93970    ,  261.79399    ,  264.60806    ,  267.38450    ,
     *   270.12548    ,
     *   246.14182    ,  249.29305    ,  252.35985    ,  255.35956    ,
     *   258.30276    ,  261.19638    ,  264.04522    ,  266.85286    ,
     *   269.62215    ,
     *   244.98057    ,  248.27963    ,  251.45006    ,  254.52733    ,
     *   257.53211    ,  260.47695    ,  263.36988    ,  266.21642    ,
     *   269.02058    ,
     *   243.40785    ,  246.96618    ,  250.30752    ,  253.50394    ,
     *   256.59716    ,  259.61161    ,  262.56206    ,  265.45788    ,
     *   268.30536    ,
     *   241.17038    ,  245.19173    ,  248.82983    ,  252.22233    ,
     *   255.45176    ,  258.56662    ,  261.59552    ,  264.55571    ,
     *   267.45808    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   237.84924    ,  242.68082    ,  246.83909    ,  250.56821    ,
     *   254.02095    ,  257.29066    ,  260.43308    ,  263.48137    ,
     *   266.45559    ,
     *   232.69079    ,  238.98330    ,  244.03756    ,  248.34652    ,
     *   252.17808    ,  255.70032    ,  259.01781    ,  262.19393    ,
     *   265.26676    ,
     *   223.00985    ,  233.23686    ,  239.93906    ,  245.23655    ,
     *   249.71052    ,  253.65612    ,  257.25740    ,  260.63042    ,
     *   263.84662    ,
     *   218.29444    ,  221.66800    ,  233.53454    ,  240.70848    ,
     *   246.27303    ,  250.92727    ,  254.99897    ,  258.68912    ,
     *   262.12573    ,
     *   231.01444    ,  226.58444    ,  219.01162    ,  233.55387    ,
     *   241.28130    ,  247.14125    ,  251.99252    ,  256.20303    ,
     *   259.99234    ,
     *   238.55444    ,  235.36444    ,  232.51444    ,  234.84444    ,
     *   233.25243    ,  241.64431    ,  247.83422    ,  252.90143    ,
     *   257.26444    ,
     *   247.60444    ,  244.68444    ,  241.99444    ,  240.37444    ,
     *   237.34444    ,  232.56705    ,  241.78052    ,  248.34335    ,
     *   253.64836    ,
     *   258.09444    ,  254.66444    ,  251.25444    ,  247.85444    ,
     *   243.61444    ,  238.13444    ,  231.39634    ,  241.66772    ,
     *   248.65804    ,
     *   269.69444    ,  265.53444    ,  261.32444    ,  256.83444    ,
     *   251.64444    ,  245.45444    ,  238.09444    ,  229.55689    ,
     *   241.27635    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   282.31444    ,  277.44444    ,  272.50444    ,  267.22444    ,
     *   261.30444    ,  254.47444    ,  246.53444    ,  237.31444    ,
     *   226.63793    ,
     *   295.99444    ,  290.49444    ,  284.92444    ,  279.01444    ,
     *   272.51444    ,  265.18444    ,  256.79444    ,  247.12444    ,
     *   235.69444    ,
     *   307.11444    ,  301.20444    ,  295.23444    ,  288.95444    ,
     *   282.12444    ,  274.53444    ,  266.02444    ,  256.46444    ,
     *   245.82444    ,
     *   318.86444    ,  312.64444    ,  306.36444    ,  299.80444    ,
     *   292.74444    ,  285.01444    ,  276.48444    ,  267.12444    ,
     *   257.06444    ,
     *   331.30444    ,  324.83444    ,  318.32444    ,  311.54444    ,
     *   304.32444    ,  296.48444    ,  287.95444    ,  278.73444    ,
     *   268.95444    ,
     *   344.50444    ,  337.82444    ,  331.11444    ,  324.16444    ,
     *   316.80444    ,  308.87444    ,  300.32444    ,  291.14444    ,
     *   281.46444    ,
     *   358.50444    ,  351.64444    ,  344.76444    ,  337.65444    ,
     *   330.16444    ,  322.14444    ,  313.53444    ,  304.33444    ,
     *   294.63444    ,
     *   373.35444    ,  366.32444    ,  359.28444    ,  352.02444    ,
     *   344.40444    ,  336.27444    ,  327.57444    ,  318.30444    ,
     *   308.52444    ,
     *   389.09444    ,  381.90444    ,  374.70444    ,  367.29444    ,
     *   359.53444    ,  351.27444    ,  342.46444    ,  333.08444    ,
     *   323.18444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   405.76444    ,  398.41444    ,  391.04444    ,  383.48444    ,
     *   375.56444    ,  367.17444    ,  358.22444    ,  348.70444    ,
     *   338.66444    ,
     *   423.40444    ,  415.88444    ,  408.34444    ,  400.61444    ,
     *   392.54444    ,  383.99444    ,  374.89444    ,  365.23444    ,
     *   355.03444    ,
     *   442.05444    ,  434.34444    ,  426.63444    ,  418.72444    ,
     *   410.47444    ,  401.76444    ,  392.50444    ,  382.68444    ,
     *   372.31444    ,
     *   461.73444    ,  453.84444    ,  445.93444    ,  437.84444    ,
     *   429.41444    ,  420.52444    ,  411.09444    ,  401.09444    ,
     *   390.56444    ,
     *   482.49444    ,  474.39444    ,  466.29444    ,  458.00444    ,
     *   449.38444    ,  440.30444    ,  430.69444    ,  420.52444    ,
     *   409.80444    ,
     *   504.35444    ,  496.04444    ,  487.73444    ,  479.23444    ,
     *   470.41444    ,  461.13444    ,  451.33444    ,  440.98444    ,
     *   430.08444    ,
     *   527.35444    ,  518.82444    ,  510.28444    ,  501.57444    ,
     *   492.53444    ,  483.06444    ,  473.06444    ,  462.51444    ,
     *   451.43444    ,
     *   551.52444    ,  542.77444    ,  533.99444    ,  525.05444    ,
     *   515.79444    ,  506.09444    ,  495.89444    ,  485.14444    ,
     *   473.87444    ,
     *   576.91444    ,  567.91444    ,  558.89444    ,  549.70444    ,
     *   540.21444    ,  530.28444    ,  519.86444    ,  508.91444    ,
     *   497.44444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   603.54444    ,  594.28444    ,  585.00444    ,  575.56444    ,
     *   565.82444    ,  555.66444    ,  545.01444    ,  533.84444    ,
     *   522.17444    ,
     *   631.45444    ,  621.92444    ,  612.37444    ,  602.66444    ,
     *   592.66444    ,  582.25444    ,  571.37444    ,  559.97444    ,
     *   548.09444    ,
     *   660.68444    ,  650.86444    ,  641.02444    ,  631.03444    ,
     *   620.76444    ,  610.10444    ,  598.96444    ,  587.34444    ,
     *   575.23444    ,
     *   691.26444    ,  681.14444    ,  671.00444    ,  660.72444    ,
     *   650.16444    ,  639.22444    ,  627.83444    ,  615.97444    ,
     *   603.63444    ,
     *   735.21444    ,  724.67444    ,  714.11444    ,  703.42444    ,
     *   692.46444    ,  681.13444    ,  669.37444    ,  657.15444    ,
     *   644.48444    ,
     *   781.84444    ,  770.85444    ,  759.86444    ,  748.72444    ,
     *   737.34444    ,  725.60444    ,  713.45444    ,  700.85444    ,
     *   687.83444    ,
     *   831.26444    ,  819.80444    ,  808.33444    ,  796.74444    ,
     *   784.90444    ,  772.73444    ,  760.16444    ,  747.17444    ,
     *   733.77444    ,
     *   883.59444    ,  871.63444    ,  859.66444    ,  847.56444    ,
     *   835.25444    ,  822.61444    ,  809.61444    ,  796.20444    ,
     *   782.40444    ,
     *   938.92444    ,  926.43444    ,  913.93444    ,  901.32444    ,
     *   888.49444    ,  875.37444    ,  861.90444    ,  848.06444    ,
     *   833.84444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   997.39444    ,  984.34444    ,  971.28444    ,  958.12444    ,
     *   944.76444    ,  931.13444    ,  917.16444    ,  902.85444    ,
     *   888.19444    ,
     *   1059.1444    ,  1045.4444    ,  1031.8444    ,  1018.1444    ,
     *   1004.1444    ,  990.00444    ,  975.52444    ,  960.71444    ,
     *   945.58444    ,
     *   1124.2444    ,  1110.0444    ,  1095.7444    ,  1081.4444    ,
     *   1066.8444    ,  1052.1444    ,  1037.1444    ,  1021.7444    ,
     *   1006.1444    ,
     *   1193.0444    ,  1178.1444    ,  1163.2444    ,  1148.2444    ,
     *   1133.0444    ,  1117.7444    ,  1102.1444    ,  1086.2444    ,
     *   1070.1444    ,
     *   1265.5444    ,  1249.9444    ,  1234.3444    ,  1218.7444    ,
     *   1202.9444    ,  1186.9444    ,  1170.7444    ,  1154.2444    ,
     *   1137.5444    ,
     *   1342.0444    ,  1325.7444    ,  1309.5444    ,  1293.1444    ,
     *   1276.7444    ,  1260.0444    ,  1243.2444    ,  1226.1444    ,
     *   1208.8444    ,
     *   1413.7444    ,  1396.9444    ,  1380.0444    ,  1363.0444    ,
     *   1345.9444    ,  1328.6444    ,  1311.2444    ,  1293.6444    ,
     *   1275.7444    ,
     *   1489.2444    ,  1471.7444    ,  1454.3444    ,  1436.7444    ,
     *   1418.9444    ,  1401.0444    ,  1382.9444    ,  1364.7444    ,
     *   1346.2444    ,
     *   1568.9845    ,  1551.1461    ,  1533.0868    ,  1514.8296    ,
     *   1496.3929    ,  1477.7911    ,  1459.0358    ,  1440.1356    ,
     *   1421.0969    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1569.1351    ,  1551.3014    ,  1533.2470    ,  1514.9948    ,
     *   1496.5631    ,  1477.9667    ,  1459.2169    ,  1440.3224    ,
     *   1421.2896    ,
     *   1569.3609    ,  1551.5343    ,  1533.4871    ,  1515.2424    ,
     *   1496.8184    ,  1478.2300    ,  1459.4884    ,  1440.6024    ,
     *   1421.5785    ,
     *   1570.1129    ,  1552.3098    ,  1534.2868    ,  1516.0669    ,
     *   1497.6686    ,  1479.1066    ,  1460.3923    ,  1441.5347    ,
     *   1422.5402    ,
     *   1579.0842    ,  1561.5579    ,  1543.8189    ,  1525.8910    ,
     *   1507.7935    ,  1489.5417    ,  1471.1482    ,  1452.6225    ,
     *   1433.9720    ,
     *   1588.3653    ,  1571.1183    ,  1553.6655    ,  1536.0314    ,
     *   1518.2359    ,  1500.2953    ,  1482.2226    ,  1464.0282    ,
     *   1445.7204    ,
     *   1597.9634    ,  1580.9981    ,  1563.8336    ,  1546.4948    ,
     *   1529.0025    ,  1511.3734    ,  1493.6214    ,  1475.7576    ,
     *   1457.7909    ,
     *   1607.8860    ,  1591.2046    ,  1574.3300    ,  1557.2879    ,
     *   1540.0995    ,  1522.7824    ,  1505.3507    ,  1487.8165    ,
     *   1470.1892    ,
     *   1618.1404    ,  1601.7448    ,  1585.1616    ,  1568.4173    ,
     *   1551.5335    ,  1534.5283    ,  1517.4165    ,  1500.2106    ,
     *   1482.9209    ,
     *   1628.7339    ,  1612.6258    ,  1596.3354    ,  1579.8897    ,
     *   1563.3108    ,  1546.6173    ,  1529.8247    ,  1512.9458    ,
     *   1495.9914    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1639.6741    ,  1623.8549    ,  1607.8583    ,  1591.7116    ,
     *   1575.4378    ,  1559.0557    ,  1542.5812    ,  1526.0278    ,
     *   1509.4065    ,
     *   1650.9683    ,  1635.4390    ,  1619.7370    ,  1603.8898    ,
     *   1587.9208    ,  1571.8495    ,  1555.6920    ,  1539.4622    ,
     *   1523.1717    ,
     *   1662.6238    ,  1647.3855    ,  1631.9784    ,  1616.4308    ,
     *   1600.7664    ,  1585.0049    ,  1569.1630    ,  1553.2549    ,
     *   1537.2925    ,
     *   1674.6479    ,  1659.7012    ,  1644.5894    ,  1629.3412    ,
     *   1613.9807    ,  1598.5280    ,  1583.0001    ,  1567.4115    ,
     *   1551.7746    ,
     *   1687.0481    ,  1672.3933    ,  1657.5767    ,  1642.6275    ,
     *   1627.5701    ,  1612.4248    ,  1597.2091    ,  1581.9378    ,
     *   1566.6233    ,
     *   1699.8317    ,  1685.4688    ,  1670.9472    ,  1656.2963    ,
     *   1641.5408    ,  1626.7015    ,  1611.7960    ,  1596.8393    ,
     *   1581.8443    ,
     *   1713.0058    ,  1698.9347    ,  1684.7075    ,  1670.3540    ,
     *   1655.8991    ,  1641.3640    ,  1626.7665    ,  1612.1218    ,
     *   1597.4430    ,
     *   1726.5778    ,  1712.7980    ,  1698.8644    ,  1684.8071    ,
     *   1670.6513    ,  1656.4184    ,  1642.1264    ,  1627.7909    ,
     *   1613.4250    ,
     *   1740.5548    ,  1727.0656    ,  1713.4245    ,  1699.6619    ,
     *   1685.8034    ,  1671.8706    ,  1657.8817    ,  1643.8523    ,
     *   1629.7958    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1754.9441    ,  1741.7444    ,  1728.3945    ,  1714.9250    ,
     *   1701.3618    ,  1687.7266    ,  1674.0379    ,  1660.3115    ,
     *   1646.5608    ,
     *   1769.7529    ,  1756.8414    ,  1743.7810    ,  1730.6027    ,
     *   1717.3325    ,  1703.9924    ,  1690.6010    ,  1677.1742    ,
     *   1663.7256    ,
     *   1784.9881    ,  1772.3632    ,  1759.5905    ,  1746.7013    ,
     *   1733.7216    ,  1720.6738    ,  1707.5766    ,  1694.4460    ,
     *   1681.2956    ,
     *   1800.6570    ,  1788.3168    ,  1775.8297    ,  1763.2271    ,
     *   1750.5354    ,  1737.7769    ,  1724.9705    ,  1712.1325    ,
     *   1699.2764    ,
     *   1816.7665    ,  1804.7090    ,  1792.5051    ,  1780.1864    ,
     *   1767.7798    ,  1755.3075    ,  1742.7886    ,  1730.2393    ,
     *   1717.6735    ,
     *   1833.3237    ,  1821.5464    ,  1809.6231    ,  1797.5857    ,
     *   1785.4609    ,  1773.2715    ,  1761.0365    ,  1748.7721    ,
     *   1736.4924    ,
     *   1850.3356    ,  1838.8359    ,  1827.1903    ,  1815.4310    ,
     *   1803.5850    ,  1791.6749    ,  1779.7200    ,  1767.7366    ,
     *   1755.7387    ,
     *   1867.8093    ,  1856.5842    ,  1845.2132    ,  1833.7288    ,
     *   1822.1580    ,  1810.5236    ,  1798.8449    ,  1787.1384    ,
     *   1775.4180    ,
     *   1885.7517    ,  1874.7979    ,  1863.6983    ,  1852.4853    ,
     *   1841.1861    ,  1829.8236    ,  1818.4172    ,  1806.9833    ,
     *   1795.5359    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   274.04403    ,  276.66084    ,  279.25142    ,  281.81663    ,
     *   284.35729    ,  286.87415    ,  289.36791    ,  291.83924    ,
     *   294.28877    ,
     *   273.82647    ,  276.45363    ,  279.05383    ,  281.62800    ,
     *   284.17703    ,  286.70172    ,  289.20282    ,  291.68104    ,
     *   294.13705    ,
     *   273.55807    ,  276.19811    ,  278.81026    ,  281.39557    ,
     *   283.95497    ,  286.48936    ,  288.99955    ,  291.48630    ,
     *   293.95034    ,
     *   273.23012    ,  275.88605    ,  278.51294    ,  281.11195    ,
     *   283.68412    ,  286.23043    ,  288.75177    ,  291.24899    ,
     *   293.72285    ,
     *   272.83286    ,  275.50829    ,  278.15322    ,  280.76896    ,
     *   283.35671    ,  285.91755    ,  288.45248    ,  290.96243    ,
     *   293.44824    ,
     *   272.35540    ,  275.05460    ,  277.72147    ,  280.35753    ,
     *   282.96417    ,  285.54260    ,  288.09397    ,  290.61929    ,
     *   293.11952    ,
     *   271.78545    ,  274.51355    ,  277.20700    ,  279.86762    ,
     *   282.49703    ,  285.09664    ,  287.66775    ,  290.21154    ,
     *   292.72906    ,
     *   271.10902    ,  273.87228    ,  276.59788    ,  279.28807    ,
     *   281.94482    ,  284.56980    ,  287.16453    ,  289.73036    ,
     *   292.26851    ,
     *   270.30985    ,  273.11610    ,  275.88063    ,  278.60642    ,
     *   281.29592    ,  283.95120    ,  286.57407    ,  289.16610    ,
     *   291.72873    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   269.36832    ,  272.22781    ,  275.03982    ,  277.80857    ,
     *   280.53732    ,  283.22874    ,  285.88503    ,  288.50813    ,
     *   291.09971    ,
     *   268.25945    ,  271.18646    ,  274.05725    ,  276.87828    ,
     *   279.65428    ,  282.38884    ,  285.08485    ,  287.74469    ,
     *   290.37042    ,
     *   266.94936    ,  269.96513    ,  272.91051    ,  275.79625    ,
     *   278.62969    ,  281.41606    ,  284.15935    ,  286.86269    ,
     *   289.52868    ,
     *   265.38864    ,  268.52686    ,  271.57053    ,  274.53851    ,
     *   277.44303    ,  280.29234    ,  283.09231    ,  285.84733    ,
     *   288.56084    ,
     *   263.50093    ,  266.81749    ,  269.99704    ,  273.07362    ,
     *   276.06862    ,  278.99587    ,  281.86467    ,  284.68156    ,
     *   287.45141    ,
     *   261.16377    ,  264.75318    ,  268.13068    ,  271.35767    ,
     *   274.47241    ,  277.49905    ,  280.45315    ,  283.34518    ,
     *   286.18244    ,
     *   258.17891    ,  262.19991    ,  265.87952    ,  269.32566    ,
     *   272.60654    ,  275.76498    ,  278.82808    ,  281.81335    ,
     *   284.73250    ,
     *   254.22668    ,  258.94162    ,  263.09698    ,  266.87685    ,
     *   270.39984    ,  273.74145    ,  276.94942    ,  280.05405    ,
     *   283.07499    ,
     *   248.76511    ,  254.62847    ,  259.54707    ,  263.85080    ,
     *   267.74186    ,  271.35050    ,  274.76014    ,  278.02382    ,
     *   281.17536    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   240.56579    ,  248.64797    ,  254.84419    ,  259.98885    ,
     *   264.45670    ,  268.47095    ,  272.17479    ,  275.66030    ,
     *   278.98629    ,
     *   221.05980    ,  239.47778    ,  248.28547    ,  254.86226    ,
     *   260.25949    ,  264.90938    ,  269.06015    ,  272.86965    ,
     *   276.43950    ,
     *   234.46444    ,  224.93818    ,  241.01389    ,  249.64773    ,
     *   256.17565    ,  261.55903    ,  266.21202    ,  270.37561    ,
     *   274.20306    ,
     *   246.71444    ,  236.93444    ,  227.70761    ,  242.43435    ,
     *   250.92853    ,  257.41873    ,  262.79461    ,  267.45520    ,
     *   271.63502    ,
     *   258.91444    ,  249.00444    ,  239.34444    ,  229.92004    ,
     *   243.74474    ,  252.12901    ,  258.59225    ,  263.96704    ,
     *   268.63982    ,
     *   271.48444    ,  261.42444    ,  251.43444    ,  241.56444    ,
     *   231.76330    ,  244.94949    ,  253.25028    ,  259.69706    ,
     *   265.07724    ,
     *   284.58444    ,  274.36444    ,  264.09444    ,  253.83444    ,
     *   243.59444    ,  233.32754    ,  246.05220    ,  254.29344    ,
     *   260.73409    ,
     *   298.35444    ,  287.94444    ,  277.40444    ,  266.81444    ,
     *   256.18444    ,  245.49444    ,  234.66349    ,  247.05584    ,
     *   255.25964    ,
     *   312.86444    ,  302.26444    ,  291.48444    ,  280.58444    ,
     *   269.60444    ,  258.52444    ,  247.27444    ,  235.80241    ,
     *   247.96284    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   328.19444    ,  317.39444    ,  306.37444    ,  295.20444    ,
     *   283.90444    ,  272.45444    ,  260.80444    ,  248.91444    ,
     *   236.76454    ,
     *   344.38444    ,  333.39444    ,  322.14444    ,  310.71444    ,
     *   299.11444    ,  287.32444    ,  275.29444    ,  262.97444    ,
     *   250.36444    ,
     *   361.49444    ,  350.30444    ,  338.84444    ,  327.16444    ,
     *   315.28444    ,  303.16444    ,  290.74444    ,  277.96444    ,
     *   264.80444    ,
     *   379.56444    ,  368.18444    ,  356.51444    ,  344.59444    ,
     *   332.44444    ,  320.01444    ,  307.22444    ,  293.96444    ,
     *   280.10444    ,
     *   398.62444    ,  387.05444    ,  375.18444    ,  363.04444    ,
     *   350.64444    ,  337.93444    ,  324.80444    ,  311.14444    ,
     *   296.76444    ,
     *   418.72444    ,  406.96444    ,  394.89444    ,  382.54444    ,
     *   369.91444    ,  356.95444    ,  343.55444    ,  329.59444    ,
     *   314.93444    ,
     *   439.88444    ,  427.93444    ,  415.67444    ,  403.12444    ,
     *   390.28444    ,  377.10444    ,  363.48444    ,  349.32444    ,
     *   334.51444    ,
     *   462.13444    ,  450.00444    ,  437.54444    ,  424.80444    ,
     *   411.77444    ,  398.39444    ,  384.59444    ,  370.26444    ,
     *   355.34444    ,
     *   485.51444    ,  473.19444    ,  460.54444    ,  447.61444    ,
     *   434.39444    ,  420.83444    ,  406.85444    ,  392.38444    ,
     *   377.34444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   510.04444    ,  497.52444    ,  484.69444    ,  471.56444    ,
     *   458.15444    ,  444.41444    ,  430.27444    ,  415.65444    ,
     *   400.48444    ,
     *   535.75444    ,  523.04444    ,  510.01444    ,  496.69444    ,
     *   483.09444    ,  469.17444    ,  454.85444    ,  440.07444    ,
     *   424.77444    ,
     *   562.68444    ,  549.76444    ,  536.53444    ,  523.02444    ,
     *   509.22444    ,  495.11444    ,  480.61444    ,  465.67444    ,
     *   450.22444    ,
     *   590.86444    ,  577.73444    ,  564.29444    ,  550.57444    ,
     *   536.57444    ,  522.26444    ,  507.58444    ,  492.46444    ,
     *   476.85444    ,
     *   631.39444    ,  617.95444    ,  604.21444    ,  590.19444    ,
     *   575.91444    ,  561.32444    ,  546.38444    ,  531.02444    ,
     *   515.18444    ,
     *   674.40444    ,  660.63444    ,  646.57444    ,  632.25444    ,
     *   617.66444    ,  602.78444    ,  587.56444    ,  571.93444    ,
     *   555.85444    ,
     *   719.98444    ,  705.87444    ,  691.47444    ,  676.82444    ,
     *   661.91444    ,  646.72444    ,  631.20444    ,  615.29444    ,
     *   598.95444    ,
     *   768.24444    ,  753.76444    ,  739.00444    ,  724.00444    ,
     *   708.75444    ,  693.23444    ,  677.39444    ,  661.19444    ,
     *   644.57444    ,
     *   819.27444    ,  804.41444    ,  789.27444    ,  773.90444    ,
     *   758.29444    ,  742.42444    ,  726.25444    ,  709.73444    ,
     *   692.82444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   873.20444    ,  857.92444    ,  842.39444    ,  826.63444    ,
     *   810.64444    ,  794.40444    ,  777.87444    ,  761.02444    ,
     *   743.80444    ,
     *   930.15444    ,  914.44444    ,  898.49444    ,  882.31444    ,
     *   865.92444    ,  849.28444    ,  832.38444    ,  815.18444    ,
     *   797.63444    ,
     *   990.26444    ,  974.09444    ,  957.69444    ,  941.08444    ,
     *   924.26444    ,  907.22444    ,  889.92444    ,  872.34444    ,
     *   854.45444    ,
     *   1053.6444    ,  1037.0444    ,  1020.1444    ,  1003.1444    ,
     *   985.84444    ,  968.36444    ,  950.64444    ,  932.67444    ,
     *   914.41444    ,
     *   1120.6444    ,  1103.4444    ,  1086.1444    ,  1068.5444    ,
     *   1050.8444    ,  1032.8444    ,  1014.7444    ,  996.35444    ,
     *   977.71444    ,
     *   1191.3444    ,  1173.6444    ,  1155.7444    ,  1137.7444    ,
     *   1119.4444    ,  1101.0444    ,  1082.4444    ,  1063.6444    ,
     *   1044.5444    ,
     *   1257.7444    ,  1239.5444    ,  1221.1444    ,  1202.6444    ,
     *   1183.9444    ,  1165.0444    ,  1146.0444    ,  1126.7444    ,
     *   1107.3444    ,
     *   1327.7444    ,  1308.9444    ,  1290.0444    ,  1271.0444    ,
     *   1251.8444    ,  1232.5444    ,  1213.0444    ,  1193.3444    ,
     *   1173.5444    ,
     *   1401.9241    ,  1382.6200    ,  1363.1855    ,  1343.6205    ,
     *   1323.9235    ,  1304.0918    ,  1284.1216    ,  1264.0079    ,
     *   1243.7448    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1402.1230    ,  1382.8252    ,  1363.3974    ,  1343.8394    ,
     *   1324.1497    ,  1304.3256    ,  1284.3634    ,  1264.2582    ,
     *   1244.0040    ,
     *   1402.4210    ,  1383.1328    ,  1363.7151    ,  1344.1675    ,
     *   1324.4888    ,  1304.6761    ,  1284.7259    ,  1264.6333    ,
     *   1244.3925    ,
     *   1403.4134    ,  1384.1571    ,  1364.7725    ,  1345.2597    ,
     *   1325.6172    ,  1305.8426    ,  1285.9323    ,  1265.8817    ,
     *   1245.6850    ,
     *   1415.2023    ,  1396.3172    ,  1377.3193    ,  1358.2095    ,
     *   1338.9880    ,  1319.6537    ,  1300.2046    ,  1280.6379    ,
     *   1260.9498    ,
     *   1427.3055    ,  1408.7885    ,  1390.1726    ,  1371.4602    ,
     *   1352.6524    ,  1333.7494    ,  1314.7505    ,  1295.6545    ,
     *   1276.4593    ,
     *   1439.7285    ,  1421.5761    ,  1403.3379    ,  1385.0171    ,
     *   1366.6158    ,  1348.1353    ,  1329.5762    ,  1310.9382    ,
     *   1292.2207    ,
     *   1452.4768    ,  1434.6855    ,  1416.8204    ,  1398.8854    ,
     *   1380.8836    ,  1362.8170    ,  1344.6874    ,  1326.4953    ,
     *   1308.2414    ,
     *   1465.5556    ,  1448.1218    ,  1430.6252    ,  1413.0704    ,
     *   1395.4611    ,  1377.8002    ,  1360.0901    ,  1342.3324    ,
     *   1324.5284    ,
     *   1478.9705    ,  1461.8905    ,  1444.7578    ,  1427.5774    ,
     *   1410.3537    ,  1393.0904    ,  1375.7902    ,  1358.4558    ,
     *   1341.0889    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1492.7270    ,  1475.9970    ,  1459.2233    ,  1442.4117    ,
     *   1425.5669    ,  1408.6931    ,  1391.7937    ,  1374.8718    ,
     *   1357.9298    ,
     *   1506.8303    ,  1490.4464    ,  1474.0272    ,  1457.5786    ,
     *   1441.1060    ,  1424.6140    ,  1408.1064    ,  1391.5867    ,
     *   1375.0579    ,
     *   1521.2861    ,  1505.2443    ,  1489.1746    ,  1473.0834    ,
     *   1456.9765    ,  1440.8586    ,  1424.7341    ,  1408.6067    ,
     *   1392.4798    ,
     *   1536.0996    ,  1520.3958    ,  1504.6709    ,  1488.9315    ,
     *   1473.1837    ,  1457.4325    ,  1441.6826    ,  1425.9380    ,
     *   1410.2024    ,
     *   1551.2764    ,  1535.9064    ,  1520.5213    ,  1505.1282    ,
     *   1489.7330    ,  1474.3412    ,  1458.9577    ,  1443.5867    ,
     *   1428.2320    ,
     *   1566.8218    ,  1551.7814    ,  1536.7313    ,  1521.6787    ,
     *   1506.6298    ,  1491.5903    ,  1476.5652    ,  1461.5588    ,
     *   1446.5752    ,
     *   1582.7412    ,  1568.0261    ,  1553.3060    ,  1538.5883    ,
     *   1523.8795    ,  1509.1853    ,  1494.5107    ,  1479.8604    ,
     *   1465.2384    ,
     *   1599.0400    ,  1584.6457    ,  1570.2507    ,  1555.8625    ,
     *   1541.4875    ,  1527.1316    ,  1512.8000    ,  1498.4973    ,
     *   1484.2279    ,
     *   1615.7236    ,  1601.6458    ,  1587.5708    ,  1573.5064    ,
     *   1559.4591    ,  1545.4347    ,  1531.4387    ,  1517.4757    ,
     *   1503.5499    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1632.7975    ,  1619.0315    ,  1605.2716    ,  1591.5254    ,
     *   1577.7997    ,  1564.1003    ,  1550.4326    ,  1536.8013    ,
     *   1523.2107    ,
     *   1650.2669    ,  1636.8082    ,  1623.3583    ,  1609.9249    ,
     *   1596.5147    ,  1583.1338    ,  1569.7873    ,  1556.4801    ,
     *   1543.2164    ,
     *   1668.1374    ,  1654.9813    ,  1641.8364    ,  1628.7102    ,
     *   1615.6096    ,  1602.5406    ,  1589.5084    ,  1576.5179    ,
     *   1563.5732    ,
     *   1686.4143    ,  1673.5562    ,  1660.7111    ,  1647.8867    ,
     *   1635.0898    ,  1622.3264    ,  1609.6018    ,  1596.9207    ,
     *   1584.2873    ,
     *   1705.1031    ,  1692.5382    ,  1679.9879    ,  1667.4598    ,
     *   1654.9608    ,  1642.4967    ,  1630.0730    ,  1617.6943    ,
     *   1605.3647    ,
     *   1724.2092    ,  1711.9328    ,  1699.6721    ,  1687.4349    ,
     *   1675.2279    ,  1663.0572    ,  1650.9278    ,  1638.8446    ,
     *   1626.8116    ,
     *   1743.7382    ,  1731.7454    ,  1719.7693    ,  1707.8175    ,
     *   1695.8969    ,  1684.0133    ,  1672.1720    ,  1660.3776    ,
     *   1648.6342    ,
     *   1763.6956    ,  1751.9816    ,  1740.2849    ,  1728.6133    ,
     *   1716.9733    ,  1705.3710    ,  1693.8115    ,  1682.2994    ,
     *   1670.8387    ,
     *   1784.0870    ,  1772.6470    ,  1761.2246    ,  1749.8276    ,
     *   1738.4628    ,  1727.1358    ,  1715.8520    ,  1704.6158    ,
     *   1693.4312    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   296.71709    ,  299.12475    ,  300.94108    ,  302.74601    ,
     *   304.53974    ,  306.32249    ,  308.09443    ,  309.85576    ,
     *   311.60666    ,
     *   296.57148    ,  298.98490    ,  300.80540    ,  302.61433    ,
     *   304.41189    ,  306.19831    ,  307.97379    ,  309.73852    ,
     *   311.49269    ,
     *   296.39231    ,  298.81286    ,  300.63851    ,  302.45236    ,
     *   304.25466    ,  306.04561    ,  307.82545    ,  309.59437    ,
     *   311.35257    ,
     *   296.17407    ,  298.60334    ,  300.43528    ,  302.25517    ,
     *   304.06325    ,  305.85975    ,  307.64492    ,  309.41895    ,
     *   311.18207    ,
     *   295.91070    ,  298.35055    ,  300.19013    ,  302.01733    ,
     *   303.83242    ,  305.63565    ,  307.42726    ,  309.20749    ,
     *   310.97656    ,
     *   295.59553    ,  298.04813    ,  299.89691    ,  301.73292    ,
     *   303.55644    ,  305.36775    ,  307.16712    ,  308.95479    ,
     *   310.73101    ,
     *   295.22131    ,  297.68917    ,  299.54896    ,  301.39548    ,
     *   303.22908    ,  305.05004    ,  306.85866    ,  308.65521    ,
     *   310.43996    ,
     *   294.78009    ,  297.26612    ,  299.13898    ,  300.99802    ,
     *   302.84357    ,  304.67598    ,  306.49558    ,  308.30266    ,
     *   310.09750    ,
     *   294.26323    ,  296.77076    ,  298.65910    ,  300.53291    ,
     *   302.39259    ,  304.23852    ,  306.07106    ,  307.89054    ,
     *   309.69728    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   293.66126    ,  296.19414    ,  298.10070    ,  299.99189    ,
     *   301.86818    ,  303.72998    ,  305.57771    ,  307.41174    ,
     *   309.23244    ,
     *   292.96383    ,  295.52648    ,  297.45442    ,  299.36598    ,
     *   301.26171    ,  303.14208    ,  305.00757    ,  306.85860    ,
     *   308.69557    ,
     *   292.15950    ,  294.75707    ,  296.71001    ,  298.64538    ,
     *   300.56380    ,  302.46582    ,  304.35199    ,  306.22279    ,
     *   308.07868    ,
     *   291.23562    ,  293.87406    ,  295.85621    ,  297.81934    ,
     *   299.76418    ,  301.69138    ,  303.60156    ,  305.49530    ,
     *   307.37313    ,
     *   290.17797    ,  292.86429    ,  294.88055    ,  296.87603    ,
     *   298.85158    ,  300.80800    ,  302.74603    ,  304.66633    ,
     *   306.56952    ,
     *   288.97030    ,  291.71290    ,  293.76907    ,  295.80225    ,
     *   297.81352    ,  299.80385    ,  301.77412    ,  303.72513    ,
     *   305.65760    ,
     *   287.59369    ,  290.40288    ,  292.50591    ,  294.58317    ,
     *   296.63604    ,  298.66574    ,  300.67336    ,  302.65985    ,
     *   304.62610    ,
     *   286.02533    ,  288.91417    ,  291.07268    ,  293.20176    ,
     *   295.30328    ,  297.37881    ,  299.42975    ,  301.45730    ,
     *   303.46253    ,
     *   284.23671    ,  287.22250    ,  289.44751    ,  291.63809    ,
     *   293.79689    ,  295.92607    ,  298.02746    ,  300.10263    ,
     *   302.15293    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   282.19042    ,  285.29718    ,  287.60344    ,  289.86810    ,
     *   292.09512    ,  294.28763    ,  296.44816    ,  298.57883    ,
     *   300.68143    ,
     *   279.83489    ,  283.09767    ,  285.50586    ,  287.86169    ,
     *   290.17135    ,  292.43961    ,  294.67019    ,  296.86608    ,
     *   299.02973    ,
     *   277.79302    ,  281.20884    ,  283.71413    ,  286.15497    ,
     *   288.54034    ,  290.87699    ,  293.17006    ,  295.42358    ,
     *   297.64078    ,
     *   275.48316    ,  279.09551    ,  281.72205    ,  284.26674    ,
     *   286.74287    ,  289.16018    ,  291.52600    ,  293.84588    ,
     *   296.12420    ,
     *   272.83938    ,  276.71100    ,  279.49293    ,  282.16759    ,
     *   284.75482    ,  287.26902    ,  289.72078    ,  292.11803    ,
     *   294.46682    ,
     *   269.76689    ,  273.98976    ,  276.97633    ,  279.81796    ,
     *   282.54457    ,  285.17767    ,  287.73289    ,  290.22173    ,
     *   292.65281    ,
     *   266.12623    ,  270.83752    ,  274.10106    ,  277.16323    ,
     *   280.06940    ,  282.85205    ,  285.53456    ,  288.13393    ,
     *   290.66264    ,
     *   261.70439    ,  267.11515    ,  270.76408    ,  274.12586    ,
     *   277.26999    ,  280.24594    ,  283.08905    ,  285.82478    ,
     *   288.47161    ,
     *   256.15002    ,  262.60910    ,  266.81172    ,  270.59271    ,
     *   274.06159    ,  277.29471    ,  280.34616    ,  283.25452    ,
     *   286.04756    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   248.77527    ,  256.96580    ,  262.00391    ,  266.39302    ,
     *   270.31942    ,  273.90539    ,  277.23531    ,  280.36854    ,
     *   283.34737    ,
     *   237.56325    ,  249.49486    ,  255.93030    ,  261.25444    ,
     *   265.85236    ,  269.93959    ,  273.65402    ,  277.08945    ,
     *   280.31143    ,
     *   251.35444    ,  238.20724    ,  247.73820    ,  254.69369    ,
     *   260.34825    ,  265.18179    ,  269.44788    ,  273.30376    ,
     *   276.85454    ,
     *   265.45444    ,  249.48444    ,  234.52382    ,  245.62734    ,
     *   253.22798    ,  259.26984    ,  264.37174    ,  268.83803    ,
     *   272.85037    ,
     *   281.40444    ,  264.52444    ,  249.29444    ,  229.26198    ,
     *   243.06357    ,  251.49539    ,  257.99964    ,  263.41058    ,
     *   268.10262    ,
     *   299.41444    ,  282.89444    ,  269.58444    ,  256.77444    ,
     *   251.48444    ,  239.87915    ,  249.44282    ,  256.51223    ,
     *   262.28389    ,
     *   318.98444    ,  302.77444    ,  290.12444    ,  277.77444    ,
     *   266.70444    ,  253.02444    ,  235.74045    ,  246.99141    ,
     *   254.77367    ,
     *   339.78444    ,  323.64444    ,  311.05444    ,  298.24444    ,
     *   285.15444    ,  270.37444    ,  252.69444    ,  229.73950    ,
     *   244.01479    ,
     *   361.71444    ,  345.51444    ,  332.81444    ,  319.66444    ,
     *   305.97444    ,  291.32444    ,  275.74444    ,  260.73444    ,
     *   253.99444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   384.74444    ,  368.44444    ,  355.62444    ,  342.29444    ,
     *   328.42444    ,  313.96444    ,  299.10444    ,  284.60444    ,
     *   271.48444    ,
     *   408.91444    ,  392.49444    ,  379.56444    ,  366.12444    ,
     *   352.16444    ,  337.73444    ,  322.92444    ,  307.92444    ,
     *   292.60444    ,
     *   434.22444    ,  417.67444    ,  404.65444    ,  391.12444    ,
     *   377.10444    ,  362.61444    ,  347.70444    ,  332.38444    ,
     *   316.46444    ,
     *   460.71444    ,  444.03444    ,  430.92444    ,  417.31444    ,
     *   403.21444    ,  388.66444    ,  373.66444    ,  358.21444    ,
     *   342.22444    ,
     *   498.83444    ,  481.96444    ,  468.72444    ,  455.00444    ,
     *   440.81444    ,  426.17444    ,  411.11444    ,  395.60444    ,
     *   379.64444    ,
     *   539.28444    ,  522.21444    ,  508.84444    ,  495.00444    ,
     *   480.71444    ,  466.00444    ,  450.88444    ,  435.35444    ,
     *   419.43444    ,
     *   582.15444    ,  564.86444    ,  551.35444    ,  537.39444    ,
     *   523.01444    ,  508.22444    ,  493.04444    ,  477.49444    ,
     *   461.58444    ,
     *   627.52444    ,  610.01444    ,  596.35444    ,  582.26444    ,
     *   567.77444    ,  552.90444    ,  537.67444    ,  522.08444    ,
     *   506.16444    ,
     *   675.50444    ,  657.75444    ,  643.93444    ,  629.70444    ,
     *   615.10444    ,  600.15444    ,  584.84444    ,  569.21444    ,
     *   553.27444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   726.20444    ,  708.20444    ,  694.20444    ,  679.83444    ,
     *   665.11444    ,  650.05444    ,  634.68444    ,  618.99444    ,
     *   603.01444    ,
     *   779.73444    ,  761.46444    ,  747.28444    ,  732.76444    ,
     *   717.91444    ,  702.74444    ,  687.28444    ,  671.53444    ,
     *   655.50444    ,
     *   836.23444    ,  817.67444    ,  803.30444    ,  788.61444    ,
     *   773.62444    ,  758.35444    ,  742.79444    ,  726.97444    ,
     *   710.88444    ,
     *   895.86444    ,  877.00444    ,  862.42444    ,  847.56444    ,
     *   832.42444    ,  817.01444    ,  801.36444    ,  785.45444    ,
     *   769.31444    ,
     *   958.80444    ,  939.61444    ,  924.82444    ,  909.77444    ,
     *   894.47444    ,  878.93444    ,  863.16444    ,  847.17444    ,
     *   830.96444    ,
     *   1025.2444    ,  1005.7444    ,  990.72444    ,  975.46444    ,
     *   960.00444    ,  944.32444    ,  928.44444    ,  912.36444    ,
     *   896.07444    ,
     *   1087.7444    ,  1067.8444    ,  1052.6444    ,  1037.1444    ,
     *   1021.5444    ,  1005.7444    ,  989.73444    ,  973.56444    ,
     *   957.21444    ,
     *   1153.5444    ,  1133.3444    ,  1117.8444    ,  1102.1444    ,
     *   1086.3444    ,  1070.4444    ,  1054.3444    ,  1038.0444    ,
     *   1021.6444    ,
     *   1223.3253    ,  1202.7412    ,  1186.9815    ,  1171.1169    ,
     *   1155.1424    ,  1139.0526    ,  1122.8416    ,  1106.5032    ,
     *   1090.0304    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1223.5939    ,  1203.0197    ,  1187.2679    ,  1171.4116    ,
     *   1155.4458    ,  1139.3652    ,  1123.1638    ,  1106.8355    ,
     *   1090.3733    ,
     *   1223.9964    ,  1203.4371    ,  1187.6972    ,  1171.8534    ,
     *   1155.9006    ,  1139.8336    ,  1123.6467    ,  1107.3334    ,
     *   1090.8871    ,
     *   1225.3356    ,  1204.8255    ,  1189.1251    ,  1173.3225    ,
     *   1157.4129    ,  1141.3913    ,  1125.2519    ,  1108.9887    ,
     *   1092.5951    ,
     *   1241.1358    ,  1221.1905    ,  1205.9405    ,  1190.6080    ,
     *   1175.1898    ,  1159.6822    ,  1144.0813    ,  1128.3829    ,
     *   1112.5825    ,
     *   1257.1619    ,  1237.7590    ,  1222.9398    ,  1208.0554    ,
     *   1193.1035    ,  1178.0817    ,  1162.9874    ,  1147.8179    ,
     *   1132.5701    ,
     *   1273.4223    ,  1254.5411    ,  1240.1347    ,  1225.6780    ,
     *   1211.1696    ,  1196.6081    ,  1181.9919    ,  1167.3193    ,
     *   1152.5885    ,
     *   1289.9253    ,  1271.5465    ,  1257.5361    ,  1243.4884    ,
     *   1229.4028    ,  1215.2785    ,  1201.1146    ,  1186.9103    ,
     *   1172.6646    ,
     *   1306.6790    ,  1288.7844    ,  1275.1546    ,  1261.4987    ,
     *   1247.8168    ,  1234.1085    ,  1220.3737    ,  1206.6120    ,
     *   1192.8232    ,
     *   1323.6913    ,  1306.2641    ,  1293.0003    ,  1279.7203    ,
     *   1266.4245    ,  1253.1130    ,  1239.7861    ,  1226.4439    ,
     *   1213.0865    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1340.9700    ,  1323.9942    ,  1311.0830    ,  1298.1641    ,
     *   1285.2382    ,  1272.3059    ,  1259.3675    ,  1246.4237    ,
     *   1233.4749    ,
     *   1358.5226    ,  1341.9833    ,  1329.4120    ,  1316.8405    ,
     *   1304.2696    ,  1291.7001    ,  1279.1326    ,  1266.5681    ,
     *   1254.0071    ,
     *   1376.3565    ,  1360.2396    ,  1347.9965    ,  1335.7595    ,
     *   1323.5297    ,  1311.3080    ,  1299.0953    ,  1286.8925    ,
     *   1274.7005    ,
     *   1394.4791    ,  1378.7711    ,  1366.8451    ,  1354.9306    ,
     *   1343.0290    ,  1331.1412    ,  1319.2683    ,  1307.4112    ,
     *   1295.5711    ,
     *   1412.8973    ,  1397.5857    ,  1385.9663    ,  1374.3632    ,
     *   1362.7777    ,  1351.2109    ,  1339.6639    ,  1328.1379    ,
     *   1316.6338    ,
     *   1431.6182    ,  1416.6911    ,  1405.3684    ,  1394.0661    ,
     *   1382.7854    ,  1371.5276    ,  1360.2938    ,  1349.0851    ,
     *   1337.9027    ,
     *   1450.6487    ,  1436.0946    ,  1425.0593    ,  1414.0479    ,
     *   1403.0615    ,  1392.1014    ,  1381.1689    ,  1370.2650    ,
     *   1359.3908    ,
     *   1469.9955    ,  1455.8036    ,  1445.0469    ,  1434.3170    ,
     *   1423.6150    ,  1412.9422    ,  1402.2998    ,  1391.6889    ,
     *   1381.1107    ,
     *   1489.6652    ,  1475.8253    ,  1465.3389    ,  1454.8815    ,
     *   1444.4545    ,  1434.0591    ,  1423.6965    ,  1413.3678    ,
     *   1403.0741    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1509.6646    ,  1496.1667    ,  1485.9426    ,  1475.7494    ,
     *   1465.5886    ,  1455.4613    ,  1445.3688    ,  1435.3120    ,
     *   1425.2921    ,
     *   1530.0002    ,  1516.8349    ,  1506.8654    ,  1496.9285    ,
     *   1487.0255    ,  1477.1576    ,  1467.3260    ,  1457.5316    ,
     *   1447.7756    ,
     *   1550.6783    ,  1537.8366    ,  1528.1145    ,  1518.4263    ,
     *   1508.7732    ,  1499.1565    ,  1489.5771    ,  1480.0362    ,
     *   1470.5348    ,
     *   1571.7055    ,  1559.1787    ,  1549.6971    ,  1540.2503    ,
     *   1530.8397    ,  1521.4662    ,  1512.1311    ,  1502.8352    ,
     *   1493.5796    ,
     *   1593.0881    ,  1580.8679    ,  1571.6202    ,  1562.4080    ,
     *   1553.2326    ,  1544.0951    ,  1534.9964    ,  1525.9376    ,
     *   1516.9196    ,
     *   1614.8327    ,  1602.9110    ,  1593.8908    ,  1584.9066    ,
     *   1575.9596    ,  1567.0510    ,  1558.1816    ,  1549.3523    ,
     *   1540.5642    ,
     *   1636.9455    ,  1625.3147    ,  1616.5158    ,  1607.7534    ,
     *   1599.0284    ,  1590.3418    ,  1581.6948    ,  1573.0880    ,
     *   1564.5224    ,
     *   1659.4330    ,  1648.0856    ,  1639.5023    ,  1630.9555    ,
     *   1622.4462    ,  1613.9755    ,  1605.5442    ,  1597.1532    ,
     *   1588.8032    ,
     *   1682.3017    ,  1671.2305    ,  1662.8571    ,  1654.5202    ,
     *   1646.2207    ,  1637.9596    ,  1629.7379    ,  1621.5562    ,
     *   1613.4154    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   313.34730    ,  315.07785    ,  316.79845    ,  318.50928    ,
     *   320.21046    ,  321.90215    ,  323.58447    ,  325.25756    ,
     *   326.92153    ,
     *   313.23647    ,  314.97004    ,  316.69357    ,  318.40720    ,
     *   320.11110    ,  321.80540    ,  323.49025    ,  325.16578    ,
     *   326.83212    ,
     *   313.10023    ,  314.83753    ,  316.56465    ,  318.28175    ,
     *   319.98899    ,  321.68652    ,  323.37448    ,  325.05301    ,
     *   326.72226    ,
     *   312.93446    ,  314.67632    ,  316.40783    ,  318.12915    ,
     *   319.84047    ,  321.54193    ,  323.23368    ,  324.91588    ,
     *   326.58866    ,
     *   312.73468    ,  314.48205    ,  316.21886    ,  317.94530    ,
     *   319.66154    ,  321.36775    ,  323.06409    ,  324.75072    ,
     *   326.42778    ,
     *   312.49600    ,  314.24999    ,  315.99316    ,  317.72573    ,
     *   319.44788    ,  321.15978    ,  322.86162    ,  324.55355    ,
     *   326.23573    ,
     *   312.21314    ,  313.97500    ,  315.72576    ,  317.46562    ,
     *   319.19480    ,  320.91348    ,  322.62185    ,  324.32009    ,
     *   326.00835    ,
     *   311.88039    ,  313.65157    ,  315.41130    ,  317.15979    ,
     *   318.89728    ,  320.62397    ,  322.34006    ,  324.04574    ,
     *   325.74119    ,
     *   311.49159    ,  313.27375    ,  315.04402    ,  316.80266    ,
     *   318.54991    ,  320.28601    ,  322.01116    ,  323.72558    ,
     *   325.42946    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   311.04013    ,  312.83513    ,  314.61774    ,  316.38824    ,
     *   318.14691    ,  319.89399    ,  321.62973    ,  323.35435    ,
     *   325.06806    ,
     *   310.51886    ,  312.32883    ,  314.12581    ,  315.91012    ,
     *   317.68207    ,  319.44192    ,  321.18996    ,  322.92642    ,
     *   324.65156    ,
     *   309.92010    ,  311.74744    ,  313.56110    ,  315.36142    ,
     *   317.14875    ,  318.92339    ,  320.68565    ,  322.43582    ,
     *   324.17415    ,
     *   309.23554    ,  311.08299    ,  312.91592    ,  314.73473    ,
     *   316.53981    ,  318.33152    ,  320.11018    ,  321.87613    ,
     *   323.62966    ,
     *   308.45618    ,  310.32683    ,  312.18198    ,  314.02209    ,
     *   315.84761    ,  317.65893    ,  319.45644    ,  321.24051    ,
     *   323.01147    ,
     *   307.57221    ,  309.46958    ,  311.35029    ,  313.21488    ,
     *   315.06385    ,  316.89768    ,  318.71679    ,  320.52161    ,
     *   322.31252    ,
     *   306.57291    ,  308.50100    ,  310.41108    ,  312.30375    ,
     *   314.17960    ,  316.03918    ,  317.88300    ,  319.71153    ,
     *   321.52522    ,
     *   305.44642    ,  307.40985    ,  309.35361    ,  311.27847    ,
     *   313.18510    ,  315.07413    ,  316.94616    ,  318.80174    ,
     *   320.64138    ,
     *   304.17957    ,  306.18363    ,  308.16608    ,  310.12782    ,
     *   312.06965    ,  313.99233    ,  315.89655    ,  317.78295    ,
     *   319.65213    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   302.75749    ,  304.80838    ,  306.83530    ,  308.83933    ,
     *   310.82146    ,  312.78258    ,  314.72352    ,  316.64502    ,
     *   318.54781    ,
     *   301.16320    ,  303.26825    ,  305.34641    ,  307.39905    ,
     *   309.42737    ,  311.43245    ,  313.41529    ,  315.37680    ,
     *   317.31782    ,
     *   299.82429    ,  301.97632    ,  304.09876    ,  306.19324    ,
     *   308.26121    ,  310.30394    ,  312.32260    ,  314.31824    ,
     *   316.29180    ,
     *   298.36443    ,  300.56941    ,  302.74152    ,  304.88277    ,
     *   306.99492    ,  309.07950    ,  311.13787    ,  313.17126    ,
     *   315.18079    ,
     *   296.77186    ,  299.03691    ,  301.26504    ,  303.45879    ,
     *   305.62032    ,  307.75152    ,  309.85402    ,  311.92927    ,
     *   313.97858    ,
     *   295.03268    ,  297.36645    ,  299.65818    ,  301.91117    ,
     *   304.12817    ,  306.31150    ,  308.46317    ,  310.58493    ,
     *   312.67833    ,
     *   293.13006    ,  295.54329    ,  297.90788    ,  300.22821    ,
     *   302.50785    ,  304.74977    ,  306.95645    ,  309.13005    ,
     *   311.27245    ,
     *   291.04315    ,  293.54954    ,  295.99853    ,  298.39611    ,
     *   300.74704    ,  303.05519    ,  305.32374    ,  307.55538    ,
     *   309.75242    ,
     *   288.74541    ,  291.36289    ,  293.91105    ,  296.39830    ,
     *   298.83116    ,  301.21478    ,  303.55336    ,  305.85032    ,
     *   308.10856    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   286.20212    ,  288.95478    ,  291.62153    ,  294.21440    ,
     *   296.74256    ,  299.21308    ,  301.63157    ,  304.00257    ,
     *   306.32978    ,
     *   283.36640    ,  286.28764    ,  289.09920    ,  291.81875    ,
     *   294.45946    ,  297.03130    ,  299.54200    ,  301.99763    ,
     *   304.40312    ,
     *   280.17298    ,  283.31035    ,  286.30326    ,  289.17811    ,
     *   291.95427    ,  294.64613    ,  297.26460    ,  299.81809    ,
     *   302.31324    ,
     *   276.52764    ,  279.95117    ,  283.17784    ,  286.24807    ,
     *   289.19097    ,  292.02780    ,  294.77435    ,  297.44256    ,
     *   300.04162    ,
     *   272.28892    ,  276.10544    ,  279.64375    ,  282.96736    ,
     *   286.12113    ,  289.13723    ,  292.03911    ,  294.84411    ,
     *   297.56535    ,
     *   267.23273    ,  271.61366    ,  275.58412    ,  279.24819    ,
     *   282.67728    ,  285.92142    ,  289.01634    ,  291.98798    ,
     *   294.85548    ,
     *   260.97349    ,  266.21753    ,  270.81777    ,  274.95927    ,
     *   278.76164    ,  282.30577    ,  285.64784    ,  288.82773    ,
     *   291.87424    ,
     *   252.73694    ,  259.45587    ,  265.04363    ,  269.89307    ,
     *   274.22576    ,  278.18085    ,  281.85083    ,  285.29925    ,
     *   288.57085    ,
     *   240.28536    ,  250.33358    ,  257.69984    ,  263.69416    ,
     *   268.82966    ,  273.37752    ,  277.50207    ,  281.31021    ,
     *   284.87439    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   255.43444    ,  235.30143    ,  247.45708    ,  255.66246    ,
     *   262.14737    ,  267.61529    ,  272.40731    ,  276.72097    ,
     *   280.68138    ,
     *   275.32444    ,  254.58444    ,  227.27072    ,  243.92464    ,
     *   253.28191    ,  260.37447    ,  266.23457    ,  271.30636    ,
     *   275.83246    ,
     *   299.46444    ,  281.36444    ,  263.86444    ,  256.02444    ,
     *   239.36797    ,  250.46348    ,  258.33601    ,  264.66769    ,
     *   270.06387    ,
     *   325.58444    ,  308.55444    ,  292.10444    ,  277.61444    ,
     *   258.88444    ,  232.76218    ,  247.04868    ,  255.97547    ,
     *   262.88847    ,
     *   363.25444    ,  346.61444    ,  330.04444    ,  313.61444    ,
     *   295.79444    ,  277.18444    ,  264.62444    ,  234.67468    ,
     *   248.53637    ,
     *   403.15444    ,  386.60444    ,  369.91444    ,  353.01444    ,
     *   335.57444    ,  317.94444    ,  301.06444    ,  281.28444    ,
     *   267.73444    ,
     *   445.34444    ,  428.81444    ,  412.05444    ,  395.04444    ,
     *   377.69444    ,  360.13444    ,  342.47444    ,  324.09444    ,
     *   306.30444    ,
     *   489.92444    ,  473.40444    ,  456.61444    ,  439.56444    ,
     *   422.22444    ,  404.63444    ,  386.77444    ,  368.52444    ,
     *   350.01444    ,
     *   537.02444    ,  520.49444    ,  503.68444    ,  486.61444    ,
     *   469.26444    ,  451.64444    ,  433.71444    ,  415.42444    ,
     *   396.74444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   586.74444    ,  570.19444    ,  553.37444    ,  536.28444    ,
     *   518.92444    ,  501.28444    ,  483.32444    ,  464.99444    ,
     *   446.23444    ,
     *   639.20444    ,  622.62444    ,  605.79444    ,  588.69444    ,
     *   571.33444    ,  553.67444    ,  535.70444    ,  517.35444    ,
     *   498.57444    ,
     *   694.54444    ,  677.94444    ,  661.09444    ,  643.98444    ,
     *   626.61444    ,  608.95444    ,  590.98444    ,  572.64444    ,
     *   553.87444    ,
     *   752.92444    ,  736.29444    ,  719.42444    ,  702.30444    ,
     *   684.93444    ,  667.28444    ,  649.32444    ,  631.01444    ,
     *   612.29444    ,
     *   814.52444    ,  797.86444    ,  780.97444    ,  763.85444    ,
     *   746.48444    ,  728.85444    ,  710.92444    ,  692.66444    ,
     *   674.00444    ,
     *   879.58444    ,  862.89444    ,  845.98444    ,  828.86444    ,
     *   811.50444    ,  793.89444    ,  776.01444    ,  757.81444    ,
     *   739.26444    ,
     *   940.68444    ,  923.96444    ,  907.04444    ,  889.91444    ,
     *   872.57444    ,  855.00444    ,  837.17444    ,  819.05444    ,
     *   800.61444    ,
     *   1005.0444    ,  988.33444    ,  971.40444    ,  954.29444    ,
     *   936.98444    ,  919.45444    ,  901.69444    ,  883.68444    ,
     *   865.38444    ,
     *   1073.4156    ,  1056.6508    ,  1039.7271    ,  1022.6350    ,
     *   1005.3638    ,  987.90219    ,  970.23754    ,  952.35602    ,
     *   934.24232    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   1073.7698    ,  1057.0169    ,  1040.1058    ,  1023.0269    ,
     *   1005.7699    ,  988.32343    ,  970.67491    ,  952.81064    ,
     *   934.71547    ,
     *   1074.3004    ,  1057.5653    ,  1040.6730    ,  1023.6141    ,
     *   1006.3783    ,  988.95435    ,  971.32993    ,  953.49145    ,
     *   935.42393    ,
     *   1076.0640    ,  1059.3876    ,  1042.5575    ,  1025.5645    ,
     *   1008.3987    ,  991.04936    ,  973.50448    ,  955.75105    ,
     *   937.77473    ,
     *   1096.6751    ,  1080.6556    ,  1064.5183    ,  1048.2573    ,
     *   1031.8659    ,  1015.3373    ,  998.66398    ,  981.83788    ,
     *   964.85031    ,
     *   1117.2409    ,  1101.8268    ,  1086.3242    ,  1070.7293    ,
     *   1055.0379    ,  1039.2459    ,  1023.3486    ,  1007.3413    ,
     *   991.21883    ,
     *   1137.7974    ,  1122.9440    ,  1108.0261    ,  1093.0414    ,
     *   1077.9876    ,  1062.8622    ,  1047.6625    ,  1032.3860    ,
     *   1017.0298    ,
     *   1158.3765    ,  1144.0447    ,  1129.6683    ,  1115.2460    ,
     *   1100.7766    ,  1086.2588    ,  1071.6914    ,  1057.0732    ,
     *   1042.4029    ,
     *   1179.0068    ,  1165.1624    ,  1151.2897    ,  1137.3882    ,
     *   1123.4575    ,  1109.4973    ,  1095.5072    ,  1081.4868    ,
     *   1067.4359    ,
     *   1199.7140    ,  1186.3266    ,  1172.9244    ,  1159.5076    ,
     *   1146.0761    ,  1132.6304    ,  1119.1706    ,  1105.6969    ,
     *   1092.2098    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1220.5215    ,  1207.5641    ,  1194.6030    ,  1181.6390    ,
     *   1168.6723    ,  1155.7037    ,  1142.7338    ,  1129.7632    ,
     *   1116.7927    ,
     *   1241.4504    ,  1228.8987    ,  1216.3528    ,  1203.8134    ,
     *   1191.2812    ,  1178.7572    ,  1166.2421    ,  1153.7370    ,
     *   1141.2427    ,
     *   1262.5202    ,  1250.3525    ,  1238.1983    ,  1226.0585    ,
     *   1213.9340    ,  1201.8259    ,  1189.7351    ,  1177.6626    ,
     *   1165.6096    ,
     *   1283.7488    ,  1271.9455    ,  1260.1620    ,  1248.3994    ,
     *   1236.6588    ,  1224.9411    ,  1213.2475    ,  1201.5791    ,
     *   1189.9370    ,
     *   1305.1528    ,  1293.6959    ,  1282.2642    ,  1270.8588    ,
     *   1259.4806    ,  1248.1308    ,  1236.8105    ,  1225.5208    ,
     *   1214.2629    ,
     *   1326.7476    ,  1315.6209    ,  1304.5238    ,  1293.4572    ,
     *   1282.4223    ,  1271.4201    ,  1260.4518    ,  1249.5184    ,
     *   1238.6211    ,
     *   1348.5476    ,  1337.7363    ,  1326.9580    ,  1316.2138    ,
     *   1305.5048    ,  1294.8320    ,  1284.1964    ,  1273.5993    ,
     *   1263.0416    ,
     *   1370.5663    ,  1360.0566    ,  1349.5829    ,  1339.1461    ,
     *   1328.7472    ,  1318.3872    ,  1308.0673    ,  1297.7884    ,
     *   1287.5515    ,
     *   1392.8164    ,  1382.5959    ,  1372.4135    ,  1362.2703    ,
     *   1352.1671    ,  1342.1051    ,  1332.0851    ,  1322.1082    ,
     *   1312.1752    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1415.3101    ,  1405.3671    ,  1395.4639    ,  1385.6016    ,
     *   1375.7811    ,  1366.0033    ,  1356.2691    ,  1346.5794    ,
     *   1336.9351    ,
     *   1438.0589    ,  1428.3825    ,  1418.7474    ,  1409.1544    ,
     *   1399.6044    ,  1390.0983    ,  1380.6369    ,  1371.2211    ,
     *   1361.8517    ,
     *   1461.0737    ,  1451.6540    ,  1442.2764    ,  1432.9420    ,
     *   1423.6514    ,  1414.4055    ,  1405.2050    ,  1396.0509    ,
     *   1386.9437    ,
     *   1484.3651    ,  1475.1926    ,  1466.0630    ,  1456.9771    ,
     *   1447.9356    ,  1438.9393    ,  1429.9889    ,  1421.0851    ,
     *   1412.2286    ,
     *   1507.9432    ,  1499.0093    ,  1490.1186    ,  1481.2720    ,
     *   1472.4700    ,  1463.7135    ,  1455.0031    ,  1446.3393    ,
     *   1437.7229    ,
     *   1531.8179    ,  1523.1143    ,  1514.4542    ,  1505.8381    ,
     *   1497.2668    ,  1488.7410    ,  1480.2612    ,  1471.8279    ,
     *   1463.4419    ,
     *   1555.9988    ,  1547.5178    ,  1539.0803    ,  1530.6867    ,
     *   1522.3378    ,  1514.0342    ,  1505.7763    ,  1497.5648    ,
     *   1489.4000    ,
     *   1580.4952    ,  1572.2296    ,  1564.0072    ,  1555.8286    ,
     *   1547.6943    ,  1539.6050    ,  1531.5610    ,  1523.5629    ,
     *   1515.6111    ,
     *   1605.3162    ,  1597.2591    ,  1589.2449    ,  1581.2741    ,
     *   1573.3472    ,  1565.4648    ,  1557.6272    ,  1549.8349    ,
     *   1542.0883    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   328.57652    ,  330.22263    ,  331.85998    ,  333.48867    ,
     *   335.69583    ,  337.88733    ,  340.06339    ,  342.22423    ,
     *   344.37006    ,
     *   328.48939    ,  330.13771    ,  331.77719    ,  333.40794    ,
     *   335.61782    ,  337.81191    ,  339.99046    ,  342.15369    ,
     *   344.30181    ,
     *   328.38233    ,  330.03337    ,  331.67547    ,  333.30877    ,
     *   335.52198    ,  337.71927    ,  339.90088    ,  342.06705    ,
     *   344.21799    ,
     *   328.25216    ,  329.90650    ,  331.55181    ,  333.18820    ,
     *   335.40548    ,  337.60667    ,  339.79201    ,  341.96175    ,
     *   344.11612    ,
     *   328.09541    ,  329.75374    ,  331.40291    ,  333.04304    ,
     *   335.26523    ,  337.47110    ,  339.66094    ,  341.83500    ,
     *   343.99350    ,
     *   327.90830    ,  329.57142    ,  331.22522    ,  332.86982    ,
     *   335.09787    ,  337.30937    ,  339.50459    ,  341.68380    ,
     *   343.84725    ,
     *   327.68681    ,  329.35561    ,  331.01490    ,  332.66481    ,
     *   334.89984    ,  337.11800    ,  339.31960    ,  341.50493    ,
     *   343.67424    ,
     *   327.42659    ,  329.10209    ,  330.76786    ,  332.42404    ,
     *   334.66727    ,  336.89329    ,  339.10241    ,  341.29495    ,
     *   343.47117    ,
     *   327.12299    ,  328.80636    ,  330.47972    ,  332.14324    ,
     *   334.39610    ,  336.63131    ,  338.84924    ,  341.05020    ,
     *   343.23450    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   326.77109    ,  328.46361    ,  330.14582    ,  331.81789    ,
     *   334.08195    ,  336.32788    ,  338.55605    ,  340.76682    ,
     *   342.96051    ,
     *   326.36560    ,  328.06875    ,  329.76121    ,  331.44319    ,
     *   333.72024    ,  335.97856    ,  338.21859    ,  340.44070    ,
     *   342.64525    ,
     *   325.90091    ,  327.61633    ,  329.32064    ,  331.01405    ,
     *   333.30605    ,  335.57867    ,  337.83235    ,  340.06751    ,
     *   342.28456    ,
     *   325.37105    ,  327.10058    ,  328.81849    ,  330.52504    ,
     *   332.83423    ,  335.12323    ,  337.39257    ,  339.64270    ,
     *   341.87406    ,
     *   324.76965    ,  326.51535    ,  328.24885    ,  329.97042    ,
     *   332.29926    ,  334.60701    ,  336.89423    ,  339.16144    ,
     *   341.40914    ,
     *   324.08989    ,  325.85406    ,  327.60536    ,  329.34408    ,
     *   331.69534    ,  334.02443    ,  336.33201    ,  338.61866    ,
     *   340.88492    ,
     *   323.32448    ,  325.10971    ,  326.88127    ,  328.63951    ,
     *   331.01625    ,  333.36960    ,  335.70029    ,  338.00898    ,
     *   340.29629    ,
     *   322.46556    ,  324.27474    ,  326.06933    ,  327.84974    ,
     *   330.25539    ,  332.63623    ,  334.99309    ,  337.32672    ,
     *   339.63781    ,
     *   321.50465    ,  323.34103    ,  325.16176    ,  326.96730    ,
     *   329.40569    ,  331.81763    ,  334.20406    ,  336.56584    ,
     *   338.90376    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   320.43252    ,  322.29978    ,  324.15013    ,  325.98413    ,
     *   328.45954    ,  330.90661    ,  333.32640    ,  335.71991    ,
     *   338.08803    ,
     *   319.23910    ,  321.14137    ,  323.02529    ,  324.89148    ,
     *   327.40874    ,  329.89545    ,  332.35284    ,  334.78205    ,
     *   337.18412    ,
     *   318.24418    ,  320.17619    ,  322.08857    ,  323.98203    ,
     *   326.53469    ,  329.05487    ,  331.54398    ,  334.00327    ,
     *   336.43391    ,
     *   317.16746    ,  319.13222    ,  321.07591    ,  322.99932    ,
     *   325.59081    ,  328.14769    ,  330.67149    ,  333.16366    ,
     *   335.62549    ,
     *   316.00312    ,  318.00397    ,  319.98212    ,  321.93847    ,
     *   324.57258    ,  327.16966    ,  329.73144    ,  332.25954    ,
     *   334.75541    ,
     *   314.74475    ,  316.78545    ,  318.80157    ,  320.79414    ,
     *   323.47508    ,  326.11623    ,  328.71959    ,  331.28697    ,
     *   333.82000    ,
     *   313.38529    ,  315.47005    ,  317.52807    ,  319.56056    ,
     *   322.29297    ,  324.98249    ,  327.63138    ,  330.24171    ,
     *   332.81532    ,
     *   311.91685    ,  314.05046    ,  316.15482    ,  318.23135    ,
     *   321.02044    ,  323.76308    ,  326.46189    ,  329.11921    ,
     *   331.73715    ,
     *   310.33057    ,  312.51850    ,  314.67424    ,  316.79947    ,
     *   319.65107    ,  322.45216    ,  325.20576    ,  327.91455    ,
     *   330.58094    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   308.61634    ,  310.86491    ,  313.07781    ,  315.25706    ,
     *   318.17778    ,  321.04329    ,  323.85711    ,  326.62236    ,
     *   329.34178    ,
     *   306.76249    ,  309.07912    ,  311.35589    ,  313.59528    ,
     *   316.59265    ,  319.52935    ,  322.40951    ,  325.23676    ,
     *   328.01430    ,
     *   304.75539    ,  307.14889    ,  309.49741    ,  311.80406    ,
     *   314.88678    ,  317.90237    ,  320.85579    ,  323.75130    ,
     *   326.59263    ,
     *   302.57877    ,  305.05982    ,  307.48951    ,  309.87180    ,
     *   313.04998    ,  316.15337    ,  319.18795    ,  322.15879    ,
     *   325.07029    ,
     *   300.21290    ,  302.79466    ,  305.31695    ,  307.78496    ,
     *   311.07057    ,  314.27212    ,  317.39694    ,  320.45119    ,
     *   323.44010    ,
     *   297.63325    ,  300.33236    ,  302.96145    ,  305.52745    ,
     *   308.93485    ,  312.24679    ,  315.47247    ,  318.61943    ,
     *   321.69399    ,
     *   294.80856    ,  297.64659    ,  300.40051    ,  303.07981    ,
     *   306.62657    ,  310.06360    ,  313.40265    ,  316.65316    ,
     *   319.82289    ,
     *   291.69777    ,  294.70356    ,  297.60583    ,  300.41799    ,
     *   304.12607    ,  307.70613    ,  311.17357    ,  314.54044    ,
     *   317.81642    ,
     *   288.24514    ,  291.45852    ,  294.54079    ,  297.51152    ,
     *   301.40904    ,  305.15454    ,  308.76871    ,  312.26728    ,
     *   315.66259    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   284.37192    ,  287.85006    ,  291.15649    ,  294.32066    ,
     *   298.44468    ,  302.38430    ,  306.16808    ,  309.81708    ,
     *   313.34738    ,
     *   279.96147    ,  283.79036    ,  287.38507    ,  290.79179    ,
     *   295.19284    ,  299.36433    ,  303.34695    ,  307.16972    ,
     *   310.85414    ,
     *   274.83050    ,  279.14717    ,  283.12812    ,  286.84966    ,
     *   291.59931    ,  296.05408    ,  300.27401    ,  304.30036    ,
     *   308.16269    ,
     *   268.66629    ,  273.70780    ,  278.23468    ,  282.38343    ,
     *   287.58792    ,  292.39880    ,  296.90838    ,  301.17750    ,
     *   305.24812    ,
     *   257.38168    ,  264.27300    ,  270.05559    ,  275.11700    ,
     *   281.23153    ,  286.71348    ,  291.74397    ,  296.43401    ,
     *   300.85556    ,
     *   236.34485    ,  249.96657    ,  258.76747    ,  265.65422    ,
     *   273.37020    ,  279.91702    ,  285.71408    ,  290.98883    ,
     *   295.87655    ,
     *   285.45444    ,  270.94444    ,  237.89314    ,  251.38722    ,
     *   262.83431    ,  271.37271    ,  278.43316    ,  284.59088    ,
     *   290.13824    ,
     *   330.70444    ,  312.02444    ,  290.58444    ,  277.43444    ,
     *   245.30440    ,  259.46612    ,  269.08919    ,  276.77174    ,
     *   283.34603    ,
     *   377.54444    ,  358.00444    ,  337.49444    ,  317.10444    ,
     *   282.01444    ,  234.70907    ,  255.31800    ,  266.46705    ,
     *   274.92237    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   426.97444    ,  407.15444    ,  386.52444    ,  364.99444    ,
     *   333.09444    ,  301.01444    ,  282.96444    ,  249.87023    ,
     *   263.42198    ,
     *   479.28444    ,  459.38444    ,  438.75444    ,  417.28444    ,
     *   386.79444    ,  356.29444    ,  327.38444    ,  291.04444    ,
     *   241.30013    ,
     *   534.60444    ,  514.75444    ,  494.22444    ,  472.95444    ,
     *   443.01444    ,  412.56444    ,  381.56444    ,  348.00444    ,
     *   313.61444    ,
     *   593.09444    ,  573.33444    ,  552.96444    ,  531.90444    ,
     *   502.32444    ,  472.04444    ,  440.93444    ,  408.61444    ,
     *   375.82444    ,
     *   654.91444    ,  635.30444    ,  615.12444    ,  594.32444    ,
     *   565.10444    ,  535.15444    ,  504.37444    ,  472.64444    ,
     *   440.10444    ,
     *   720.30444    ,  700.89444    ,  680.95444    ,  660.44444    ,
     *   631.68444    ,  602.19444    ,  571.89444    ,  540.69444    ,
     *   508.59444    ,
     *   781.82444    ,  762.61444    ,  742.95444    ,  722.76444    ,
     *   694.51444    ,  665.54444    ,  635.77444    ,  605.11444    ,
     *   573.53444    ,
     *   846.78444    ,  827.84444    ,  808.51444    ,  788.74444    ,
     *   761.12444    ,  732.81444    ,  703.69444    ,  673.66444    ,
     *   642.63444    ,
     *   915.87945    ,  897.24841    ,  878.32783    ,  859.09354    ,
     *   832.30883    ,  804.80580    ,  776.48196    ,  747.20838    ,
     *   716.81936    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   916.37252    ,  897.76299    ,  878.86572    ,  859.65678    ,
     *   832.91046    ,  805.45115    ,  777.17765    ,  747.96281    ,
     *   717.64345    ,
     *   917.11074    ,  898.53333    ,  879.67084    ,  860.49970    ,
     *   833.81064    ,  806.41647    ,  778.21793    ,  749.09046    ,
     *   718.87459    ,
     *   919.55958    ,  901.08789    ,  882.33980    ,  863.29292    ,
     *   836.79178    ,  809.61110    ,  781.65766    ,  752.81524    ,
     *   722.93600    ,
     *   947.69183    ,  930.35222    ,  912.82031    ,  895.08387    ,
     *   870.54367    ,  845.55941    ,  820.08637    ,  794.07209    ,
     *   767.45433    ,
     *   974.97582    ,  958.60658    ,  942.10503    ,  925.46475    ,
     *   902.53739    ,  879.32036    ,  855.79287    ,  831.93191    ,
     *   807.71186    ,
     *   1001.5911    ,  986.06704    ,  970.45456    ,  954.75062    ,
     *   933.18305    ,  911.43135    ,  889.48714    ,  867.34180    ,
     *   844.98659    ,
     *   1027.6793    ,  1012.9012    ,  998.06737    ,  983.17686    ,
     *   962.77838    ,  942.27026    ,  921.65065    ,  900.91820    ,
     *   880.07221    ,
     *   1053.3543    ,  1039.2419    ,  1025.0987    ,  1010.9247    ,
     *   991.54740    ,  972.11430    ,  952.62698    ,  933.08776    ,
     *   913.49974    ,
     *   1078.7097    ,  1065.1971    ,  1051.6727    ,  1038.1373    ,
     *   1019.6636    ,  1001.1738    ,  982.67119    ,  964.15978    ,
     *   945.64437    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1103.8232    ,  1090.8554    ,  1077.8906    ,  1064.9297    ,
     *   1047.2646    ,  1029.6128    ,  1011.9786    ,  994.36670    ,
     *   976.78244    ,
     *   1128.7604    ,  1116.2911    ,  1103.8361    ,  1091.3967    ,
     *   1074.4617    ,  1057.5623    ,  1040.7029    ,  1023.8885    ,
     *   1007.1244    ,
     *   1153.5773    ,  1141.5669    ,  1129.5797    ,  1117.6170    ,
     *   1101.3465    ,  1085.1285    ,  1068.9673    ,  1052.8677    ,
     *   1036.8347    ,
     *   1178.3225    ,  1166.7368    ,  1155.1812    ,  1143.6571    ,
     *   1127.9958    ,  1112.3997    ,  1096.8729    ,  1081.4198    ,
     *   1066.0453    ,
     *   1203.0380    ,  1191.8473    ,  1180.6922    ,  1169.5738    ,
     *   1154.4743    ,  1139.4495    ,  1124.5033    ,  1109.6398    ,
     *   1094.8633    ,
     *   1227.7610    ,  1216.9394    ,  1206.1574    ,  1195.4164    ,
     *   1180.8377    ,  1166.3409    ,  1151.9295    ,  1137.6072    ,
     *   1123.3778    ,
     *   1252.5244    ,  1242.0489    ,  1231.6162    ,  1221.2275    ,
     *   1207.1341    ,  1193.1278    ,  1179.2117    ,  1165.3892    ,
     *   1151.6637    ,
     *   1277.3576    ,  1267.2079    ,  1257.1034    ,  1247.0450    ,
     *   1233.4056    ,  1219.8570    ,  1206.4020    ,  1193.0435    ,
     *   1179.7846    ,
     *   1302.2872    ,  1292.4451    ,  1282.6498    ,  1272.9024    ,
     *   1259.6894    ,  1246.5696    ,  1233.5456    ,  1220.6201    ,
     *   1207.7956    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1327.3372    ,  1317.7863    ,  1308.2835    ,  1298.8297    ,
     *   1286.0184    ,  1273.3020    ,  1260.6827    ,  1248.1626    ,
     *   1235.7442    ,
     *   1352.5294    ,  1343.2552    ,  1334.0297    ,  1324.8537    ,
     *   1312.4224    ,  1300.0866    ,  1287.8484    ,  1275.7097    ,
     *   1263.6725    ,
     *   1377.8842    ,  1368.8732    ,  1359.9113    ,  1350.9992    ,
     *   1338.9281    ,  1326.9526    ,  1315.0746    ,  1303.2957    ,
     *   1291.6176    ,
     *   1403.4201    ,  1394.6601    ,  1385.9494    ,  1377.2886    ,
     *   1365.5597    ,  1353.9263    ,  1342.3896    ,  1330.9513    ,
     *   1319.6127    ,
     *   1429.1545    ,  1420.6345    ,  1412.1636    ,  1403.7424    ,
     *   1392.3398    ,  1381.0317    ,  1369.8196    ,  1358.7045    ,
     *   1347.6877    ,
     *   1455.1035    ,  1446.8134    ,  1438.5720    ,  1430.3798    ,
     *   1419.2886    ,  1408.2910    ,  1397.3880    ,  1386.5805    ,
     *   1375.8697    ,
     *   1481.2826    ,  1473.2129    ,  1465.1914    ,  1457.2186    ,
     *   1446.4255    ,  1435.7246    ,  1425.1167    ,  1414.6027    ,
     *   1404.1834    ,
     *   1507.7061    ,  1499.8482    ,  1492.0379    ,  1484.2755    ,
     *   1473.7681    ,  1463.3513    ,  1453.0259    ,  1442.7924    ,
     *   1432.6516    ,
     *   1534.3878    ,  1526.7337    ,  1519.1264    ,  1511.5662    ,
     *   1501.3333    ,  1491.1891    ,  1481.1343    ,  1471.1696    ,
     *   1461.2954    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   346.50108    ,  348.61748    ,  350.71943    ,  352.80710    ,
     *   354.88064    ,  356.94022    ,  358.76277    ,  360.57446    ,
     *   362.37536    ,
     *   346.43503    ,  348.55354    ,  350.65752    ,  352.74715    ,
     *   354.82257    ,  356.88396    ,  358.70807    ,  360.52125    ,
     *   362.32362    ,
     *   346.35392    ,  348.47503    ,  350.58150    ,  352.67353    ,
     *   354.75126    ,  356.81487    ,  358.64089    ,  360.45593    ,
     *   362.26008    ,
     *   346.25534    ,  348.37961    ,  350.48912    ,  352.58407    ,
     *   354.66462    ,  356.73093    ,  358.55928    ,  360.37656    ,
     *   362.18289    ,
     *   346.13669    ,  348.26478    ,  350.37795    ,  352.47642    ,
     *   354.56036    ,  356.62993    ,  358.46108    ,  360.28108    ,
     *   362.09003    ,
     *   345.99518    ,  348.12782    ,  350.24538    ,  352.34805    ,
     *   354.43603    ,  356.50950    ,  358.34399    ,  360.16723    ,
     *   361.97931    ,
     *   345.82780    ,  347.96584    ,  350.08859    ,  352.19625    ,
     *   354.28903    ,  356.36711    ,  358.20557    ,  360.03263    ,
     *   361.84842    ,
     *   345.63135    ,  347.77575    ,  349.90460    ,  352.01813    ,
     *   354.11655    ,  356.20006    ,  358.04317    ,  359.87474    ,
     *   361.69489    ,
     *   345.40243    ,  347.55426    ,  349.69025    ,  351.81063    ,
     *   353.91564    ,  356.00549    ,  357.85405    ,  359.69088    ,
     *   361.51611    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   345.13745    ,  347.29791    ,  349.44219    ,  351.57053    ,
     *   353.68319    ,  355.78039    ,  357.63527    ,  359.47820    ,
     *   361.30934    ,
     *   344.83259    ,  347.00304    ,  349.15689    ,  351.29443    ,
     *   353.41592    ,  355.52161    ,  357.38377    ,  359.23375    ,
     *   361.07169    ,
     *   344.48387    ,  346.66579    ,  348.83065    ,  350.97874    ,
     *   353.11038    ,  355.22581    ,  357.09634    ,  358.95439    ,
     *   360.80015    ,
     *   344.08708    ,  346.28212    ,  348.45956    ,  350.61974    ,
     *   352.76296    ,  354.88953    ,  356.76961    ,  358.63689    ,
     *   360.49155    ,
     *   343.63778    ,  345.84779    ,  348.03956    ,  350.21349    ,
     *   352.36990    ,  354.50914    ,  356.40008    ,  358.27784    ,
     *   360.14264    ,
     *   343.13131    ,  345.35831    ,  347.56636    ,  349.75588    ,
     *   351.92725    ,  354.08084    ,  355.98408    ,  357.87372    ,
     *   359.74997    ,
     *   342.56279    ,  344.80902    ,  347.03547    ,  349.24261    ,
     *   351.43088    ,  353.60068    ,  355.51780    ,  357.42083    ,
     *   359.31001    ,
     *   341.92702    ,  344.19495    ,  346.44216    ,  348.66917    ,
     *   350.87647    ,  353.06451    ,  354.99725    ,  356.91535    ,
     *   358.81905    ,
     *   341.21856    ,  343.51092    ,  345.78148    ,  348.03082    ,
     *   350.25950    ,  352.46802    ,  354.41828    ,  356.35326    ,
     *   358.27324    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   340.43161    ,  342.75142    ,  345.04819    ,  347.32258    ,
     *   349.57521    ,  351.80666    ,  353.77653    ,  355.73039    ,
     *   357.66858    ,
     *   339.56001    ,  341.91062    ,  344.23675    ,  346.53918    ,
     *   348.81860    ,  351.07568    ,  353.06745    ,  355.04238    ,
     *   357.00086    ,
     *   338.83696    ,  341.21342    ,  343.56420    ,  345.89012    ,
     *   348.19198    ,  350.47050    ,  352.48058    ,  354.47312    ,
     *   356.44854    ,
     *   338.05817    ,  340.46280    ,  342.84039    ,  345.19188    ,
     *   347.51812    ,  349.81992    ,  351.84987    ,  353.86150    ,
     *   355.85529    ,
     *   337.22039    ,  339.65571    ,  342.06248    ,  344.44175    ,
     *   346.79447    ,  349.12153    ,  351.17302    ,  353.20534    ,
     *   355.21901    ,
     *   336.32019    ,  338.78892    ,  341.22743    ,  343.63688    ,
     *   346.01835    ,  348.37282    ,  350.44764    ,  352.50237    ,
     *   354.53756    ,
     *   335.35390    ,  337.85901    ,  340.33204    ,  342.77430    ,
     *   345.18696    ,  347.57113    ,  349.67124    ,  351.75021    ,
     *   353.80868    ,
     *   334.31761    ,  336.86234    ,  339.37293    ,  341.85081    ,
     *   344.29733    ,  346.71369    ,  348.84118    ,  350.94639    ,
     *   353.03001    ,
     *   333.20711    ,  335.79502    ,  338.34646    ,  340.86306    ,
     *   343.34631    ,  345.79758    ,  347.95471    ,  350.08830    ,
     *   352.19911    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   332.01787    ,  334.65286    ,  337.24877    ,  339.80745    ,
     *   342.33057    ,  344.81967    ,  347.00890    ,  349.17319    ,
     *   351.31338    ,
     *   330.74498    ,  333.43134    ,  336.07570    ,  338.68015    ,
     *   341.24657    ,  343.77669    ,  346.00068    ,  348.19817    ,
     *   350.37012    ,
     *   329.38308    ,  332.12558    ,  334.82277    ,  337.47702    ,
     *   340.09049    ,  342.66512    ,  344.92677    ,  347.16019    ,
     *   349.36645    ,
     *   327.92631    ,  330.73023    ,  333.48510    ,  336.19362    ,
     *   338.85825    ,  341.48120    ,  343.78367    ,  346.05598    ,
     *   348.29934    ,
     *   326.36820    ,  329.23946    ,  332.05740    ,  334.82512    ,
     *   337.54545    ,  340.22089    ,  342.56764    ,  344.88208    ,
     *   347.16557    ,
     *   324.70157    ,  327.64682    ,  330.53384    ,  333.36626    ,
     *   336.14730    ,  338.87985    ,  341.27468    ,  343.63479    ,
     *   345.96172    ,
     *   322.91836    ,  325.94513    ,  328.90802    ,  331.81127    ,
     *   334.65861    ,  337.45336    ,  339.90045    ,  342.31012    ,
     *   344.68409    ,
     *   321.00949    ,  324.12637    ,  327.17281    ,  330.15378    ,
     *   333.07365    ,  335.93629    ,  338.44027    ,  340.90377    ,
     *   343.32877    ,
     *   318.96458    ,  322.18148    ,  325.32022    ,  328.38673    ,
     *   331.38615    ,  334.32299    ,  336.88902    ,  339.41109    ,
     *   341.89150    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   316.77164    ,  320.10010    ,  323.34124    ,  326.50220    ,
     *   329.58911    ,  332.60728    ,  335.24110    ,  337.82702    ,
     *   340.36767    ,
     *   314.41666    ,  317.87028    ,  321.22557    ,  324.49125    ,
     *   327.67471    ,  330.78228    ,  333.49035    ,  336.14601    ,
     *   338.75230    ,
     *   311.88296    ,  315.47805    ,  318.96135    ,  322.34370    ,
     *   325.63415    ,  328.84029    ,  331.62994    ,  334.36195    ,
     *   337.03990    ,
     *   309.15040    ,  312.90680    ,  316.53468    ,  320.04780    ,
     *   323.45736    ,  326.77266    ,  329.65223    ,  332.46810    ,
     *   335.22447    ,
     *   305.05762    ,  309.07502    ,  312.93349    ,  316.65274    ,
     *   320.24828    ,  323.73265    ,  326.75060    ,  329.69482    ,
     *   332.57069    ,
     *   300.46317    ,  304.80631    ,  308.94641    ,  312.91307    ,
     *   316.72872    ,  320.41089    ,  323.58923    ,  326.68114    ,
     *   329.69361    ,
     *   295.24268    ,  300.00792    ,  304.50219    ,  308.77273    ,
     *   312.85367    ,  316.77065    ,  320.13715    ,  323.40068    ,
     *   326.57062    ,
     *   289.19885    ,  294.54108    ,  299.49933    ,  304.15509    ,
     *   308.56379    ,  312.76496    ,  316.35567    ,  319.82122    ,
     *   323.17462    ,
     *   281.98323    ,  288.17975    ,  293.78297    ,  298.94939    ,
     *   303.77708    ,  308.33146    ,  312.19493    ,  315.90232    ,
     *   319.47240    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   272.87129    ,  280.50835    ,  287.09336    ,  292.98294    ,
     *   298.37315    ,  303.38300    ,  307.58795    ,  311.59145    ,
     *   315.42211    ,
     *   259.80446    ,  270.59936    ,  278.93054    ,  285.95670    ,
     *   292.15997    ,  297.78959    ,  302.43964    ,  306.81724    ,
     *   310.96905    ,
     *   292.67444    ,  255.30417    ,  268.07801    ,  277.26395    ,
     *   284.79318    ,  291.33888    ,  296.60483    ,  301.47679    ,
     *   306.03813    ,
     *   344.05444    ,  303.91444    ,  249.05598    ,  265.26124    ,
     *   275.53066    ,  283.63528    ,  289.83793    ,  295.40906    ,
     *   300.51938    ,
     *   406.62444    ,  370.13444    ,  332.33444    ,  307.57444    ,
     *   262.06718    ,  273.76576    ,  281.65490    ,  288.33113    ,
     *   294.23643    ,
     *   475.49444    ,  441.18444    ,  406.67444    ,  373.49444    ,
     *   330.43444    ,  258.32964    ,  270.81208    ,  279.64874    ,
     *   286.86685    ,
     *   541.04444    ,  507.85444    ,  475.00444    ,  444.79444    ,
     *   422.66444    ,  436.77572    ,  254.21786    ,  269.23367    ,
     *   278.82128    ,
     *   610.56444    ,  577.54444    ,  544.09444    ,  511.47444    ,
     *   482.49444    ,  462.43967    ,  344.62665    ,  248.30665    ,
     *   267.85306    ,
     *   685.09673    ,  651.74507    ,  616.34977    ,  578.29981    ,
     *   536.62741    ,  489.61543    ,  440.36125    ,  376.88351    ,
     *   206.59923    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   686.00509    ,  652.75794    ,  617.49646    ,  579.62538    ,
     *   538.20736    ,  491.59451    ,  442.97623    ,  381.01138    ,
     *   259.61437    ,
     *   687.36125    ,  654.26885    ,  619.20499    ,  581.59710    ,
     *   540.55124    ,  494.51682    ,  446.80430    ,  386.90497    ,
     *   284.81528    ,
     *   691.82776    ,  659.23436    ,  624.80365    ,  588.03130    ,
     *   548.15090    ,  503.88713    ,  458.83943    ,  404.49872    ,
     *   327.86533    ,
     *   740.15853    ,  712.09448    ,  683.15230    ,  653.19722    ,
     *   622.06320    ,  589.54459    ,  559.21263    ,  527.35818    ,
     *   493.71419    ,
     *   783.10409    ,  758.07665    ,  732.59403    ,  706.61728    ,
     *   680.10468    ,  653.01339    ,  628.36635    ,  603.20430    ,
     *   577.51419    ,
     *   822.41272    ,  799.61149    ,  776.57467    ,  753.29497    ,
     *   729.76690    ,  705.98812    ,  684.60240    ,  663.02691    ,
     *   641.27577    ,
     *   859.11281    ,  838.04113    ,  816.85964    ,  795.57250    ,
     *   774.18612    ,  752.70983    ,  733.51860    ,  714.27913    ,
     *   695.00812    ,
     *   893.86702    ,  874.19482    ,  854.48969    ,  834.75976    ,
     *   815.01506    ,  795.26784    ,  777.69146    ,  760.13757    ,
     *   742.62119    ,
     *   927.13067    ,  908.62536    ,  890.13627    ,  871.67249    ,
     *   853.24455    ,  834.86463    ,  818.54772    ,  802.29125    ,
     *   786.10793    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   959.23199    ,  941.72228    ,  924.26117    ,  906.85746    ,
     *   889.52104    ,  872.26296    ,  856.96932    ,  841.75718    ,
     *   826.63710    ,
     *   990.41664    ,  973.77191    ,  957.19751    ,  940.70148    ,
     *   924.29265    ,  907.98070    ,  893.54382    ,  879.20019    ,
     *   864.95847    ,
     *   1020.8741    ,  1004.9920    ,  989.19481    ,  973.48983    ,
     *   957.88471    ,  942.38775    ,  928.68487    ,  915.08155    ,
     *   901.58489    ,
     *   1050.7544    ,  1035.5526    ,  1020.4457    ,  1005.4400    ,
     *   990.54208    ,  975.75900    ,  962.69635    ,  949.73626    ,
     *   936.88458    ,
     *   1080.1783    ,  1065.5897    ,  1051.1026    ,  1036.7223    ,
     *   1022.4546    ,  1008.3053    ,  995.80920    ,  983.41659    ,
     *   971.13229    ,
     *   1109.2454    ,  1095.2142    ,  1081.2886    ,  1067.4733    ,
     *   1053.7730    ,  1040.1928    ,  1028.2039    ,  1016.3182    ,
     *   1004.5395    ,
     *   1138.0387    ,  1124.5179    ,  1111.1052    ,  1097.8043    ,
     *   1084.6195    ,  1071.5550    ,  1060.0247    ,  1048.5964    ,
     *   1037.2733    ,
     *   1166.6284    ,  1153.5781    ,  1140.6368    ,  1127.8080    ,
     *   1115.0950    ,  1102.5015    ,  1091.3894    ,  1080.3775    ,
     *   1069.4684    ,
     *   1195.0748    ,  1182.4604    ,  1169.9552    ,  1157.5621    ,
     *   1145.2839    ,  1133.1235    ,  1122.3955    ,  1111.7654    ,
     *   1101.2354    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1223.4297    ,  1211.2214    ,  1199.1217    ,  1187.1330    ,
     *   1175.2577    ,  1163.4982    ,  1153.1250    ,  1142.8473    ,
     *   1132.6670    ,
     *   1251.7387    ,  1239.9104    ,  1228.1895    ,  1216.5780    ,
     *   1205.0779    ,  1193.6913    ,  1183.6478    ,  1173.6973    ,
     *   1163.8411    ,
     *   1280.0420    ,  1268.5706    ,  1257.2051    ,  1245.9470    ,
     *   1234.7980    ,  1223.7598    ,  1214.0242    ,  1204.3788    ,
     *   1194.8249    ,
     *   1308.3753    ,  1297.2404    ,  1286.2094    ,  1275.2837    ,
     *   1264.4646    ,  1253.7535    ,  1244.3065    ,  1234.9471    ,
     *   1225.6761    ,
     *   1336.7704    ,  1325.9538    ,  1315.2390    ,  1304.6270    ,
     *   1294.1190    ,  1283.7161    ,  1274.5408    ,  1265.4504    ,
     *   1256.4456    ,
     *   1365.2565    ,  1354.7418    ,  1344.3266    ,  1334.0117    ,
     *   1323.7981    ,  1313.6865    ,  1304.7680    ,  1295.9316    ,
     *   1287.1779    ,
     *   1393.8597    ,  1383.6323    ,  1373.5018    ,  1363.4692    ,
     *   1353.5348    ,  1343.6996    ,  1335.0244    ,  1326.4287    ,
     *   1317.9128    ,
     *   1422.6042    ,  1412.6507    ,  1402.7917    ,  1393.0277    ,
     *   1383.3592    ,  1373.7867    ,  1365.3429    ,  1356.9759    ,
     *   1348.6859    ,
     *   1451.5122    ,  1441.8205    ,  1432.2207    ,  1422.7133    ,
     *   1413.2984    ,  1403.9766    ,  1395.7533    ,  1387.6042    ,
     *   1379.5294    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   362.52693    ,  362.75414    ,  363.51027    ,  372.45819    ,
     *   381.57332    ,  390.84566    ,  400.26353    ,  409.81424    ,
     *   419.48514    ,
     *   362.47531    ,  362.70270    ,  363.45943    ,  372.41393    ,
     *   381.53495    ,  390.81258    ,  400.23517    ,  409.79011    ,
     *   419.46478    ,
     *   362.41192    ,  362.63953    ,  363.39700    ,  372.35959    ,
     *   381.48785    ,  390.77196    ,  400.20036    ,  409.76049    ,
     *   419.43981    ,
     *   362.33491    ,  362.56279    ,  363.32115    ,  372.29357    ,
     *   381.43065    ,  390.72264    ,  400.15809    ,  409.72453    ,
     *   419.40948    ,
     *   362.24226    ,  362.47047    ,  363.22990    ,  372.21417    ,
     *   381.36184    ,  390.66332    ,  400.10726    ,  409.68129    ,
     *   419.37303    ,
     *   362.13180    ,  362.36040    ,  363.12111    ,  372.11952    ,
     *   381.27985    ,  390.59264    ,  400.04671    ,  409.62978    ,
     *   419.32960    ,
     *   362.00122    ,  362.23028    ,  362.99251    ,  372.00766    ,
     *   381.18295    ,  390.50914    ,  399.97517    ,  409.56895    ,
     *   419.27832    ,
     *   361.84806    ,  362.07765    ,  362.84166    ,  371.87649    ,
     *   381.06936    ,  390.41127    ,  399.89134    ,  409.49767    ,
     *   419.21825    ,
     *   361.66970    ,  361.89993    ,  362.66602    ,  371.72380    ,
     *   380.93717    ,  390.29739    ,  399.79383    ,  409.41477    ,
     *   419.14840    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   361.46342    ,  361.69438    ,  362.46289    ,  371.54727    ,
     *   380.78440    ,  390.16582    ,  399.68120    ,  409.31904    ,
     *   419.06775    ,
     *   361.22633    ,  361.45813    ,  362.22943    ,  371.34448    ,
     *   380.60895    ,  390.01478    ,  399.55193    ,  409.20921    ,
     *   418.97524    ,
     *   360.95543    ,  361.18820    ,  361.96269    ,  371.11289    ,
     *   380.40868    ,  389.84242    ,  399.40448    ,  409.08395    ,
     *   418.86979    ,
     *   360.64758    ,  360.88145    ,  361.65959    ,  370.84987    ,
     *   380.18133    ,  389.64685    ,  399.23722    ,  408.94194    ,
     *   418.75026    ,
     *   360.29950    ,  360.53463    ,  361.31691    ,  370.55269    ,
     *   379.92460    ,  389.42611    ,  399.04853    ,  408.78178    ,
     *   418.61551    ,
     *   359.90779    ,  360.14434    ,  360.93130    ,  370.21852    ,
     *   379.63609    ,  389.17819    ,  398.83670    ,  408.60207    ,
     *   418.46439    ,
     *   359.46890    ,  359.70705    ,  360.49930    ,  369.84444    ,
     *   379.31335    ,  388.90101    ,  398.60002    ,  408.40138    ,
     *   418.29570    ,
     *   358.97914    ,  359.21909    ,  360.01727    ,  369.42743    ,
     *   378.95385    ,  388.59249    ,  398.33673    ,  408.17826    ,
     *   418.10827    ,
     *   358.43468    ,  358.67664    ,  359.48147    ,  368.96436    ,
     *   378.55500    ,  388.25046    ,  398.04505    ,  407.93125    ,
     *   417.90089    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   357.83152    ,  358.07573    ,  358.88799    ,  368.45202    ,
     *   378.11414    ,  387.87273    ,  397.72318    ,  407.65886    ,
     *   417.67237    ,
     *   357.16548    ,  357.41220    ,  358.23274    ,  367.88707    ,
     *   377.62854    ,  387.45708    ,  397.36930    ,  407.35963    ,
     *   417.42153    ,
     *   356.61457    ,  356.86338    ,  357.69083    ,  367.42042    ,
     *   377.22786    ,  387.11442    ,  397.07782    ,  407.11336    ,
     *   417.21523    ,
     *   356.02283    ,  356.27391    ,  357.10884    ,  366.91984    ,
     *   376.79848    ,  386.74755    ,  396.76598    ,  406.85007    ,
     *   416.99484    ,
     *   355.38820    ,  355.64173    ,  356.48476    ,  366.38372    ,
     *   376.33912    ,  386.35543    ,  396.43297    ,  406.56913    ,
     *   416.75984    ,
     *   354.70852    ,  354.96472    ,  355.81650    ,  365.81044    ,
     *   375.84848    ,  385.93705    ,  396.07798    ,  406.26989    ,
     *   416.50975    ,
     *   353.98156    ,  354.24062    ,  355.10188    ,  365.19828    ,
     *   375.32523    ,  385.49135    ,  395.70018    ,  405.95173    ,
     *   416.24407    ,
     *   353.20498    ,  353.46714    ,  354.33862    ,  364.54551    ,
     *   374.76803    ,  385.01729    ,  395.29877    ,  405.61401    ,
     *   415.96232    ,
     *   352.37631    ,  352.64183    ,  353.52435    ,  363.85032    ,
     *   374.17549    ,  384.51381    ,  394.87293    ,  405.25610    ,
     *   415.66403    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   351.49301    ,  351.76215    ,  352.65659    ,  363.11083    ,
     *   373.54620    ,  383.97983    ,  394.42184    ,  404.87741    ,
     *   415.34875    ,
     *   350.55236    ,  350.82541    ,  351.73272    ,  362.32513    ,
     *   372.87871    ,  383.41427    ,  393.94470    ,  404.47732    ,
     *   415.01603    ,
     *   349.55152    ,  349.82878    ,  350.74999    ,  361.49119    ,
     *   372.17154    ,  382.81604    ,  393.44071    ,  404.05525    ,
     *   414.66547    ,
     *   348.48747    ,  348.76929    ,  349.70551    ,  360.60694    ,
     *   371.42320    ,  382.18405    ,  392.90906    ,  403.61063    ,
     *   414.29666    ,
     *   347.35700    ,  347.64375    ,  348.59618    ,  359.67020    ,
     *   370.63211    ,  381.51717    ,  392.34896    ,  403.14290    ,
     *   413.90921    ,
     *   346.15672    ,  346.44879    ,  347.41875    ,  358.67870    ,
     *   369.79670    ,  380.81430    ,  391.75964    ,  402.65153    ,
     *   413.50279    ,
     *   344.88296    ,  345.18080    ,  346.16972    ,  357.63007    ,
     *   368.91534    ,  380.07432    ,  391.14033    ,  402.13601    ,
     *   413.07706    ,
     *   343.53182    ,  343.83591    ,  344.84535    ,  356.52183    ,
     *   367.98634    ,  379.29608    ,  390.49027    ,  401.59585    ,
     *   412.63173    ,
     *   342.09909    ,  342.40995    ,  343.44164    ,  355.35135    ,
     *   367.00798    ,  378.47845    ,  389.80873    ,  401.03059    ,
     *   412.16654    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   340.58020    ,  340.89841    ,  341.95425    ,  354.11589    ,
     *   365.97849    ,  377.62031    ,  389.09501    ,  400.43982    ,
     *   411.68127    ,
     *   338.97019    ,  339.29640    ,  340.37848    ,  352.81254    ,
     *   364.89606    ,  376.72051    ,  388.34840    ,  399.82315    ,
     *   411.17575    ,
     *   337.26364    ,  337.59857    ,  338.70924    ,  351.43823    ,
     *   363.75881    ,  375.77794    ,  387.56827    ,  399.18025    ,
     *   410.64985    ,
     *   335.45460    ,  335.79906    ,  336.94092    ,  349.98972    ,
     *   362.56482    ,  374.79146    ,  386.75400    ,  398.51082    ,
     *   410.10351    ,
     *   332.81053    ,  333.16946    ,  334.35867    ,  347.88861    ,
     *   360.84164    ,  373.37352    ,  385.58760    ,  397.55482    ,
     *   409.32553    ,
     *   329.94453    ,  330.31994    ,  331.56299    ,  345.63360    ,
     *   359.00413    ,  371.86920    ,  384.35541    ,  396.54872    ,
     *   408.50971    ,
     *   326.83425    ,  327.22857    ,  328.53328    ,  343.21439    ,
     *   357.04700    ,  370.27593    ,  383.05642    ,  395.49244    ,
     *   407.65652    ,
     *   323.45299    ,  323.86919    ,  325.24515    ,  340.61964    ,
     *   354.96487    ,  368.59136    ,  381.68996    ,  394.38623    ,
     *   406.76678    ,
     *   319.76805    ,  320.20992    ,  321.66914    ,  337.83689    ,
     *   352.75232    ,  366.81345    ,  380.25575    ,  393.23080    ,
     *   405.84170    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   315.73838    ,  316.21079    ,  317.76875    ,  334.85236    ,
     *   350.40401    ,  364.94066    ,  378.75407    ,  392.02735    ,
     *   404.88296    ,
     *   311.31042    ,  311.81997    ,  313.49734    ,  331.65081    ,
     *   347.91491    ,  362.97206    ,  377.18590    ,  390.77772    ,
     *   403.89281    ,
     *   306.41099    ,  306.96698    ,  308.79266    ,  328.21533    ,
     *   345.28052    ,  360.90769    ,  375.55309    ,  389.48456    ,
     *   402.87418    ,
     *   300.93344    ,  301.54994    ,  303.56689    ,  324.52714    ,
     *   342.49739    ,  358.74885    ,  373.85867    ,  388.15146    ,
     *   401.83078    ,
     *   294.70791    ,  295.40820    ,  297.68604    ,  320.56541    ,
     *   339.56375    ,  356.49866    ,  372.10712    ,  386.78321    ,
     *   400.76731    ,
     *   287.42696    ,  288.25527    ,  290.92191    ,  316.30714    ,
     *   336.48061    ,  354.16265    ,  370.30479    ,  385.38598    ,
     *   399.68953    ,
     *   279.52142    ,  280.54829    ,  283.79315    ,  312.24483    ,
     *   333.61308    ,  352.01701    ,  368.66378    ,  384.12351    ,
     *   398.72328    ,
     *   268.88983    ,  270.37330    ,  274.82930    ,  307.90770    ,
     *   330.63836    ,  349.81856    ,  366.99657    ,  382.85050    ,
     *   397.75674    ,
     *   243.01717    ,  250.18257    ,  261.02169    ,  303.26448    ,
     *   327.56158    ,  347.57270    ,  365.30751    ,  381.57080    ,
     *   396.79358    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   209.06376    ,  245.30813    ,  259.23643    ,  302.85615    ,
     *   327.29660    ,  347.38050    ,  365.16359    ,  381.46222    ,
     *   396.71227    ,
     *   266.36882    ,  213.31519    ,  256.10608    ,  302.24356    ,
     *   326.90078    ,  347.09375    ,  364.94903    ,  381.30048    ,
     *   396.59127    ,
     *   318.94819    ,  304.00579    ,  226.57868    ,  300.20263    ,
     *   325.59700    ,  346.15186    ,  364.24561    ,  380.77135    ,
     *   396.19649    ,
     *   490.78205    ,  486.35546    ,  471.34695    ,  297.22694    ,
     *   314.16258    ,  337.42707    ,  357.67141    ,  375.87721    ,
     *   392.63932    ,
     *   575.32090    ,  572.02399    ,  560.97455    ,  424.72352    ,
     *   336.75001    ,  339.59170    ,  356.96949    ,  374.89589    ,
     *   391.97348    ,
     *   639.43186    ,  636.66399    ,  627.42123    ,  515.95505    ,
     *   415.79280    ,  369.51201    ,  368.61809    ,  380.91056    ,
     *   395.93718    ,
     *   693.38018    ,  690.93817    ,  682.79784    ,  585.84073    ,
     *   493.17186    ,  426.33863    ,  398.95651    ,  397.62360    ,
     *   406.61471    ,
     *   741.14446    ,  738.93012    ,  731.55609    ,  644.37974    ,
     *   559.71067    ,  488.67197    ,  444.38000    ,  426.71410    ,
     *   425.70791    ,
     *   784.74529    ,  782.70251    ,  775.90394    ,  695.89887    ,
     *   617.82141    ,  548.04868    ,  495.70711    ,  465.41608    ,
     *   453.32651    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   825.36501    ,  823.45828    ,  817.11494    ,  742.67935    ,
     *   669.89068    ,  602.88943    ,  547.61019    ,  509.19801    ,
     *   487.64763    ,
     *   863.76094    ,  861.96613    ,  855.99666    ,  786.07208    ,
     *   717.59685    ,  653.53119    ,  597.87569    ,  554.82535    ,
     *   526.17759    ,
     *   900.45042    ,  898.75026    ,  893.09655    ,  826.94286    ,
     *   762.07206    ,  700.73577    ,  645.81528    ,  600.46553    ,
     *   566.90162    ,
     *   935.80460    ,  934.18618    ,  928.80493    ,  865.88056    ,
     *   804.09156    ,  745.21726    ,  691.45561    ,  645.19651    ,
     *   608.46569    ,
     *   970.10019    ,  968.55355    ,  963.41139    ,  903.30514    ,
     *   844.20244    ,  787.54478    ,  735.07634    ,  688.67130    ,
     *   650.03191    ,
     *   1003.5500    ,  1002.0673    ,  997.13779    ,  939.52782    ,
     *   882.80367    ,  828.15402    ,  776.99859    ,  730.85646    ,
     *   691.14373    ,
     *   1036.3221    ,  1034.8969    ,  1030.1587    ,  974.78674    ,
     *   920.19545    ,  867.37862    ,  817.51177    ,  771.85520    ,
     *   731.60324    ,
     *   1068.5520    ,  1067.1790    ,  1062.6144    ,  1009.2691    ,
     *   956.61010    ,  905.47797    ,  856.85838    ,  811.81279    ,
     *   771.36424    ,
     *   1100.3510    ,  1099.0257    ,  1094.6200    ,  1043.1252    ,
     *   992.23187    ,  942.65774    ,  895.23795    ,  850.87559    ,
     *   810.45652    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1131.8119    ,  1130.5306    ,  1126.2713    ,  1076.4784    ,
     *   1027.2099    ,  979.08426    ,  932.81515    ,  889.17693    ,
     *   848.94177    ,
     *   1163.0133    ,  1161.7728    ,  1157.6491    ,  1109.4311    ,
     *   1061.6674    ,  1014.8945    ,  969.72736    ,  926.83436    ,
     *   886.89145    ,
     *   1194.0224    ,  1192.8200    ,  1188.8226    ,  1142.0700    ,
     *   1095.7072    ,  1050.2029    ,  1006.0907    ,  963.95084    ,
     *   924.37719    ,
     *   1224.8974    ,  1223.7306    ,  1219.8514    ,  1174.4690    ,
     *   1129.4168    ,  1085.1067    ,  1042.0044    ,  1000.6168    ,
     *   961.46711    ,
     *   1255.6892    ,  1254.5558    ,  1250.7878    ,  1206.6919    ,
     *   1162.8712    ,  1119.6890    ,  1077.5544    ,  1036.9120    ,
     *   998.22480    ,
     *   1286.4426    ,  1285.3407    ,  1281.6776    ,  1238.7946    ,
     *   1196.1354    ,  1154.0221    ,  1112.8154    ,  1072.9075    ,
     *   1034.7092    ,
     *   1317.1974    ,  1316.1255    ,  1312.5615    ,  1270.8262    ,
     *   1229.2665    ,  1188.1691    ,  1147.8534    ,  1108.6667    ,
     *   1070.9748    ,
     *   1347.9895    ,  1346.9459    ,  1343.4762    ,  1302.8301    ,
     *   1262.3146    ,  1222.1855    ,  1182.7265    ,  1144.2464    ,
     *   1107.0720    ,
     *   1378.8510    ,  1377.8344    ,  1374.4545    ,  1334.8453    ,
     *   1295.3245    ,  1256.1207    ,  1217.4868    ,  1179.6981    ,
     *   1143.0472    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   429.26478    ,  439.14427    ,  449.11842    ,  459.18675    ,
     *   469.35401    ,  479.63028    ,  490.03047    ,  500.57356    ,
     *   511.28142    ,
     *   429.24781    ,  439.13031    ,  449.10714    ,  459.17786    ,
     *   469.34726    ,  479.62542    ,  490.02731    ,  500.57190    ,
     *   511.28111    ,
     *   429.22698    ,  439.11317    ,  449.09330    ,  459.16696    ,
     *   469.33898    ,  479.61947    ,  490.02343    ,  500.56987    ,
     *   511.28073    ,
     *   429.20168    ,  439.09237    ,  449.07651    ,  459.15373    ,
     *   469.32893    ,  479.61225    ,  490.01873    ,  500.56742    ,
     *   511.28027    ,
     *   429.17128    ,  439.06737    ,  449.05632    ,  459.13784    ,
     *   469.31685    ,  479.60358    ,  490.01309    ,  500.56447    ,
     *   511.27972    ,
     *   429.13507    ,  439.03760    ,  449.03229    ,  459.11891    ,
     *   469.30248    ,  479.59326    ,  490.00638    ,  500.56097    ,
     *   511.27909    ,
     *   429.09232    ,  439.00245    ,  449.00392    ,  459.09658    ,
     *   469.28552    ,  479.58109    ,  489.99847    ,  500.55686    ,
     *   511.27835    ,
     *   429.04224    ,  438.96129    ,  448.97070    ,  459.07044    ,
     *   469.26568    ,  479.56686    ,  489.98923    ,  500.55206    ,
     *   511.27752    ,
     *   428.98403    ,  438.91345    ,  448.93210    ,  459.04008    ,
     *   469.24265    ,  479.55034    ,  489.97852    ,  500.54652    ,
     *   511.27657    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   428.91683    ,  438.85824    ,  448.88758    ,  459.00506    ,
     *   469.21609    ,  479.53131    ,  489.96619    ,  500.54016    ,
     *   511.27552    ,
     *   428.83978    ,  438.79495    ,  448.83654    ,  458.96493    ,
     *   469.18568    ,  479.50954    ,  489.95211    ,  500.53292    ,
     *   511.27437    ,
     *   428.75196    ,  438.72285    ,  448.77842    ,  458.91926    ,
     *   469.15108    ,  479.48479    ,  489.93613    ,  500.52474    ,
     *   511.27313    ,
     *   428.65246    ,  438.64118    ,  448.71262    ,  458.86758    ,
     *   469.11195    ,  479.45684    ,  489.91811    ,  500.51556    ,
     *   511.27182    ,
     *   428.54034    ,  438.54919    ,  448.63854    ,  458.80943    ,
     *   469.06796    ,  479.42544    ,  489.89791    ,  500.50532    ,
     *   511.27045    ,
     *   428.41464    ,  438.44611    ,  448.55558    ,  458.74434    ,
     *   469.01877    ,  479.39038    ,  489.87541    ,  500.49400    ,
     *   511.26907    ,
     *   428.27441    ,  438.33117    ,  448.46312    ,  458.67186    ,
     *   468.96405    ,  479.35143    ,  489.85049    ,  500.48155    ,
     *   511.26771    ,
     *   428.11868    ,  438.20361    ,  448.36058    ,  458.59154    ,
     *   468.90347    ,  479.30839    ,  489.82304    ,  500.46795    ,
     *   511.26643    ,
     *   427.94649    ,  438.06266    ,  448.24736    ,  458.50294    ,
     *   468.83672    ,  479.26106    ,  489.79295    ,  500.45319    ,
     *   511.26529    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   427.75688    ,  437.90756    ,  448.12288    ,  458.40563    ,
     *   468.76352    ,  479.20926    ,  489.76016    ,  500.43728    ,
     *   511.26439    ,
     *   427.54891    ,  437.73758    ,  447.98659    ,  458.29920    ,
     *   468.68359    ,  479.15283    ,  489.72459    ,  500.42025    ,
     *   511.26382    ,
     *   427.37799    ,  437.59800    ,  447.87477    ,  458.21199    ,
     *   468.61818    ,  479.10676    ,  489.69569    ,  500.40658    ,
     *   511.26369    ,
     *   427.19553    ,  437.44910    ,  447.75558    ,  458.11912    ,
     *   468.54863    ,  479.05789    ,  489.66515    ,  500.39231    ,
     *   511.26388    ,
     *   427.00113    ,  437.29059    ,  447.62881    ,  458.02045    ,
     *   468.47485    ,  479.00617    ,  489.63298    ,  500.37750    ,
     *   511.26447    ,
     *   426.79440    ,  437.12217    ,  447.49426    ,  457.91586    ,
     *   468.39677    ,  478.95157    ,  489.59920    ,  500.36218    ,
     *   511.26553    ,
     *   426.57498    ,  436.94358    ,  447.35173    ,  457.80520    ,
     *   468.31431    ,  478.89407    ,  489.56382    ,  500.34641    ,
     *   511.26716    ,
     *   426.34251    ,  436.75455    ,  447.20104    ,  457.68837    ,
     *   468.22743    ,  478.83368    ,  489.52688    ,  500.33026    ,
     *   511.26945    ,
     *   426.09664    ,  436.55483    ,  447.04202    ,  457.56528    ,
     *   468.13607    ,  478.77039    ,  489.48843    ,  500.31382    ,
     *   511.27252    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   425.83704    ,  436.34421    ,  446.87454    ,  457.43585    ,
     *   468.04023    ,  478.70423    ,  489.44854    ,  500.29718    ,
     *   511.27649    ,
     *   425.56340    ,  436.12247    ,  446.69847    ,  457.30002    ,
     *   467.93989    ,  478.63525    ,  489.40727    ,  500.28045    ,
     *   511.28150    ,
     *   425.27543    ,  435.88942    ,  446.51370    ,  457.15774    ,
     *   467.83507    ,  478.56349    ,  489.36473    ,  500.26375    ,
     *   511.28770    ,
     *   424.97287    ,  435.64491    ,  446.32014    ,  457.00900    ,
     *   467.72581    ,  478.48904    ,  489.32103    ,  500.24724    ,
     *   511.29525    ,
     *   424.65546    ,  435.38878    ,  446.11774    ,  456.85381    ,
     *   467.61215    ,  478.41199    ,  489.27629    ,  500.23106    ,
     *   511.30433    ,
     *   424.32300    ,  435.12093    ,  445.90647    ,  456.69219    ,
     *   467.49419    ,  478.33247    ,  489.23068    ,  500.21539    ,
     *   511.31515    ,
     *   423.97530    ,  434.84128    ,  445.68633    ,  456.52421    ,
     *   467.37203    ,  478.25062    ,  489.18437    ,  500.20044    ,
     *   511.32793    ,
     *   423.61221    ,  434.54977    ,  445.45734    ,  456.34996    ,
     *   467.24580    ,  478.16662    ,  489.13755    ,  500.18643    ,
     *   511.34289    ,
     *   423.23360    ,  434.24640    ,  445.21958    ,  456.16955    ,
     *   467.11567    ,  478.08066    ,  489.09045    ,  500.17360    ,
     *   511.36032    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   422.83941    ,  433.93120    ,  444.97314    ,  455.98316    ,
     *   466.98185    ,  477.99297    ,  489.04333    ,  500.16222    ,
     *   511.38048    ,
     *   422.42960    ,  433.60423    ,  444.71817    ,  455.79097    ,
     *   466.84456    ,  477.90381    ,  488.99646    ,  500.15259    ,
     *   511.40368    ,
     *   422.00419    ,  433.26562    ,  444.45486    ,  455.59323    ,
     *   466.70409    ,  477.81349    ,  488.95017    ,  500.14503    ,
     *   511.43026    ,
     *   421.56326    ,  432.91554    ,  444.18344    ,  455.39021    ,
     *   466.56073    ,  477.72233    ,  488.90480    ,  500.13990    ,
     *   511.46059    ,
     *   420.93723    ,  432.42008    ,  443.80081    ,  455.10548    ,
     *   466.36128    ,  477.59738    ,  488.84512    ,  500.13755    ,
     *   511.50869    ,
     *   420.28314    ,  431.90450    ,  443.40457    ,  454.81258    ,
     *   466.15820    ,  477.47266    ,  488.78897    ,  500.14155    ,
     *   511.56559    ,
     *   419.60180    ,  431.36982    ,  442.99588    ,  454.51271    ,
     *   465.95276    ,  477.34945    ,  488.73761    ,  500.15316    ,
     *   511.63251    ,
     *   418.89434    ,  430.81733    ,  442.57613    ,  454.20733    ,
     *   465.74639    ,  477.22918    ,  488.69246    ,  500.17376    ,
     *   511.71081    ,
     *   418.16226    ,  430.24868    ,  442.14701    ,  453.89812    ,
     *   465.54080    ,  477.11351    ,  488.65513    ,  500.20493    ,
     *   511.80203    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   417.40747    ,  429.66587    ,  441.71055    ,  453.58710    ,
     *   465.33792    ,  477.00432    ,  488.62746    ,  500.24843    ,
     *   511.90786    ,
     *   416.63237    ,  429.07134    ,  441.26915    ,  453.27659    ,
     *   465.14000    ,  476.90378    ,  488.61150    ,  500.30624    ,
     *   512.03021    ,
     *   415.83995    ,  428.46801    ,  440.82564    ,  452.96930    ,
     *   464.94963    ,  476.81434    ,  488.60962    ,  500.38060    ,
     *   512.17122    ,
     *   415.03387    ,  427.85941    ,  440.38334    ,  452.66838    ,
     *   464.76979    ,  476.73883    ,  488.62447    ,  500.47406    ,
     *   512.33331    ,
     *   414.21855    ,  427.24968    ,  439.94617    ,  452.37749    ,
     *   464.60391    ,  476.68047    ,  488.65911    ,  500.58951    ,
     *   512.51926    ,
     *   413.39935    ,  426.64377    ,  439.51867    ,  452.10085    ,
     *   464.45594    ,  476.64299    ,  488.71707    ,  500.73031    ,
     *   512.73226    ,
     *   412.67161    ,  426.11200    ,  439.15037    ,  451.87047    ,
     *   464.34297    ,  476.63072    ,  488.79167    ,  500.88025    ,
     *   512.94781    ,
     *   411.95073    ,  425.59234    ,  438.79815    ,  451.65928    ,
     *   464.25166    ,  476.64211    ,  488.89159    ,  501.05689    ,
     *   513.19123    ,
     *   411.24041    ,  425.08861    ,  438.46602    ,  451.47147    ,
     *   464.18643    ,  476.68179    ,  489.02165    ,  501.26523    ,
     *   513.46768    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   411.18086    ,  425.04681    ,  438.43896    ,  451.45680    ,
     *   464.18228    ,  476.68664    ,  489.03425    ,  501.28454    ,
     *   513.49283    ,
     *   411.09236    ,  424.98483    ,  438.39900    ,  451.43534    ,
     *   464.17652    ,  476.69432    ,  489.05351    ,  501.31383    ,
     *   513.53084    ,
     *   410.80469    ,  424.78457    ,  438.27127    ,  451.36858    ,
     *   464.16151    ,  476.72358    ,  489.12089    ,  501.41423    ,
     *   513.65996    ,
     *   408.33232    ,  423.20705    ,  437.44177    ,  451.17102    ,
     *   464.50239    ,  477.52649    ,  490.32263    ,  502.96199    ,
     *   515.50921    ,
     *   408.12619    ,  423.47360    ,  438.15209    ,  452.28385    ,
     *   465.97489    ,  479.31821    ,  492.39691    ,  505.28619    ,
     *   518.05451    ,
     *   411.27693    ,  426.31842    ,  440.92153    ,  455.08823    ,
     *   468.86701    ,  482.32162    ,  495.51970    ,  508.52820    ,
     *   521.41120    ,
     *   419.05911    ,  432.58051    ,  446.33371    ,  460.00728    ,
     *   473.49555    ,  486.78014    ,  499.88215    ,  512.84094    ,
     *   525.70357    ,
     *   432.66821    ,  443.08474    ,  454.97489    ,  467.47149    ,
     *   480.18571    ,  492.94531    ,  505.68278    ,  518.38381    ,
     *   531.06162    ,
     *   452.75881    ,  458.44700    ,  467.33939    ,  477.86771    ,
     *   489.24154    ,  501.05893    ,  513.11637    ,  525.31569    ,
     *   537.61645    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   479.02390    ,  478.85354    ,  483.71853    ,  491.47909    ,
     *   500.91116    ,  511.33177    ,  522.36043    ,  533.78612    ,
     *   545.49451    ,
     *   510.27725    ,  503.94672    ,  504.11122    ,  508.43017    ,
     *   515.35298    ,  523.92207    ,  533.56119    ,  543.92591    ,
     *   554.81118    ,
     *   545.03109    ,  532.93963    ,  528.20825    ,  528.65585    ,
     *   532.61100    ,  538.91791    ,  546.82102    ,  555.83824    ,
     *   565.66444    ,
     *   581.98426    ,  564.88962    ,  555.47424    ,  551.91126    ,
     *   552.60681    ,  556.32705    ,  562.18963    ,  569.59155    ,
     *   578.12930    ,
     *   620.16077    ,  598.92702    ,  585.28416    ,  577.82341    ,
     *   575.15280    ,  576.07700    ,  579.66045    ,  585.21528    ,
     *   592.25392    ,
     *   658.87929    ,  634.34702    ,  617.03906    ,  605.96308    ,
     *   599.98383    ,  598.02600    ,  599.17296    ,  602.69899    ,
     *   608.05750    ,
     *   697.69896    ,  670.61544    ,  650.22477    ,  635.90713    ,
     *   626.79693    ,  621.98244    ,  620.62076    ,  621.99494    ,
     *   625.53050    ,
     *   736.36383    ,  707.34910    ,  684.42679    ,  667.27587    ,
     *   655.28677    ,  647.72790    ,  643.86369    ,  643.02370    ,
     *   644.63677    ,
     *   774.74655    ,  744.29067    ,  719.32592    ,  699.74781    ,
     *   685.16951    ,  675.03812    ,  668.74169    ,  665.68190    ,
     *   665.31748    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   812.79971    ,  781.28028    ,  754.68747    ,  733.06179    ,
     *   716.19505    ,  703.69857    ,  695.08773    ,  689.85085    ,
     *   687.49611    ,
     *   850.52079    ,  818.22742    ,  790.34721    ,  767.01319    ,
     *   748.15125    ,  733.51381    ,  722.73809    ,  715.40483    ,
     *   711.08401    ,
     *   887.93046    ,  855.08720    ,  826.19589    ,  801.44734    ,
     *   780.86375    ,  764.31203    ,  751.53932    ,  742.21788    ,
     *   735.98580    ,
     *   925.06050    ,  891.84306    ,  862.16452    ,  836.25128    ,
     *   814.19324    ,  795.94643    ,  781.35239    ,  770.16908    ,
     *   762.10407    ,
     *   961.94764    ,  928.49554    ,  898.21217    ,  871.34506    ,
     *   848.03130    ,  828.29464    ,  812.05460    ,  799.14588    ,
     *   789.34320    ,
     *   998.63040    ,  965.05541    ,  934.31696    ,  906.67375    ,
     *   882.29551    ,  861.25685    ,  843.54007    ,  829.04618    ,
     *   817.61209    ,
     *   1035.1475    ,  1001.5397    ,  970.46987    ,  942.20087    ,
     *   916.92446    ,  894.75321    ,  875.71919    ,  859.77928    ,
     *   846.82603    ,
     *   1071.5373    ,  1037.9692    ,  1006.6707    ,  977.90343    ,
     *   951.87327    ,  928.72086    ,  908.51744    ,  891.26606    ,
     *   876.90790    ,
     *   1107.8365    ,  1074.3672    ,  1042.9255    ,  1013.7684    ,
     *   987.10990    ,  963.11109    ,  941.87369    ,  923.43861    ,
     *   907.78864    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   522.17769    ,  533.28657    ,  544.63192    ,  556.23655    ,
     *   568.12180    ,  580.30732    ,  592.81112    ,  605.64968    ,
     *   618.83823    ,
     *   522.17857    ,  533.28851    ,  544.63481    ,  556.24029    ,
     *   568.12628    ,  580.31247    ,  592.81685    ,  605.65592    ,
     *   618.84493    ,
     *   522.17965    ,  533.29090    ,  544.63836    ,  556.24487    ,
     *   568.13178    ,  580.31878    ,  592.82388    ,  605.66359    ,
     *   618.85315    ,
     *   522.18097    ,  533.29380    ,  544.64268    ,  556.25044    ,
     *   568.13847    ,  580.32645    ,  592.83242    ,  605.67291    ,
     *   618.86315    ,
     *   522.18257    ,  533.29731    ,  544.64787    ,  556.25714    ,
     *   568.14651    ,  580.33568    ,  592.84270    ,  605.68411    ,
     *   618.87516    ,
     *   522.18448    ,  533.30149    ,  544.65407    ,  556.26514    ,
     *   568.15610    ,  580.34668    ,  592.85496    ,  605.69747    ,
     *   618.88949    ,
     *   522.18676    ,  533.30644    ,  544.66141    ,  556.27459    ,
     *   568.16744    ,  580.35969    ,  592.86944    ,  605.71325    ,
     *   618.90641    ,
     *   522.18944    ,  533.31226    ,  544.67002    ,  556.28569    ,
     *   568.18074    ,  580.37494    ,  592.88642    ,  605.73176    ,
     *   618.92626    ,
     *   522.19259    ,  533.31906    ,  544.68006    ,  556.29862    ,
     *   568.19623    ,  580.39270    ,  592.90619    ,  605.75330    ,
     *   618.94935    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   522.19627    ,  533.32695    ,  544.69170    ,  556.31358    ,
     *   568.21415    ,  580.41324    ,  592.92905    ,  605.77820    ,
     *   618.97605    ,
     *   522.20054    ,  533.33604    ,  544.70509    ,  556.33079    ,
     *   568.23474    ,  580.43685    ,  592.95531    ,  605.80680    ,
     *   619.00671    ,
     *   522.20548    ,  533.34648    ,  544.72042    ,  556.35047    ,
     *   568.25829    ,  580.46381    ,  592.98530    ,  605.83946    ,
     *   619.04171    ,
     *   522.21117    ,  533.35840    ,  544.73788    ,  556.37285    ,
     *   568.28505    ,  580.49445    ,  593.01936    ,  605.87654    ,
     *   619.08145    ,
     *   522.21769    ,  533.37194    ,  544.75766    ,  556.39819    ,
     *   568.31531    ,  580.52908    ,  593.05785    ,  605.91844    ,
     *   619.12633    ,
     *   522.22515    ,  533.38727    ,  544.77999    ,  556.42674    ,
     *   568.34938    ,  580.56804    ,  593.10114    ,  605.96554    ,
     *   619.17678    ,
     *   522.23366    ,  533.40456    ,  544.80508    ,  556.45876    ,
     *   568.38756    ,  580.61168    ,  593.14960    ,  606.01825    ,
     *   619.23322    ,
     *   522.24333    ,  533.42398    ,  544.83317    ,  556.49455    ,
     *   568.43018    ,  580.66035    ,  593.20362    ,  606.07699    ,
     *   619.29610    ,
     *   522.25432    ,  533.44573    ,  544.86450    ,  556.53440    ,
     *   568.47757    ,  580.71443    ,  593.26362    ,  606.14219    ,
     *   619.36588    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   522.26675    ,  533.47003    ,  544.89935    ,  556.57861    ,
     *   568.53009    ,  580.77431    ,  593.33000    ,  606.21431    ,
     *   619.44303    ,
     *   522.28082    ,  533.49711    ,  544.93798    ,  556.62751    ,
     *   568.58810    ,  580.84039    ,  593.40321    ,  606.29379    ,
     *   619.52803    ,
     *   522.29271    ,  533.51969    ,  544.97006    ,  556.66802    ,
     *   568.63610    ,  580.89501    ,  593.46368    ,  606.35942    ,
     *   619.59818    ,
     *   522.30574    ,  533.54413    ,  545.00464    ,  556.71159    ,
     *   568.68765    ,  580.95363    ,  593.52854    ,  606.42978    ,
     *   619.67337    ,
     *   522.32001    ,  533.57055    ,  545.04185    ,  556.75840    ,
     *   568.74295    ,  581.01645    ,  593.59801    ,  606.50511    ,
     *   619.75382    ,
     *   522.33563    ,  533.59909    ,  545.08187    ,  556.80859    ,
     *   568.80218    ,  581.08368    ,  593.67230    ,  606.58561    ,
     *   619.83978    ,
     *   522.35270    ,  533.62987    ,  545.12483    ,  556.86236    ,
     *   568.86553    ,  581.15550    ,  593.75161    ,  606.67151    ,
     *   619.93147    ,
     *   522.37136    ,  533.66306    ,  545.17091    ,  556.91989    ,
     *   568.93320    ,  581.23215    ,  593.83618    ,  606.76306    ,
     *   620.02913    ,
     *   522.39174    ,  533.69881    ,  545.22029    ,  556.98136    ,
     *   569.00539    ,  581.31382    ,  593.92623    ,  606.86048    ,
     *   620.13301    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   522.41399    ,  533.73728    ,  545.27315    ,  557.04699    ,
     *   569.08232    ,  581.40076    ,  594.02200    ,  606.96402    ,
     *   620.24337    ,
     *   522.43827    ,  533.77865    ,  545.32969    ,  557.11697    ,
     *   569.16422    ,  581.49319    ,  594.12373    ,  607.07393    ,
     *   620.36046    ,
     *   522.46475    ,  533.82312    ,  545.39012    ,  557.19154    ,
     *   569.25131    ,  581.59136    ,  594.23167    ,  607.19047    ,
     *   620.48453    ,
     *   522.49362    ,  533.87089    ,  545.45464    ,  557.27091    ,
     *   569.34384    ,  581.69552    ,  594.34608    ,  607.31391    ,
     *   620.61588    ,
     *   522.52508    ,  533.92218    ,  545.52350    ,  557.35535    ,
     *   569.44205    ,  581.80592    ,  594.46723    ,  607.44451    ,
     *   620.75476    ,
     *   522.55935    ,  533.97721    ,  545.59694    ,  557.44508    ,
     *   569.54622    ,  581.92283    ,  594.59539    ,  607.58256    ,
     *   620.90148    ,
     *   522.59666    ,  534.03625    ,  545.67521    ,  557.54040    ,
     *   569.65661    ,  582.04655    ,  594.73085    ,  607.72835    ,
     *   621.05631    ,
     *   522.63726    ,  534.09954    ,  545.75859    ,  557.64157    ,
     *   569.77352    ,  582.17735    ,  594.87391    ,  607.88218    ,
     *   621.21957    ,
     *   522.68143    ,  534.16737    ,  545.84738    ,  557.74889    ,
     *   569.89724    ,  582.31555    ,  595.02487    ,  608.04435    ,
     *   621.39156    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   522.72945    ,  534.24005    ,  545.94186    ,  557.86267    ,
     *   570.02808    ,  582.46147    ,  595.18406    ,  608.21520    ,
     *   621.57261    ,
     *   522.78166    ,  534.31789    ,  546.04238    ,  557.98325    ,
     *   570.16639    ,  582.61542    ,  595.35180    ,  608.39505    ,
     *   621.76306    ,
     *   522.83838    ,  534.40124    ,  546.14928    ,  558.11097    ,
     *   570.31251    ,  582.77778    ,  595.52845    ,  608.58425    ,
     *   621.96325    ,
     *   522.89998    ,  534.49047    ,  546.26292    ,  558.24619    ,
     *   570.46680    ,  582.94889    ,  595.71437    ,  608.78317    ,
     *   622.17353    ,
     *   522.99257    ,  534.62232    ,  546.42947    ,  558.44340    ,
     *   570.69107    ,  583.19703    ,  595.98352    ,  609.07076    ,
     *   622.47723    ,
     *   523.09606    ,  534.76693    ,  546.61037    ,  558.65634    ,
     *   570.93230    ,  583.46320    ,  596.27164    ,  609.37812    ,
     *   622.80141    ,
     *   523.21167    ,  534.92546    ,  546.80678    ,  558.88618    ,
     *   571.19164    ,  583.74852    ,  596.57981    ,  609.70633    ,
     *   623.14712    ,
     *   523.34073    ,  535.09922    ,  547.01997    ,  559.13416    ,
     *   571.47028    ,  584.05419    ,  596.90922    ,  610.05655    ,
     *   623.51551    ,
     *   523.48471    ,  535.28966    ,  547.25135    ,  559.40163    ,
     *   571.76957    ,  584.38149    ,  597.26113    ,  610.43002    ,
     *   623.90778    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   523.64527    ,  535.49836    ,  547.50246    ,  559.69011    ,
     *   572.09097    ,  584.73185    ,  597.63693    ,  610.82809    ,
     *   624.32528    ,
     *   523.82424    ,  535.72710    ,  547.77500    ,  560.00123    ,
     *   572.43607    ,  585.10683    ,  598.03815    ,  611.25226    ,
     *   624.76945    ,
     *   524.02366    ,  535.97784    ,  548.07088    ,  560.33685    ,
     *   572.80666    ,  585.50817    ,  598.46645    ,  611.70416    ,
     *   625.24189    ,
     *   524.24587    ,  536.25281    ,  548.39224    ,  560.69903    ,
     *   573.20474    ,  585.93780    ,  598.92375    ,  612.18564    ,
     *   625.74441    ,
     *   524.49350    ,  536.55456    ,  548.74154    ,  561.09014    ,
     *   573.63262    ,  586.39797    ,  599.41222    ,  612.69883    ,
     *   626.27911    ,
     *   524.76963    ,  536.88604    ,  549.12164    ,  561.51297    ,
     *   574.09300    ,  586.89132    ,  599.93445    ,  613.24627    ,
     *   626.84846    ,
     *   525.04253    ,  537.20919    ,  549.48889    ,  561.91898    ,
     *   574.53306    ,  587.36126    ,  600.43055    ,  613.76520    ,
     *   627.38721    ,
     *   525.34428    ,  537.56203    ,  549.88658    ,  562.35606    ,
     *   575.00473    ,  587.86328    ,  600.95912    ,  614.31693    ,
     *   627.95904    ,
     *   525.68021    ,  537.95005    ,  550.32030    ,  562.82991    ,
     *   575.51383    ,  588.40327    ,  601.52615    ,  614.90752    ,
     *   628.57005    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   525.71046    ,  537.98477    ,  550.35894    ,  562.87199    ,
     *   575.55892    ,  588.45102    ,  601.57621    ,  614.95959    ,
     *   628.62387    ,
     *   525.75609    ,  538.03706    ,  550.41708    ,  562.93526    ,
     *   575.62671    ,  588.52276    ,  601.65141    ,  615.03780    ,
     *   628.70469    ,
     *   525.91028    ,  538.21322    ,  550.61250    ,  563.14761    ,
     *   575.85390    ,  588.76297    ,  601.90300    ,  615.29931    ,
     *   628.97479    ,
     *   528.02315    ,  540.55718    ,  553.15938    ,  565.87277    ,
     *   578.73561    ,  591.78188    ,  605.04179    ,  618.54235    ,
     *   632.30791    ,
     *   530.76414    ,  543.47143    ,  556.22695    ,  569.07585    ,
     *   582.05817    ,  595.20939    ,  608.56098    ,  622.14105    ,
     *   635.97493    ,
     *   534.22868    ,  547.03586    ,  559.88289    ,  572.81478    ,
     *   585.87163    ,  599.08910    ,  612.49888    ,  626.12933    ,
     *   640.00608    ,
     *   538.51924    ,  551.33610    ,  564.19956    ,  577.15134    ,
     *   590.22928    ,  603.46738    ,  616.89617    ,  630.54315    ,
     *   644.43336    ,
     *   543.74329    ,  556.46206    ,  569.25302    ,  582.15058    ,
     *   595.18724    ,  608.39310    ,  621.79572    ,  635.42042    ,
     *   649.29052    ,
     *   550.01020    ,  562.50594    ,  575.12176    ,  587.87988    ,
     *   600.80388    ,  613.91718    ,  627.24233    ,  640.80078    ,
     *   654.61290    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   557.42746    ,  569.55966    ,  581.88489    ,  594.40779    ,
     *   607.13896    ,  620.09208    ,  633.28232    ,  646.72540    ,
     *   660.43728    ,
     *   566.09627    ,  577.71183    ,  589.62008    ,  601.80256    ,
     *   614.25267    ,  626.97110    ,  639.96307    ,  653.23660    ,
     *   666.80163    ,
     *   576.10695    ,  587.04449    ,  598.40123    ,  610.13049    ,
     *   622.20442    ,  634.60751    ,  647.33243    ,  660.37746    ,
     *   673.74486    ,
     *   587.53480    ,  597.62992    ,  608.29607    ,  619.45418    ,
     *   631.05159    ,  643.05363    ,  655.43804    ,  668.19132    ,
     *   681.30643    ,
     *   600.43664    ,  609.52787    ,  619.36398    ,  629.83076    ,
     *   640.84813    ,  652.35983    ,  664.32654    ,  676.72122    ,
     *   689.52595    ,
     *   614.84857    ,  622.78340    ,  631.65405    ,  641.31035    ,
     *   651.64332    ,  662.57348    ,  674.04285    ,  686.00932    ,
     *   698.44275    ,
     *   630.78505    ,  637.42556    ,  645.20372    ,  653.93473    ,
     *   663.48063    ,  673.73804    ,  684.62932    ,  696.09623    ,
     *   708.09539    ,
     *   648.23938    ,  653.46700    ,  660.03801    ,  667.73642    ,
     *   676.39677    ,  685.89215    ,  696.12501    ,  707.02045    ,
     *   718.52113    ,
     *   667.18533    ,  670.90446    ,  676.16929    ,  682.73814    ,
     *   690.42105    ,  699.06898    ,  708.56508    ,  718.81775    ,
     *   729.75548    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   687.57985    ,  689.71994    ,  693.59770    ,  698.95277    ,
     *   705.57500    ,  713.29576    ,  721.98019    ,  731.52070    ,
     *   741.83171    ,
     *   709.36638    ,  709.88260    ,  712.31199    ,  716.38356    ,
     *   721.87230    ,  728.59343    ,  736.39620    ,  745.15819    ,
     *   754.78045    ,
     *   732.47853    ,  731.35098    ,  732.29086    ,  735.02480    ,
     *   739.31899    ,  744.97664    ,  751.83385    ,  759.75516    ,
     *   768.62932    ,
     *   756.84365    ,  754.07543    ,  753.50441    ,  754.86267    ,
     *   757.91385    ,  762.45379    ,  768.30873    ,  775.33239    ,
     *   783.40270    ,
     *   782.38615    ,  778.00064    ,  775.91586    ,  775.87628    ,
     *   777.64902    ,  781.02737    ,  785.83131    ,  791.90638    ,
     *   799.12150    ,
     *   809.03029    ,  803.06793    ,  799.48328    ,  798.03885    ,
     *   798.51072    ,  800.69430    ,  804.40711    ,  809.48934    ,
     *   815.80303    ,
     *   836.70236    ,  829.21731    ,  824.16125    ,  821.31896    ,
     *   820.48007    ,  821.44648    ,  824.03695    ,  828.08931    ,
     *   833.46103    ,
     *   865.33230    ,  856.38920    ,  849.90236    ,  845.68167    ,
     *   843.53395    ,  843.27133    ,  844.71728    ,  847.71029    ,
     *   852.10563    ,
     *   894.85486    ,  884.52585    ,  876.65863    ,  871.08978    ,
     *   867.64588    ,  866.15241    ,  866.44064    ,  868.35249    ,
     *   871.74348    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1538.5838    ,  1519.7521    ,  1500.6692    ,  1481.3550    ,
     *   1461.8246    ,  1442.0890    ,  1422.1559    ,  1402.0301    ,
     *   1381.7134    ,
     *   1538.6074    ,  1519.7764    ,  1500.6944    ,  1481.3811    ,
     *   1461.8516    ,  1442.1169    ,  1422.1848    ,  1402.0599    ,
     *   1381.7444    ,
     *   1538.6363    ,  1519.8064    ,  1500.7254    ,  1481.4131    ,
     *   1461.8847    ,  1442.1511    ,  1422.2202    ,  1402.0966    ,
     *   1381.7823    ,
     *   1538.6715    ,  1519.8427    ,  1500.7629    ,  1481.4520    ,
     *   1461.9248    ,  1442.1927    ,  1422.2633    ,  1402.1411    ,
     *   1381.8285    ,
     *   1538.7137    ,  1519.8864    ,  1500.8081    ,  1481.4987    ,
     *   1461.9732    ,  1442.2427    ,  1422.3150    ,  1402.1947    ,
     *   1381.8839    ,
     *   1538.7640    ,  1519.9384    ,  1500.8619    ,  1481.5543    ,
     *   1462.0307    ,  1442.3023    ,  1422.3766    ,  1402.2585    ,
     *   1381.9500    ,
     *   1538.8235    ,  1519.9999    ,  1500.9255    ,  1481.6201    ,
     *   1462.0987    ,  1442.3726    ,  1422.4494    ,  1402.3338    ,
     *   1382.0280    ,
     *   1538.8932    ,  1520.0720    ,  1501.0000    ,  1481.6971    ,
     *   1462.1784    ,  1442.4550    ,  1422.5347    ,  1402.4221    ,
     *   1382.1194    ,
     *   1538.9742    ,  1520.1558    ,  1501.0867    ,  1481.7867    ,
     *   1462.2711    ,  1442.5509    ,  1422.6339    ,  1402.5248    ,
     *   1382.2257    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1539.0678    ,  1520.2526    ,  1501.1867    ,  1481.8902    ,
     *   1462.3781    ,  1442.6616    ,  1422.7484    ,  1402.6434    ,
     *   1382.3485    ,
     *   1539.1752    ,  1520.3636    ,  1501.3016    ,  1482.0090    ,
     *   1462.5010    ,  1442.7887    ,  1422.8799    ,  1402.7794    ,
     *   1382.4894    ,
     *   1539.2978    ,  1520.4903    ,  1501.4326    ,  1482.1445    ,
     *   1462.6411    ,  1442.9336    ,  1423.0299    ,  1402.9346    ,
     *   1382.6501    ,
     *   1539.4367    ,  1520.6340    ,  1501.5812    ,  1482.2981    ,
     *   1462.7999    ,  1443.0979    ,  1423.1999    ,  1403.1106    ,
     *   1382.8323    ,
     *   1539.5935    ,  1520.7961    ,  1501.7488    ,  1482.4714    ,
     *   1462.9792    ,  1443.2833    ,  1423.3917    ,  1403.3091    ,
     *   1383.0379    ,
     *   1539.7694    ,  1520.9780    ,  1501.9369    ,  1482.6659    ,
     *   1463.1803    ,  1443.4914    ,  1423.6070    ,  1403.5319    ,
     *   1383.2686    ,
     *   1539.9660    ,  1521.1813    ,  1502.1470    ,  1482.8832    ,
     *   1463.4050    ,  1443.7238    ,  1423.8474    ,  1403.7808    ,
     *   1383.5262    ,
     *   1540.1846    ,  1521.4073    ,  1502.3807    ,  1483.1248    ,
     *   1463.6549    ,  1443.9823    ,  1424.1149    ,  1404.0576    ,
     *   1383.8128    ,
     *   1540.4268    ,  1521.6577    ,  1502.6396    ,  1483.3925    ,
     *   1463.9317    ,  1444.2686    ,  1424.4111    ,  1404.3641    ,
     *   1384.1301    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1540.6940    ,  1521.9340    ,  1502.9252    ,  1483.6878    ,
     *   1464.2371    ,  1444.5844    ,  1424.7378    ,  1404.7022    ,
     *   1384.4802    ,
     *   1540.9877    ,  1522.2377    ,  1503.2392    ,  1484.0124    ,
     *   1464.5728    ,  1444.9316    ,  1425.0969    ,  1405.0739    ,
     *   1384.8649    ,
     *   1541.2297    ,  1522.4878    ,  1503.4978    ,  1484.2798    ,
     *   1464.8492    ,  1445.2174    ,  1425.3926    ,  1405.3799    ,
     *   1385.1816    ,
     *   1541.4884    ,  1522.7553    ,  1503.7743    ,  1484.5657    ,
     *   1465.1448    ,  1445.5232    ,  1425.7089    ,  1405.7071    ,
     *   1385.5204    ,
     *   1541.7648    ,  1523.0410    ,  1504.0697    ,  1484.8710    ,
     *   1465.4605    ,  1445.8496    ,  1426.0466    ,  1406.0565    ,
     *   1385.8821    ,
     *   1542.0593    ,  1523.3454    ,  1504.3844    ,  1485.1964    ,
     *   1465.7969    ,  1446.1975    ,  1426.4064    ,  1406.4289    ,
     *   1386.2675    ,
     *   1542.3727    ,  1523.6695    ,  1504.7194    ,  1485.5426    ,
     *   1466.1549    ,  1446.5677    ,  1426.7893    ,  1406.8250    ,
     *   1386.6775    ,
     *   1542.7057    ,  1524.0137    ,  1505.0752    ,  1485.9105    ,
     *   1466.5352    ,  1446.9609    ,  1427.1960    ,  1407.2458    ,
     *   1387.1130    ,
     *   1543.0590    ,  1524.3789    ,  1505.4526    ,  1486.3006    ,
     *   1466.9385    ,  1447.3780    ,  1427.6273    ,  1407.6920    ,
     *   1387.5748    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1543.4332    ,  1524.7656    ,  1505.8524    ,  1486.7139    ,
     *   1467.3657    ,  1447.8197    ,  1428.0841    ,  1408.1646    ,
     *   1388.0639    ,
     *   1543.8290    ,  1525.1748    ,  1506.2753    ,  1487.1509    ,
     *   1467.8175    ,  1448.2868    ,  1428.5672    ,  1408.6643    ,
     *   1388.5810    ,
     *   1544.2471    ,  1525.6069    ,  1506.7219    ,  1487.6126    ,
     *   1468.2947    ,  1448.7801    ,  1429.0774    ,  1409.1920    ,
     *   1389.1271    ,
     *   1544.6883    ,  1526.0628    ,  1507.1931    ,  1488.0995    ,
     *   1468.7981    ,  1449.3005    ,  1429.6155    ,  1409.7486    ,
     *   1389.7030    ,
     *   1545.1531    ,  1526.5432    ,  1507.6895    ,  1488.6126    ,
     *   1469.3283    ,  1449.8487    ,  1430.1823    ,  1410.3348    ,
     *   1390.3095    ,
     *   1545.6422    ,  1527.0487    ,  1508.2119    ,  1489.1525    ,
     *   1469.8863    ,  1450.4255    ,  1430.7786    ,  1410.9516    ,
     *   1390.9476    ,
     *   1546.1565    ,  1527.5801    ,  1508.7611    ,  1489.7199    ,
     *   1470.4728    ,  1451.0317    ,  1431.4054    ,  1411.5998    ,
     *   1391.6182    ,
     *   1546.6965    ,  1528.1381    ,  1509.3376    ,  1490.3157    ,
     *   1471.0885    ,  1451.6680    ,  1432.0633    ,  1412.2801    ,
     *   1392.3220    ,
     *   1547.2629    ,  1528.7235    ,  1509.9424    ,  1490.9406    ,
     *   1471.7342    ,  1452.3354    ,  1432.7532    ,  1412.9935    ,
     *   1393.0599    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1547.8566    ,  1529.3368    ,  1510.5761    ,  1491.5954    ,
     *   1472.4108    ,  1453.0346    ,  1433.4759    ,  1413.7408    ,
     *   1393.8328    ,
     *   1548.4781    ,  1529.9789    ,  1511.2395    ,  1492.2808    ,
     *   1473.1190    ,  1453.7665    ,  1434.2324    ,  1414.5228    ,
     *   1394.6416    ,
     *   1549.1282    ,  1530.6506    ,  1511.9334    ,  1492.9976    ,
     *   1473.8595    ,  1454.5317    ,  1435.0233    ,  1415.3405    ,
     *   1395.4872    ,
     *   1549.8076    ,  1531.3525    ,  1512.6584    ,  1493.7466    ,
     *   1474.6333    ,  1455.3312    ,  1435.8495    ,  1416.1946    ,
     *   1396.3704    ,
     *   1550.7827    ,  1532.3597    ,  1513.6988    ,  1494.8212    ,
     *   1475.7434    ,  1456.4781    ,  1437.0347    ,  1417.4196    ,
     *   1397.6370    ,
     *   1551.8156    ,  1533.4266    ,  1514.8007    ,  1495.9593    ,
     *   1476.9189    ,  1457.6925    ,  1438.2894    ,  1418.7164    ,
     *   1398.9776    ,
     *   1552.9082    ,  1534.5550    ,  1515.9661    ,  1497.1628    ,
     *   1478.1619    ,  1458.9764    ,  1439.6159    ,  1420.0871    ,
     *   1400.3945    ,
     *   1554.0627    ,  1535.7472    ,  1517.1972    ,  1498.4340    ,
     *   1479.4747    ,  1460.3323    ,  1441.0165    ,  1421.5343    ,
     *   1401.8902    ,
     *   1555.2811    ,  1537.0054    ,  1518.4962    ,  1499.7753    ,
     *   1480.8596    ,  1461.7624    ,  1442.4936    ,  1423.0603    ,
     *   1403.4671    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1556.5658    ,  1538.3318    ,  1519.8656    ,  1501.1890    ,
     *   1482.3192    ,  1463.2695    ,  1444.0500    ,  1424.6679    ,
     *   1405.1282    ,
     *   1557.9192    ,  1539.7290    ,  1521.3079    ,  1502.6778    ,
     *   1483.8560    ,  1464.8561    ,  1445.6883    ,  1426.3600    ,
     *   1406.8762    ,
     *   1559.3441    ,  1541.1998    ,  1522.8259    ,  1504.2446    ,
     *   1485.4732    ,  1466.5255    ,  1447.4118    ,  1428.1396    ,
     *   1408.7144    ,
     *   1560.8435    ,  1542.7473    ,  1524.4230    ,  1505.8927    ,
     *   1487.1741    ,  1468.2810    ,  1449.2238    ,  1430.0105    ,
     *   1410.6465    ,
     *   1562.4211    ,  1544.3753    ,  1526.1028    ,  1507.6260    ,
     *   1488.9626    ,  1470.1266    ,  1451.1287    ,  1431.9769    ,
     *   1412.6768    ,
     *   1564.0813    ,  1546.0883    ,  1527.8702    ,  1509.4493    ,
     *   1490.8437    ,  1472.0675    ,  1453.1315    ,  1434.0440    ,
     *   1414.8107    ,
     *   1565.6342    ,  1547.6904    ,  1529.5229    ,  1511.1541    ,
     *   1492.6023    ,  1473.8817    ,  1455.0033    ,  1435.9755    ,
     *   1416.8043    ,
     *   1567.2638    ,  1549.3714    ,  1531.2567    ,  1512.9423    ,
     *   1494.4466    ,  1475.7840    ,  1456.9656    ,  1438.0001    ,
     *   1418.8936    ,
     *   1568.9845    ,  1551.1461    ,  1533.0868    ,  1514.8296    ,
     *   1496.3929    ,  1477.7911    ,  1459.0358    ,  1440.1356    ,
     *   1421.0969    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1569.1351    ,  1551.3014    ,  1533.2470    ,  1514.9948    ,
     *   1496.5631    ,  1477.9667    ,  1459.2169    ,  1440.3224    ,
     *   1421.2896    ,
     *   1569.3609    ,  1551.5343    ,  1533.4871    ,  1515.2424    ,
     *   1496.8184    ,  1478.2300    ,  1459.4884    ,  1440.6024    ,
     *   1421.5785    ,
     *   1570.1129    ,  1552.3098    ,  1534.2868    ,  1516.0669    ,
     *   1497.6686    ,  1479.1066    ,  1460.3923    ,  1441.5347    ,
     *   1422.5402    ,
     *   1579.0842    ,  1561.5579    ,  1543.8189    ,  1525.8910    ,
     *   1507.7935    ,  1489.5417    ,  1471.1482    ,  1452.6225    ,
     *   1433.9720    ,
     *   1588.3653    ,  1571.1183    ,  1553.6655    ,  1536.0314    ,
     *   1518.2359    ,  1500.2953    ,  1482.2226    ,  1464.0282    ,
     *   1445.7204    ,
     *   1597.9634    ,  1580.9981    ,  1563.8336    ,  1546.4948    ,
     *   1529.0025    ,  1511.3734    ,  1493.6214    ,  1475.7576    ,
     *   1457.7909    ,
     *   1607.8860    ,  1591.2046    ,  1574.3300    ,  1557.2879    ,
     *   1540.0995    ,  1522.7824    ,  1505.3507    ,  1487.8165    ,
     *   1470.1892    ,
     *   1618.1404    ,  1601.7448    ,  1585.1616    ,  1568.4173    ,
     *   1551.5335    ,  1534.5283    ,  1517.4165    ,  1500.2106    ,
     *   1482.9209    ,
     *   1628.7339    ,  1612.6258    ,  1596.3354    ,  1579.8897    ,
     *   1563.3108    ,  1546.6173    ,  1529.8247    ,  1512.9458    ,
     *   1495.9914    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1639.6741    ,  1623.8549    ,  1607.8583    ,  1591.7116    ,
     *   1575.4378    ,  1559.0557    ,  1542.5812    ,  1526.0278    ,
     *   1509.4065    ,
     *   1650.9683    ,  1635.4390    ,  1619.7370    ,  1603.8898    ,
     *   1587.9208    ,  1571.8495    ,  1555.6920    ,  1539.4622    ,
     *   1523.1717    ,
     *   1662.6238    ,  1647.3855    ,  1631.9784    ,  1616.4308    ,
     *   1600.7664    ,  1585.0049    ,  1569.1630    ,  1553.2549    ,
     *   1537.2925    ,
     *   1674.6479    ,  1659.7012    ,  1644.5894    ,  1629.3412    ,
     *   1613.9807    ,  1598.5280    ,  1583.0001    ,  1567.4115    ,
     *   1551.7746    ,
     *   1687.0481    ,  1672.3933    ,  1657.5767    ,  1642.6275    ,
     *   1627.5701    ,  1612.4248    ,  1597.2091    ,  1581.9378    ,
     *   1566.6233    ,
     *   1699.8317    ,  1685.4688    ,  1670.9472    ,  1656.2963    ,
     *   1641.5408    ,  1626.7015    ,  1611.7960    ,  1596.8393    ,
     *   1581.8443    ,
     *   1713.0058    ,  1698.9347    ,  1684.7075    ,  1670.3540    ,
     *   1655.8991    ,  1641.3640    ,  1626.7665    ,  1612.1218    ,
     *   1597.4430    ,
     *   1726.5778    ,  1712.7980    ,  1698.8644    ,  1684.8071    ,
     *   1670.6513    ,  1656.4184    ,  1642.1264    ,  1627.7909    ,
     *   1613.4250    ,
     *   1740.5548    ,  1727.0656    ,  1713.4245    ,  1699.6619    ,
     *   1685.8034    ,  1671.8706    ,  1657.8817    ,  1643.8523    ,
     *   1629.7958    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1754.9441    ,  1741.7444    ,  1728.3945    ,  1714.9250    ,
     *   1701.3618    ,  1687.7266    ,  1674.0379    ,  1660.3115    ,
     *   1646.5608    ,
     *   1769.7529    ,  1756.8414    ,  1743.7810    ,  1730.6027    ,
     *   1717.3325    ,  1703.9924    ,  1690.6010    ,  1677.1742    ,
     *   1663.7256    ,
     *   1784.9881    ,  1772.3632    ,  1759.5905    ,  1746.7013    ,
     *   1733.7216    ,  1720.6738    ,  1707.5766    ,  1694.4460    ,
     *   1681.2956    ,
     *   1800.6570    ,  1788.3168    ,  1775.8297    ,  1763.2271    ,
     *   1750.5354    ,  1737.7769    ,  1724.9705    ,  1712.1325    ,
     *   1699.2764    ,
     *   1816.7665    ,  1804.7090    ,  1792.5051    ,  1780.1864    ,
     *   1767.7798    ,  1755.3075    ,  1742.7886    ,  1730.2393    ,
     *   1717.6735    ,
     *   1833.3237    ,  1821.5464    ,  1809.6231    ,  1797.5857    ,
     *   1785.4609    ,  1773.2715    ,  1761.0365    ,  1748.7721    ,
     *   1736.4924    ,
     *   1850.3356    ,  1838.8359    ,  1827.1903    ,  1815.4310    ,
     *   1803.5850    ,  1791.6749    ,  1779.7200    ,  1767.7366    ,
     *   1755.7387    ,
     *   1867.8093    ,  1856.5842    ,  1845.2132    ,  1833.7288    ,
     *   1822.1580    ,  1810.5236    ,  1798.8449    ,  1787.1384    ,
     *   1775.4180    ,
     *   1885.7517    ,  1874.7979    ,  1863.6983    ,  1852.4853    ,
     *   1841.1861    ,  1829.8236    ,  1818.4172    ,  1806.9833    ,
     *   1795.5359    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1361.2057    ,  1340.5043    ,  1319.6047    ,  1298.5002    ,
     *   1277.1822    ,  1255.6400    ,  1233.8609    ,  1211.8297    ,
     *   1189.5291    ,
     *   1361.2378    ,  1340.5376    ,  1319.6392    ,  1298.5360    ,
     *   1277.2194    ,  1255.6786    ,  1233.9011    ,  1211.8716    ,
     *   1189.5727    ,
     *   1361.2771    ,  1340.5783    ,  1319.6815    ,  1298.5799    ,
     *   1277.2650    ,  1255.7260    ,  1233.9504    ,  1211.9230    ,
     *   1189.6263    ,
     *   1361.3249    ,  1340.6279    ,  1319.7328    ,  1298.6332    ,
     *   1277.3203    ,  1255.7836    ,  1234.0103    ,  1211.9854    ,
     *   1189.6914    ,
     *   1361.3823    ,  1340.6874    ,  1319.7946    ,  1298.6973    ,
     *   1277.3869    ,  1255.8528    ,  1234.0823    ,  1212.0604    ,
     *   1189.7696    ,
     *   1361.4507    ,  1340.7583    ,  1319.8682    ,  1298.7736    ,
     *   1277.4662    ,  1255.9353    ,  1234.1681    ,  1212.1498    ,
     *   1189.8628    ,
     *   1361.5316    ,  1340.8421    ,  1319.9550    ,  1298.8638    ,
     *   1277.5599    ,  1256.0327    ,  1234.2694    ,  1212.2553    ,
     *   1189.9729    ,
     *   1361.6263    ,  1340.9403    ,  1320.0569    ,  1298.9695    ,
     *   1277.6696    ,  1256.1468    ,  1234.3882    ,  1212.3790    ,
     *   1190.1019    ,
     *   1361.7364    ,  1341.0544    ,  1320.1753    ,  1299.0924    ,
     *   1277.7973    ,  1256.2794    ,  1234.5262    ,  1212.5228    ,
     *   1190.2518    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1361.8636    ,  1341.1863    ,  1320.3120    ,  1299.2343    ,
     *   1277.9447    ,  1256.4327    ,  1234.6857    ,  1212.6889    ,
     *   1190.4250    ,
     *   1362.0096    ,  1341.3376    ,  1320.4689    ,  1299.3972    ,
     *   1278.1138    ,  1256.6085    ,  1234.8686    ,  1212.8794    ,
     *   1190.6237    ,
     *   1362.1761    ,  1341.5101    ,  1320.6479    ,  1299.5829    ,
     *   1278.3067    ,  1256.8090    ,  1235.0772    ,  1213.0966    ,
     *   1190.8502    ,
     *   1362.3648    ,  1341.7058    ,  1320.8508    ,  1299.7934    ,
     *   1278.5254    ,  1257.0363    ,  1235.3137    ,  1213.3430    ,
     *   1191.1071    ,
     *   1362.5777    ,  1341.9265    ,  1321.0796    ,  1300.0309    ,
     *   1278.7721    ,  1257.2927    ,  1235.5804    ,  1213.6207    ,
     *   1191.3967    ,
     *   1362.8167    ,  1342.1741    ,  1321.3365    ,  1300.2975    ,
     *   1279.0488    ,  1257.5803    ,  1235.8797    ,  1213.9324    ,
     *   1191.7216    ,
     *   1363.0836    ,  1342.4507    ,  1321.6233    ,  1300.5951    ,
     *   1279.3579    ,  1257.9016    ,  1236.2139    ,  1214.2804    ,
     *   1192.0845    ,
     *   1363.3804    ,  1342.7583    ,  1321.9423    ,  1300.9261    ,
     *   1279.7016    ,  1258.2588    ,  1236.5855    ,  1214.6674    ,
     *   1192.4878    ,
     *   1363.7091    ,  1343.0989    ,  1322.2955    ,  1301.2926    ,
     *   1280.0822    ,  1258.6543    ,  1236.9968    ,  1215.0957    ,
     *   1192.9343    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1364.0717    ,  1343.4747    ,  1322.6850    ,  1301.6968    ,
     *   1280.5019    ,  1259.0904    ,  1237.4505    ,  1215.5680    ,
     *   1193.4266    ,
     *   1364.4701    ,  1343.8875    ,  1323.1131    ,  1302.1409    ,
     *   1280.9630    ,  1259.5696    ,  1237.9488    ,  1216.0869    ,
     *   1193.9674    ,
     *   1364.7982    ,  1344.2274    ,  1323.4655    ,  1302.5065    ,
     *   1281.3426    ,  1259.9640    ,  1238.3590    ,  1216.5139    ,
     *   1194.4125    ,
     *   1365.1490    ,  1344.5910    ,  1323.8424    ,  1302.8975    ,
     *   1281.7485    ,  1260.3857    ,  1238.7976    ,  1216.9704    ,
     *   1194.8882    ,
     *   1365.5235    ,  1344.9790    ,  1324.2447    ,  1303.3148    ,
     *   1282.1817    ,  1260.8358    ,  1239.2656    ,  1217.4576    ,
     *   1195.3959    ,
     *   1365.9226    ,  1345.3925    ,  1324.6733    ,  1303.7594    ,
     *   1282.6432    ,  1261.3153    ,  1239.7642    ,  1217.9766    ,
     *   1195.9366    ,
     *   1366.3472    ,  1345.8323    ,  1325.1292    ,  1304.2323    ,
     *   1283.1341    ,  1261.8253    ,  1240.2944    ,  1218.5284    ,
     *   1196.5115    ,
     *   1366.7981    ,  1346.2994    ,  1325.6134    ,  1304.7345    ,
     *   1283.6554    ,  1262.3667    ,  1240.8574    ,  1219.1142    ,
     *   1197.1219    ,
     *   1367.2763    ,  1346.7948    ,  1326.1268    ,  1305.2670    ,
     *   1284.2080    ,  1262.9407    ,  1241.4541    ,  1219.7352    ,
     *   1197.7687    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1367.7826    ,  1347.3193    ,  1326.6704    ,  1305.8307    ,
     *   1284.7930    ,  1263.5484    ,  1242.0858    ,  1220.3924    ,
     *   1198.4533    ,
     *   1368.3180    ,  1347.8738    ,  1327.2451    ,  1306.4267    ,
     *   1285.4115    ,  1264.1906    ,  1242.7533    ,  1221.0869    ,
     *   1199.1766    ,
     *   1368.8833    ,  1348.4593    ,  1327.8519    ,  1307.0558    ,
     *   1286.0643    ,  1264.8685    ,  1243.4579    ,  1221.8199    ,
     *   1199.9399    ,
     *   1369.4794    ,  1349.0767    ,  1328.4916    ,  1307.7192    ,
     *   1286.7526    ,  1265.5832    ,  1244.2006    ,  1222.5924    ,
     *   1200.7443    ,
     *   1370.1073    ,  1349.7269    ,  1329.1653    ,  1308.4176    ,
     *   1287.4772    ,  1266.3355    ,  1244.9824    ,  1223.4056    ,
     *   1201.5909    ,
     *   1370.7677    ,  1350.4108    ,  1329.8739    ,  1309.1522    ,
     *   1288.2392    ,  1267.1266    ,  1245.8043    ,  1224.2604    ,
     *   1202.4808    ,
     *   1371.4617    ,  1351.1293    ,  1330.6183    ,  1309.9238    ,
     *   1289.0396    ,  1267.9575    ,  1246.6675    ,  1225.1580    ,
     *   1203.4151    ,
     *   1372.1900    ,  1351.8834    ,  1331.3994    ,  1310.7335    ,
     *   1289.8794    ,  1268.8291    ,  1247.5730    ,  1226.0994    ,
     *   1204.3948    ,
     *   1372.9536    ,  1352.6739    ,  1332.2182    ,  1311.5821    ,
     *   1290.7595    ,  1269.7425    ,  1248.5217    ,  1227.0856    ,
     *   1205.4211    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1373.7534    ,  1353.5018    ,  1333.0757    ,  1312.4707    ,
     *   1291.6809    ,  1270.6987    ,  1249.5147    ,  1228.1179    ,
     *   1206.4951    ,
     *   1374.5902    ,  1354.3680    ,  1333.9727    ,  1313.4002    ,
     *   1292.6447    ,  1271.6987    ,  1250.5531    ,  1229.1971    ,
     *   1207.6178    ,
     *   1375.4649    ,  1355.2734    ,  1334.9102    ,  1314.3715    ,
     *   1293.6517    ,  1272.7435    ,  1251.6379    ,  1230.3243    ,
     *   1208.7903    ,
     *   1376.3786    ,  1356.2189    ,  1335.8892    ,  1315.3857    ,
     *   1294.7031    ,  1273.8341    ,  1252.7700    ,  1231.5006    ,
     *   1210.0136    ,
     *   1377.6887    ,  1357.5745    ,  1337.2927    ,  1316.8395    ,
     *   1296.2098    ,  1275.3969    ,  1254.3921    ,  1233.1857    ,
     *   1211.7656    ,
     *   1379.0751    ,  1359.0089    ,  1338.7774    ,  1318.3772    ,
     *   1297.8034    ,  1277.0493    ,  1256.1070    ,  1234.9666    ,
     *   1213.6170    ,
     *   1380.5402    ,  1360.5246    ,  1340.3460    ,  1320.0015    ,
     *   1299.4863    ,  1278.7941    ,  1257.9172    ,  1236.8463    ,
     *   1215.5704    ,
     *   1382.0866    ,  1362.1240    ,  1342.0011    ,  1321.7150    ,
     *   1301.2612    ,  1280.6339    ,  1259.8256    ,  1238.8274    ,
     *   1217.6287    ,
     *   1383.7167    ,  1363.8098    ,  1343.7452    ,  1323.5203    ,
     *   1303.1310    ,  1282.5717    ,  1261.8351    ,  1240.9129    ,
     *   1219.7949    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1385.4335    ,  1365.5848    ,  1345.5813    ,  1325.4206    ,
     *   1305.0987    ,  1284.6103    ,  1263.9488    ,  1243.1059    ,
     *   1222.0721    ,
     *   1387.2399    ,  1367.4522    ,  1347.5126    ,  1327.4188    ,
     *   1307.1673    ,  1286.7531    ,  1266.1699    ,  1245.4098    ,
     *   1224.4638    ,
     *   1389.1391    ,  1369.4152    ,  1349.5423    ,  1329.5185    ,
     *   1309.3406    ,  1289.0038    ,  1268.5021    ,  1247.8283    ,
     *   1226.9736    ,
     *   1391.1350    ,  1371.4777    ,  1351.6745    ,  1331.7237    ,
     *   1311.6224    ,  1291.3663    ,  1270.9496    ,  1250.3655    ,
     *   1229.6058    ,
     *   1393.2320    ,  1373.6442    ,  1353.9137    ,  1334.0391    ,
     *   1314.0177    ,  1293.8455    ,  1273.5173    ,  1253.0266    ,
     *   1232.3656    ,
     *   1395.4355    ,  1375.9204    ,  1356.2657    ,  1336.4705    ,
     *   1316.5324    ,  1296.4477    ,  1276.2115    ,  1255.8179    ,
     *   1235.2595    ,
     *   1397.4937    ,  1378.0459    ,  1358.4616    ,  1338.7400    ,
     *   1318.8790    ,  1298.8753    ,  1278.7243    ,  1258.4204    ,
     *   1237.9567    ,
     *   1399.6503    ,  1380.2727    ,  1360.7616    ,  1341.1165    ,
     *   1321.3357    ,  1301.4161    ,  1281.3536    ,  1261.1428    ,
     *   1240.7773    ,
     *   1401.9241    ,  1382.6200    ,  1363.1855    ,  1343.6205    ,
     *   1323.9235    ,  1304.0918    ,  1284.1216    ,  1264.0079    ,
     *   1243.7448    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1402.1230    ,  1382.8252    ,  1363.3974    ,  1343.8394    ,
     *   1324.1497    ,  1304.3256    ,  1284.3634    ,  1264.2582    ,
     *   1244.0040    ,
     *   1402.4210    ,  1383.1328    ,  1363.7151    ,  1344.1675    ,
     *   1324.4888    ,  1304.6761    ,  1284.7259    ,  1264.6333    ,
     *   1244.3925    ,
     *   1403.4134    ,  1384.1571    ,  1364.7725    ,  1345.2597    ,
     *   1325.6172    ,  1305.8426    ,  1285.9323    ,  1265.8817    ,
     *   1245.6850    ,
     *   1415.2023    ,  1396.3172    ,  1377.3193    ,  1358.2095    ,
     *   1338.9880    ,  1319.6537    ,  1300.2046    ,  1280.6379    ,
     *   1260.9498    ,
     *   1427.3055    ,  1408.7885    ,  1390.1726    ,  1371.4602    ,
     *   1352.6524    ,  1333.7494    ,  1314.7505    ,  1295.6545    ,
     *   1276.4593    ,
     *   1439.7285    ,  1421.5761    ,  1403.3379    ,  1385.0171    ,
     *   1366.6158    ,  1348.1353    ,  1329.5762    ,  1310.9382    ,
     *   1292.2207    ,
     *   1452.4768    ,  1434.6855    ,  1416.8204    ,  1398.8854    ,
     *   1380.8836    ,  1362.8170    ,  1344.6874    ,  1326.4953    ,
     *   1308.2414    ,
     *   1465.5556    ,  1448.1218    ,  1430.6252    ,  1413.0704    ,
     *   1395.4611    ,  1377.8002    ,  1360.0901    ,  1342.3324    ,
     *   1324.5284    ,
     *   1478.9705    ,  1461.8905    ,  1444.7578    ,  1427.5774    ,
     *   1410.3537    ,  1393.0904    ,  1375.7902    ,  1358.4558    ,
     *   1341.0889    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1492.7270    ,  1475.9970    ,  1459.2233    ,  1442.4117    ,
     *   1425.5669    ,  1408.6931    ,  1391.7937    ,  1374.8718    ,
     *   1357.9298    ,
     *   1506.8303    ,  1490.4464    ,  1474.0272    ,  1457.5786    ,
     *   1441.1060    ,  1424.6140    ,  1408.1064    ,  1391.5867    ,
     *   1375.0579    ,
     *   1521.2861    ,  1505.2443    ,  1489.1746    ,  1473.0834    ,
     *   1456.9765    ,  1440.8586    ,  1424.7341    ,  1408.6067    ,
     *   1392.4798    ,
     *   1536.0996    ,  1520.3958    ,  1504.6709    ,  1488.9315    ,
     *   1473.1837    ,  1457.4325    ,  1441.6826    ,  1425.9380    ,
     *   1410.2024    ,
     *   1551.2764    ,  1535.9064    ,  1520.5213    ,  1505.1282    ,
     *   1489.7330    ,  1474.3412    ,  1458.9577    ,  1443.5867    ,
     *   1428.2320    ,
     *   1566.8218    ,  1551.7814    ,  1536.7313    ,  1521.6787    ,
     *   1506.6298    ,  1491.5903    ,  1476.5652    ,  1461.5588    ,
     *   1446.5752    ,
     *   1582.7412    ,  1568.0261    ,  1553.3060    ,  1538.5883    ,
     *   1523.8795    ,  1509.1853    ,  1494.5107    ,  1479.8604    ,
     *   1465.2384    ,
     *   1599.0400    ,  1584.6457    ,  1570.2507    ,  1555.8625    ,
     *   1541.4875    ,  1527.1316    ,  1512.8000    ,  1498.4973    ,
     *   1484.2279    ,
     *   1615.7236    ,  1601.6458    ,  1587.5708    ,  1573.5064    ,
     *   1559.4591    ,  1545.4347    ,  1531.4387    ,  1517.4757    ,
     *   1503.5499    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1632.7975    ,  1619.0315    ,  1605.2716    ,  1591.5254    ,
     *   1577.7997    ,  1564.1003    ,  1550.4326    ,  1536.8013    ,
     *   1523.2107    ,
     *   1650.2669    ,  1636.8082    ,  1623.3583    ,  1609.9249    ,
     *   1596.5147    ,  1583.1338    ,  1569.7873    ,  1556.4801    ,
     *   1543.2164    ,
     *   1668.1374    ,  1654.9813    ,  1641.8364    ,  1628.7102    ,
     *   1615.6096    ,  1602.5406    ,  1589.5084    ,  1576.5179    ,
     *   1563.5732    ,
     *   1686.4143    ,  1673.5562    ,  1660.7111    ,  1647.8867    ,
     *   1635.0898    ,  1622.3264    ,  1609.6018    ,  1596.9207    ,
     *   1584.2873    ,
     *   1705.1031    ,  1692.5382    ,  1679.9879    ,  1667.4598    ,
     *   1654.9608    ,  1642.4967    ,  1630.0730    ,  1617.6943    ,
     *   1605.3647    ,
     *   1724.2092    ,  1711.9328    ,  1699.6721    ,  1687.4349    ,
     *   1675.2279    ,  1663.0572    ,  1650.9278    ,  1638.8446    ,
     *   1626.8116    ,
     *   1743.7382    ,  1731.7454    ,  1719.7693    ,  1707.8175    ,
     *   1695.8969    ,  1684.0133    ,  1672.1720    ,  1660.3776    ,
     *   1648.6342    ,
     *   1763.6956    ,  1751.9816    ,  1740.2849    ,  1728.6133    ,
     *   1716.9733    ,  1705.3710    ,  1693.8115    ,  1682.2994    ,
     *   1670.8387    ,
     *   1784.0870    ,  1772.6470    ,  1761.2246    ,  1749.8276    ,
     *   1738.4628    ,  1727.1358    ,  1715.8520    ,  1704.6158    ,
     *   1693.4312    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1166.9387    ,  1144.0354    ,  1126.4034    ,  1108.5620    ,
     *   1090.4965    ,  1072.1905    ,  1053.6256    ,  1034.7812    ,
     *   1015.6338    ,
     *   1166.9843    ,  1144.0831    ,  1126.4528    ,  1108.6132    ,
     *   1090.5496    ,  1072.2457    ,  1053.6831    ,  1034.8410    ,
     *   1015.6963    ,
     *   1167.0403    ,  1144.1417    ,  1126.5134    ,  1108.6760    ,
     *   1090.6148    ,  1072.3135    ,  1053.7535    ,  1034.9144    ,
     *   1015.7729    ,
     *   1167.1082    ,  1144.2127    ,  1126.5870    ,  1108.7523    ,
     *   1090.6940    ,  1072.3957    ,  1053.8391    ,  1035.0036    ,
     *   1015.8659    ,
     *   1167.1899    ,  1144.2981    ,  1126.6754    ,  1108.8440    ,
     *   1090.7892    ,  1072.4946    ,  1053.9420    ,  1035.1107    ,
     *   1015.9777    ,
     *   1167.2873    ,  1144.3999    ,  1126.7808    ,  1108.9533    ,
     *   1090.9026    ,  1072.6124    ,  1054.0645    ,  1035.2384    ,
     *   1016.1109    ,
     *   1167.4022    ,  1144.5201    ,  1126.9053    ,  1109.0823    ,
     *   1091.0365    ,  1072.7515    ,  1054.2092    ,  1035.3891    ,
     *   1016.2681    ,
     *   1167.5368    ,  1144.6609    ,  1127.0511    ,  1109.2334    ,
     *   1091.1933    ,  1072.9145    ,  1054.3787    ,  1035.5657    ,
     *   1016.4523    ,
     *   1167.6934    ,  1144.8246    ,  1127.2207    ,  1109.4092    ,
     *   1091.3757    ,  1073.1039    ,  1054.5758    ,  1035.7710    ,
     *   1016.6665    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1167.8742    ,  1145.0137    ,  1127.4164    ,  1109.6121    ,
     *   1091.5863    ,  1073.3227    ,  1054.8034    ,  1036.0080    ,
     *   1016.9137    ,
     *   1168.0817    ,  1145.2306    ,  1127.6410    ,  1109.8449    ,
     *   1091.8278    ,  1073.5736    ,  1055.0643    ,  1036.2798    ,
     *   1017.1973    ,
     *   1168.3182    ,  1145.4778    ,  1127.8971    ,  1110.1103    ,
     *   1092.1032    ,  1073.8597    ,  1055.3618    ,  1036.5897    ,
     *   1017.5205    ,
     *   1168.5863    ,  1145.7582    ,  1128.1873    ,  1110.4111    ,
     *   1092.4153    ,  1074.1839    ,  1055.6990    ,  1036.9408    ,
     *   1017.8867    ,
     *   1168.8887    ,  1146.0743    ,  1128.5146    ,  1110.7503    ,
     *   1092.7672    ,  1074.5494    ,  1056.0792    ,  1037.3367    ,
     *   1018.2995    ,
     *   1169.2279    ,  1146.4289    ,  1128.8817    ,  1111.1308    ,
     *   1093.1619    ,  1074.9593    ,  1056.5055    ,  1037.7806    ,
     *   1018.7625    ,
     *   1169.6066    ,  1146.8248    ,  1129.2916    ,  1111.5555    ,
     *   1093.6025    ,  1075.4169    ,  1056.9813    ,  1038.2760    ,
     *   1019.2791    ,
     *   1170.0277    ,  1147.2648    ,  1129.7472    ,  1112.0276    ,
     *   1094.0922    ,  1075.9254    ,  1057.5100    ,  1038.8264    ,
     *   1019.8530    ,
     *   1170.4937    ,  1147.7519    ,  1130.2513    ,  1112.5500    ,
     *   1094.6340    ,  1076.4881    ,  1058.0949    ,  1039.4354    ,
     *   1020.4878    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1171.0075    ,  1148.2888    ,  1130.8071    ,  1113.1258    ,
     *   1095.2313    ,  1077.1081    ,  1058.7395    ,  1040.1063    ,
     *   1021.1873    ,
     *   1171.5718    ,  1148.8785    ,  1131.4175    ,  1113.7581    ,
     *   1095.8870    ,  1077.7889    ,  1059.4471    ,  1040.8428    ,
     *   1021.9549    ,
     *   1172.0362    ,  1149.3637    ,  1131.9196    ,  1114.2784    ,
     *   1096.4264    ,  1078.3489    ,  1060.0291    ,  1041.4485    ,
     *   1022.5861    ,
     *   1172.5326    ,  1149.8824    ,  1132.4564    ,  1114.8343    ,
     *   1097.0029    ,  1078.9473    ,  1060.6510    ,  1042.0956    ,
     *   1023.2603    ,
     *   1173.0622    ,  1150.4357    ,  1133.0289    ,  1115.4274    ,
     *   1097.6177    ,  1079.5854    ,  1061.3141    ,  1042.7855    ,
     *   1023.9792    ,
     *   1173.6263    ,  1151.0249    ,  1133.6386    ,  1116.0588    ,
     *   1098.2723    ,  1080.2648    ,  1062.0200    ,  1043.5198    ,
     *   1024.7442    ,
     *   1174.2260    ,  1151.6513    ,  1134.2867    ,  1116.7300    ,
     *   1098.9681    ,  1080.9867    ,  1062.7700    ,  1044.3000    ,
     *   1025.5569    ,
     *   1174.8626    ,  1152.3161    ,  1134.9745    ,  1117.4422    ,
     *   1099.7062    ,  1081.7527    ,  1063.5656    ,  1045.1275    ,
     *   1026.4187    ,
     *   1175.5372    ,  1153.0206    ,  1135.7033    ,  1118.1967    ,
     *   1100.4882    ,  1082.5639    ,  1064.4082    ,  1046.0038    ,
     *   1027.3312    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1176.2511    ,  1153.7660    ,  1136.4743    ,  1118.9949    ,
     *   1101.3153    ,  1083.4219    ,  1065.2993    ,  1046.9303    ,
     *   1028.2958    ,
     *   1177.0053    ,  1154.5534    ,  1137.2887    ,  1119.8379    ,
     *   1102.1889    ,  1084.3279    ,  1066.2400    ,  1047.9083    ,
     *   1029.3139    ,
     *   1177.8011    ,  1155.3842    ,  1138.1478    ,  1120.7271    ,
     *   1103.1101    ,  1085.2833    ,  1067.2319    ,  1048.9393    ,
     *   1030.3870    ,
     *   1178.6397    ,  1156.2594    ,  1139.0528    ,  1121.6637    ,
     *   1104.0803    ,  1086.2893    ,  1068.2762    ,  1050.0246    ,
     *   1031.5164    ,
     *   1179.5221    ,  1157.1803    ,  1140.0049    ,  1122.6489    ,
     *   1105.1007    ,  1087.3473    ,  1069.3743    ,  1051.1656    ,
     *   1032.7035    ,
     *   1180.4495    ,  1158.1480    ,  1141.0053    ,  1123.6840    ,
     *   1106.1726    ,  1088.4584    ,  1070.5273    ,  1052.3635    ,
     *   1033.9496    ,
     *   1181.4230    ,  1159.1637    ,  1142.0552    ,  1124.7701    ,
     *   1107.2972    ,  1089.6240    ,  1071.7366    ,  1053.6196    ,
     *   1035.2560    ,
     *   1182.4438    ,  1160.2285    ,  1143.1557    ,  1125.9084    ,
     *   1108.4757    ,  1090.8452    ,  1073.0034    ,  1054.9352    ,
     *   1036.6239    ,
     *   1183.5130    ,  1161.3436    ,  1144.3079    ,  1127.1001    ,
     *   1109.7092    ,  1092.1233    ,  1074.3290    ,  1056.3115    ,
     *   1038.0546    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1184.6316    ,  1162.5100    ,  1145.5131    ,  1128.3463    ,
     *   1110.9990    ,  1093.4594    ,  1075.7144    ,  1057.7497    ,
     *   1039.5493    ,
     *   1185.8007    ,  1163.7289    ,  1146.7724    ,  1129.6483    ,
     *   1112.3462    ,  1094.8546    ,  1077.1610    ,  1059.2510    ,
     *   1041.1092    ,
     *   1187.0215    ,  1165.0015    ,  1148.0868    ,  1131.0070    ,
     *   1113.7519    ,  1096.3103    ,  1078.6697    ,  1060.8165    ,
     *   1042.7355    ,
     *   1188.2950    ,  1166.3287    ,  1149.4575    ,  1132.4236    ,
     *   1115.2173    ,  1097.8274    ,  1080.2419    ,  1062.4475    ,
     *   1044.4292    ,
     *   1190.1185    ,  1168.2287    ,  1151.4193    ,  1134.4508    ,
     *   1117.3137    ,  1099.9973    ,  1082.4900    ,  1064.7789    ,
     *   1046.8497    ,
     *   1192.0449    ,  1170.2353    ,  1153.4907    ,  1136.5907    ,
     *   1119.5260    ,  1102.2865    ,  1084.8609    ,  1067.2368    ,
     *   1049.4006    ,
     *   1194.0769    ,  1172.3512    ,  1155.6745    ,  1138.8461    ,
     *   1121.8571    ,  1104.6979    ,  1087.3575    ,  1069.8242    ,
     *   1052.0847    ,
     *   1196.2174    ,  1174.5796    ,  1157.9736    ,  1141.2199    ,
     *   1124.3100    ,  1107.2344    ,  1089.9828    ,  1072.5438    ,
     *   1054.9050    ,
     *   1198.4695    ,  1176.9232    ,  1160.3911    ,  1143.7153    ,
     *   1126.8876    ,  1109.8990    ,  1092.7397    ,  1075.3987    ,
     *   1057.8643    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1200.8362    ,  1179.3854    ,  1162.9302    ,  1146.3354    ,
     *   1129.5932    ,  1112.6950    ,  1095.6314    ,  1078.3921    ,
     *   1060.9658    ,
     *   1203.3211    ,  1181.9696    ,  1165.5943    ,  1149.0836    ,
     *   1132.4302    ,  1115.6257    ,  1098.6614    ,  1081.5273    ,
     *   1064.2128    ,
     *   1205.9278    ,  1184.6795    ,  1168.3872    ,  1151.9639    ,
     *   1135.4025    ,  1118.6951    ,  1101.8335    ,  1084.8082    ,
     *   1067.6092    ,
     *   1208.6608    ,  1187.5197    ,  1171.3135    ,  1154.9806    ,
     *   1138.5145    ,  1121.9076    ,  1105.1521    ,  1088.2392    ,
     *   1071.1593    ,
     *   1211.5253    ,  1190.4952    ,  1174.3783    ,  1158.1392    ,
     *   1141.7716    ,  1125.2687    ,  1108.6228    ,  1091.8258    ,
     *   1074.8686    ,
     *   1214.5278    ,  1193.6130    ,  1177.5885    ,  1161.4465    ,
     *   1145.1809    ,  1128.7853    ,  1112.2526    ,  1095.5751    ,
     *   1078.7443    ,
     *   1217.3253    ,  1196.5168    ,  1180.5775    ,  1164.5248    ,
     *   1148.3530    ,  1132.0560    ,  1115.6272    ,  1099.0593    ,
     *   1082.3443    ,
     *   1220.2497    ,  1199.5511    ,  1183.6999    ,  1167.7394    ,
     *   1151.6645    ,  1135.4692    ,  1119.1474    ,  1102.6923    ,
     *   1086.0964    ,
     *   1223.3253    ,  1202.7412    ,  1186.9815    ,  1171.1169    ,
     *   1155.1424    ,  1139.0526    ,  1122.8416    ,  1106.5032    ,
     *   1090.0304    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1223.5939    ,  1203.0197    ,  1187.2679    ,  1171.4116    ,
     *   1155.4458    ,  1139.3652    ,  1123.1638    ,  1106.8355    ,
     *   1090.3733    ,
     *   1223.9964    ,  1203.4371    ,  1187.6972    ,  1171.8534    ,
     *   1155.9006    ,  1139.8336    ,  1123.6467    ,  1107.3334    ,
     *   1090.8871    ,
     *   1225.3356    ,  1204.8255    ,  1189.1251    ,  1173.3225    ,
     *   1157.4129    ,  1141.3913    ,  1125.2519    ,  1108.9887    ,
     *   1092.5951    ,
     *   1241.1358    ,  1221.1905    ,  1205.9405    ,  1190.6080    ,
     *   1175.1898    ,  1159.6822    ,  1144.0813    ,  1128.3829    ,
     *   1112.5825    ,
     *   1257.1619    ,  1237.7590    ,  1222.9398    ,  1208.0554    ,
     *   1193.1035    ,  1178.0817    ,  1162.9874    ,  1147.8179    ,
     *   1132.5701    ,
     *   1273.4223    ,  1254.5411    ,  1240.1347    ,  1225.6780    ,
     *   1211.1696    ,  1196.6081    ,  1181.9919    ,  1167.3193    ,
     *   1152.5885    ,
     *   1289.9253    ,  1271.5465    ,  1257.5361    ,  1243.4884    ,
     *   1229.4028    ,  1215.2785    ,  1201.1146    ,  1186.9103    ,
     *   1172.6646    ,
     *   1306.6790    ,  1288.7844    ,  1275.1546    ,  1261.4987    ,
     *   1247.8168    ,  1234.1085    ,  1220.3737    ,  1206.6120    ,
     *   1192.8232    ,
     *   1323.6913    ,  1306.2641    ,  1293.0003    ,  1279.7203    ,
     *   1266.4245    ,  1253.1130    ,  1239.7861    ,  1226.4439    ,
     *   1213.0865    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1340.9700    ,  1323.9942    ,  1311.0830    ,  1298.1641    ,
     *   1285.2382    ,  1272.3059    ,  1259.3675    ,  1246.4237    ,
     *   1233.4749    ,
     *   1358.5226    ,  1341.9833    ,  1329.4120    ,  1316.8405    ,
     *   1304.2696    ,  1291.7001    ,  1279.1326    ,  1266.5681    ,
     *   1254.0071    ,
     *   1376.3565    ,  1360.2396    ,  1347.9965    ,  1335.7595    ,
     *   1323.5297    ,  1311.3080    ,  1299.0953    ,  1286.8925    ,
     *   1274.7005    ,
     *   1394.4791    ,  1378.7711    ,  1366.8451    ,  1354.9306    ,
     *   1343.0290    ,  1331.1412    ,  1319.2683    ,  1307.4112    ,
     *   1295.5711    ,
     *   1412.8973    ,  1397.5857    ,  1385.9663    ,  1374.3632    ,
     *   1362.7777    ,  1351.2109    ,  1339.6639    ,  1328.1379    ,
     *   1316.6338    ,
     *   1431.6182    ,  1416.6911    ,  1405.3684    ,  1394.0661    ,
     *   1382.7854    ,  1371.5276    ,  1360.2938    ,  1349.0851    ,
     *   1337.9027    ,
     *   1450.6487    ,  1436.0946    ,  1425.0593    ,  1414.0479    ,
     *   1403.0615    ,  1392.1014    ,  1381.1689    ,  1370.2650    ,
     *   1359.3908    ,
     *   1469.9955    ,  1455.8036    ,  1445.0469    ,  1434.3170    ,
     *   1423.6150    ,  1412.9422    ,  1402.2998    ,  1391.6889    ,
     *   1381.1107    ,
     *   1489.6652    ,  1475.8253    ,  1465.3389    ,  1454.8815    ,
     *   1444.4545    ,  1434.0591    ,  1423.6965    ,  1413.3678    ,
     *   1403.0741    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1509.6646    ,  1496.1667    ,  1485.9426    ,  1475.7494    ,
     *   1465.5886    ,  1455.4613    ,  1445.3688    ,  1435.3120    ,
     *   1425.2921    ,
     *   1530.0002    ,  1516.8349    ,  1506.8654    ,  1496.9285    ,
     *   1487.0255    ,  1477.1576    ,  1467.3260    ,  1457.5316    ,
     *   1447.7756    ,
     *   1550.6783    ,  1537.8366    ,  1528.1145    ,  1518.4263    ,
     *   1508.7732    ,  1499.1565    ,  1489.5771    ,  1480.0362    ,
     *   1470.5348    ,
     *   1571.7055    ,  1559.1787    ,  1549.6971    ,  1540.2503    ,
     *   1530.8397    ,  1521.4662    ,  1512.1311    ,  1502.8352    ,
     *   1493.5796    ,
     *   1593.0881    ,  1580.8679    ,  1571.6202    ,  1562.4080    ,
     *   1553.2326    ,  1544.0951    ,  1534.9964    ,  1525.9376    ,
     *   1516.9196    ,
     *   1614.8327    ,  1602.9110    ,  1593.8908    ,  1584.9066    ,
     *   1575.9596    ,  1567.0510    ,  1558.1816    ,  1549.3523    ,
     *   1540.5642    ,
     *   1636.9455    ,  1625.3147    ,  1616.5158    ,  1607.7534    ,
     *   1599.0284    ,  1590.3418    ,  1581.6948    ,  1573.0880    ,
     *   1564.5224    ,
     *   1659.4330    ,  1648.0856    ,  1639.5023    ,  1630.9555    ,
     *   1622.4462    ,  1613.9755    ,  1605.5442    ,  1597.1532    ,
     *   1588.8032    ,
     *   1682.3017    ,  1671.2305    ,  1662.8571    ,  1654.5202    ,
     *   1646.2207    ,  1637.9596    ,  1629.7379    ,  1621.5562    ,
     *   1613.4154    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   996.15727    ,  976.32141    ,  956.09176    ,  935.42843    ,
     *   914.28487    ,  892.60620    ,  870.32692    ,  847.36773    ,
     *   823.63103    ,
     *   996.22252    ,  976.38973    ,  956.16344    ,  935.50381    ,
     *   914.36435    ,  892.69026    ,  870.41611    ,  847.46273    ,
     *   823.73270    ,
     *   996.30259    ,  976.47357    ,  956.25140    ,  935.59631    ,
     *   914.46188    ,  892.79339    ,  870.52554    ,  847.57930    ,
     *   823.85745    ,
     *   996.39979    ,  976.57535    ,  956.35819    ,  935.70861    ,
     *   914.58028    ,  892.91859    ,  870.65838    ,  847.72080    ,
     *   824.00886    ,
     *   996.51665    ,  976.69769    ,  956.48655    ,  935.84359    ,
     *   914.72259    ,  893.06907    ,  870.81804    ,  847.89085    ,
     *   824.19082    ,
     *   996.65582    ,  976.84340    ,  956.63942    ,  936.00434    ,
     *   914.89207    ,  893.24827    ,  871.00814    ,  848.09333    ,
     *   824.40746    ,
     *   996.82016    ,  977.01545    ,  956.81992    ,  936.19413    ,
     *   915.09215    ,  893.45981    ,  871.23256    ,  848.33233    ,
     *   824.66315    ,
     *   997.01265    ,  977.21697    ,  957.03132    ,  936.41641    ,
     *   915.32646    ,  893.70754    ,  871.49534    ,  848.61216    ,
     *   824.96250    ,
     *   997.23642    ,  977.45124    ,  957.27706    ,  936.67478    ,
     *   915.59881    ,  893.99545    ,  871.80073    ,  848.93733    ,
     *   825.31031    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   997.49475    ,  977.72166    ,  957.56072    ,  936.97300    ,
     *   915.91313    ,  894.32771    ,  872.15312    ,  849.31251    ,
     *   825.71155    ,
     *   997.79101    ,  978.03177    ,  957.88598    ,  937.31493    ,
     *   916.27350    ,  894.70861    ,  872.55705    ,  849.74250    ,
     *   826.17135    ,
     *   998.12868    ,  978.38519    ,  958.25665    ,  937.70456    ,
     *   916.68410    ,  895.14255    ,  873.01718    ,  850.23225    ,
     *   826.69496    ,
     *   998.51132    ,  978.78566    ,  958.67662    ,  938.14597    ,
     *   917.14922    ,  895.63406    ,  873.53826    ,  850.78678    ,
     *   827.28771    ,
     *   998.94256    ,  979.23696    ,  959.14985    ,  938.64331    ,
     *   917.67320    ,  896.18768    ,  874.12511    ,  851.41119    ,
     *   827.95501    ,
     *   999.42610    ,  979.74293    ,  959.68036    ,  939.20077    ,
     *   918.26046    ,  896.80807    ,  874.78261    ,  852.11062    ,
     *   828.70229    ,
     *   999.96566    ,  980.30747    ,  960.27220    ,  939.82261    ,
     *   918.91542    ,  897.49986    ,  875.51564    ,  852.89022    ,
     *   829.53501    ,
     *   1000.5650    ,  980.93449    ,  960.92946    ,  940.51307    ,
     *   919.64255    ,  898.26772    ,  876.32909    ,  853.75514    ,
     *   830.45856    ,
     *   1001.2279    ,  981.62792    ,  961.65621    ,  941.27641    ,
     *   920.44627    ,  899.11630    ,  877.22784    ,  854.71047    ,
     *   831.47833    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1001.9582    ,  982.39166    ,  962.45654    ,  942.11688    ,
     *   921.33103    ,  900.05021    ,  878.21670    ,  855.76125    ,
     *   832.59959    ,
     *   1002.7595    ,  983.22961    ,  963.33448    ,  943.03867    ,
     *   922.30118    ,  901.07400    ,  879.30041    ,  856.91245    ,
     *   833.82750    ,
     *   1003.4183    ,  983.91847    ,  964.05609    ,  943.79619    ,
     *   923.09826    ,  901.91496    ,  880.19035    ,  857.85750    ,
     *   834.83515    ,
     *   1004.1220    ,  984.65412    ,  964.82659    ,  944.60489    ,
     *   923.94903    ,  902.81236    ,  881.13977    ,  858.86542    ,
     *   835.90947    ,
     *   1004.8721    ,  985.43820    ,  965.64769    ,  945.46653    ,
     *   924.85532    ,  903.76809    ,  882.15064    ,  859.93824    ,
     *   837.05254    ,
     *   1005.6703    ,  986.27236    ,  966.52109    ,  946.38288    ,
     *   925.81893    ,  904.78402    ,  883.22487    ,  861.07793    ,
     *   838.26640    ,
     *   1006.5181    ,  987.15823    ,  967.44844    ,  947.35563    ,
     *   926.84163    ,  905.86196    ,  884.36432    ,  862.28641    ,
     *   839.55300    ,
     *   1007.4170    ,  988.09737    ,  968.43138    ,  948.38648    ,
     *   927.92513    ,  907.00368    ,  885.57082    ,  863.56552    ,
     *   840.91421    ,
     *   1008.3686    ,  989.09137    ,  969.47152    ,  949.47706    ,
     *   929.07113    ,  908.21090    ,  886.84610    ,  864.91704    ,
     *   842.35185    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1009.3744    ,  990.14174    ,  970.57042    ,  950.62897    ,
     *   930.28125    ,  909.48528    ,  888.19187    ,  866.34269    ,
     *   843.86764    ,
     *   1010.4358    ,  991.24999    ,  971.72961    ,  951.84378    ,
     *   931.55708    ,  910.82844    ,  889.60976    ,  867.84412    ,
     *   845.46322    ,
     *   1011.5542    ,  992.41758    ,  972.95057    ,  953.12300    ,
     *   932.90017    ,  912.24192    ,  891.10132    ,  869.42287    ,
     *   847.14013    ,
     *   1012.7312    ,  993.64594    ,  974.23477    ,  954.46809    ,
     *   934.31198    ,  913.72723    ,  892.66806    ,  871.08045    ,
     *   848.89985    ,
     *   1013.9679    ,  994.93646    ,  975.58361    ,  955.88049    ,
     *   935.79397    ,  915.28580    ,  894.31141    ,  872.81826    ,
     *   850.74374    ,
     *   1015.2659    ,  996.29049    ,  976.99846    ,  957.36157    ,
     *   937.34751    ,  916.91901    ,  896.03272    ,  874.63764    ,
     *   852.67310    ,
     *   1016.6264    ,  997.70936    ,  978.48064    ,  958.91266    ,
     *   938.97393    ,  918.62818    ,  897.83329    ,  876.53985    ,
     *   854.68913    ,
     *   1018.0506    ,  999.19434    ,  980.03145    ,  960.53505    ,
     *   940.67449    ,  920.41455    ,  899.71436    ,  878.52606    ,
     *   856.79294    ,
     *   1019.5398    ,  1000.7467    ,  981.65213    ,  962.22997    ,
     *   942.45044    ,  922.27933    ,  901.67707    ,  880.59738    ,
     *   858.98555    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1021.0953    ,  1002.3676    ,  983.34388    ,  963.99862    ,
     *   944.30293    ,  924.22366    ,  903.72252    ,  882.75484    ,
     *   861.26792    ,
     *   1022.7181    ,  1004.0583    ,  985.10788    ,  965.84216    ,
     *   946.23310    ,  926.24863    ,  905.85175    ,  884.99940    ,
     *   863.64092    ,
     *   1024.4096    ,  1005.8199    ,  986.94527    ,  967.76169    ,
     *   948.24202    ,  928.35527    ,  908.06574    ,  887.33198    ,
     *   866.10533    ,
     *   1026.1707    ,  1007.6536    ,  988.85714    ,  969.75829    ,
     *   950.33075    ,  930.54458    ,  910.36542    ,  889.75341    ,
     *   868.66191    ,
     *   1028.6866    ,  1010.2720    ,  991.58623    ,  972.60703    ,
     *   953.30942    ,  933.66495    ,  913.64102    ,  893.19997    ,
     *   872.29788    ,
     *   1031.3370    ,  1013.0293    ,  994.45852    ,  975.60363    ,
     *   956.44083    ,  936.94313    ,  917.07971    ,  896.81510    ,
     *   876.10805    ,
     *   1034.1247    ,  1015.9280    ,  997.47665    ,  978.75063    ,
     *   959.72738    ,  940.38137    ,  920.68355    ,  900.60059    ,
     *   880.09389    ,
     *   1037.0525    ,  1018.9709    ,  1000.6433    ,  982.05058    ,
     *   963.17147    ,  943.98190    ,  924.45454    ,  904.55819    ,
     *   884.25681    ,
     *   1040.1232    ,  1022.1608    ,  1003.9611    ,  985.50609    ,
     *   966.77558    ,  947.74700    ,  928.39475    ,  908.68968    ,
     *   888.59828    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1043.3399    ,  1025.5008    ,  1007.4331    ,  989.11991    ,
     *   970.54231    ,  951.67910    ,  932.50638    ,  912.99699    ,
     *   893.11990    ,
     *   1046.7061    ,  1028.9940    ,  1011.0623    ,  992.89508    ,
     *   974.47454    ,  955.78091    ,  936.79191    ,  917.48237    ,
     *   897.82359    ,
     *   1050.2252    ,  1032.6441    ,  1014.8524    ,  996.83506    ,
     *   978.57561    ,  960.05558    ,  941.25431    ,  922.14851    ,
     *   902.71177    ,
     *   1053.9019    ,  1036.4555    ,  1018.8075    ,  1000.9440    ,
     *   982.84958    ,  964.50705    ,  945.89732    ,  926.99894    ,
     *   907.78769    ,
     *   1057.7414    ,  1040.4336    ,  1022.9332    ,  1005.2273    ,
     *   987.30169    ,  969.14042    ,  950.72591    ,  932.03848    ,
     *   913.05597    ,
     *   1061.7511    ,  1044.5856    ,  1027.2366    ,  1009.6922    ,
     *   991.93916    ,  973.96289    ,  955.74722    ,  937.27414    ,
     *   918.52351    ,
     *   1065.4737    ,  1048.4381    ,  1031.2273    ,  1013.8300    ,
     *   996.23394    ,  978.42563    ,  960.39013    ,  942.11087    ,
     *   923.56940    ,
     *   1069.3517    ,  1052.4494    ,  1035.3800    ,  1018.1332    ,
     *   1000.6974    ,  983.06034    ,  965.20817    ,  947.12573    ,
     *   928.79618    ,
     *   1073.4156    ,  1056.6508    ,  1039.7271    ,  1022.6350    ,
     *   1005.3638    ,  987.90219    ,  970.23754    ,  952.35602    ,
     *   934.24232    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1073.7698    ,  1057.0169    ,  1040.1058    ,  1023.0269    ,
     *   1005.7699    ,  988.32343    ,  970.67491    ,  952.81064    ,
     *   934.71547    ,
     *   1074.3004    ,  1057.5653    ,  1040.6730    ,  1023.6141    ,
     *   1006.3783    ,  988.95435    ,  971.32993    ,  953.49145    ,
     *   935.42393    ,
     *   1076.0640    ,  1059.3876    ,  1042.5575    ,  1025.5645    ,
     *   1008.3987    ,  991.04936    ,  973.50448    ,  955.75105    ,
     *   937.77473    ,
     *   1096.6751    ,  1080.6556    ,  1064.5183    ,  1048.2573    ,
     *   1031.8659    ,  1015.3373    ,  998.66398    ,  981.83788    ,
     *   964.85031    ,
     *   1117.2409    ,  1101.8268    ,  1086.3242    ,  1070.7293    ,
     *   1055.0379    ,  1039.2459    ,  1023.3486    ,  1007.3413    ,
     *   991.21883    ,
     *   1137.7974    ,  1122.9440    ,  1108.0261    ,  1093.0414    ,
     *   1077.9876    ,  1062.8622    ,  1047.6625    ,  1032.3860    ,
     *   1017.0298    ,
     *   1158.3765    ,  1144.0447    ,  1129.6683    ,  1115.2460    ,
     *   1100.7766    ,  1086.2588    ,  1071.6914    ,  1057.0732    ,
     *   1042.4029    ,
     *   1179.0068    ,  1165.1624    ,  1151.2897    ,  1137.3882    ,
     *   1123.4575    ,  1109.4973    ,  1095.5072    ,  1081.4868    ,
     *   1067.4359    ,
     *   1199.7140    ,  1186.3266    ,  1172.9244    ,  1159.5076    ,
     *   1146.0761    ,  1132.6304    ,  1119.1706    ,  1105.6969    ,
     *   1092.2098    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1220.5215    ,  1207.5641    ,  1194.6030    ,  1181.6390    ,
     *   1168.6723    ,  1155.7037    ,  1142.7338    ,  1129.7632    ,
     *   1116.7927    ,
     *   1241.4504    ,  1228.8987    ,  1216.3528    ,  1203.8134    ,
     *   1191.2812    ,  1178.7572    ,  1166.2421    ,  1153.7370    ,
     *   1141.2427    ,
     *   1262.5202    ,  1250.3525    ,  1238.1983    ,  1226.0585    ,
     *   1213.9340    ,  1201.8259    ,  1189.7351    ,  1177.6626    ,
     *   1165.6096    ,
     *   1283.7488    ,  1271.9455    ,  1260.1620    ,  1248.3994    ,
     *   1236.6588    ,  1224.9411    ,  1213.2475    ,  1201.5791    ,
     *   1189.9370    ,
     *   1305.1528    ,  1293.6959    ,  1282.2642    ,  1270.8588    ,
     *   1259.4806    ,  1248.1308    ,  1236.8105    ,  1225.5208    ,
     *   1214.2629    ,
     *   1326.7476    ,  1315.6209    ,  1304.5238    ,  1293.4572    ,
     *   1282.4223    ,  1271.4201    ,  1260.4518    ,  1249.5184    ,
     *   1238.6211    ,
     *   1348.5476    ,  1337.7363    ,  1326.9580    ,  1316.2138    ,
     *   1305.5048    ,  1294.8320    ,  1284.1964    ,  1273.5993    ,
     *   1263.0416    ,
     *   1370.5663    ,  1360.0566    ,  1349.5829    ,  1339.1461    ,
     *   1328.7472    ,  1318.3872    ,  1308.0673    ,  1297.7884    ,
     *   1287.5515    ,
     *   1392.8164    ,  1382.5959    ,  1372.4135    ,  1362.2703    ,
     *   1352.1671    ,  1342.1051    ,  1332.0851    ,  1322.1082    ,
     *   1312.1752    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1415.3101    ,  1405.3671    ,  1395.4639    ,  1385.6016    ,
     *   1375.7811    ,  1366.0033    ,  1356.2691    ,  1346.5794    ,
     *   1336.9351    ,
     *   1438.0589    ,  1428.3825    ,  1418.7474    ,  1409.1544    ,
     *   1399.6044    ,  1390.0983    ,  1380.6369    ,  1371.2211    ,
     *   1361.8517    ,
     *   1461.0737    ,  1451.6540    ,  1442.2764    ,  1432.9420    ,
     *   1423.6514    ,  1414.4055    ,  1405.2050    ,  1396.0509    ,
     *   1386.9437    ,
     *   1484.3651    ,  1475.1926    ,  1466.0630    ,  1456.9771    ,
     *   1447.9356    ,  1438.9393    ,  1429.9889    ,  1421.0851    ,
     *   1412.2286    ,
     *   1507.9432    ,  1499.0093    ,  1490.1186    ,  1481.2720    ,
     *   1472.4700    ,  1463.7135    ,  1455.0031    ,  1446.3393    ,
     *   1437.7229    ,
     *   1531.8179    ,  1523.1143    ,  1514.4542    ,  1505.8381    ,
     *   1497.2668    ,  1488.7410    ,  1480.2612    ,  1471.8279    ,
     *   1463.4419    ,
     *   1555.9988    ,  1547.5178    ,  1539.0803    ,  1530.6867    ,
     *   1522.3378    ,  1514.0342    ,  1505.7763    ,  1497.5648    ,
     *   1489.4000    ,
     *   1580.4952    ,  1572.2296    ,  1564.0072    ,  1555.8286    ,
     *   1547.6943    ,  1539.6050    ,  1531.5610    ,  1523.5629    ,
     *   1515.6111    ,
     *   1605.3162    ,  1597.2591    ,  1589.2449    ,  1581.2741    ,
     *   1573.3472    ,  1565.4648    ,  1557.6272    ,  1549.8349    ,
     *   1542.0883    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   798.99440    ,  773.30065    ,  746.34237    ,  717.83632    ,
     *   675.70996    ,  628.19891    ,  571.66681    ,  495.32348    ,
     *   480.11444    ,
     *   799.10381    ,  773.41918    ,  746.47185    ,  717.97930    ,
     *   675.87760    ,  628.40420    ,  571.93969    ,  495.77472    ,
     *   480.46444    ,
     *   799.23804    ,  773.56458    ,  746.63068    ,  718.15466    ,
     *   676.08319    ,  628.65586    ,  572.27398    ,  496.32619    ,
     *   480.87444    ,
     *   799.40095    ,  773.74105    ,  746.82342    ,  718.36744    ,
     *   676.33259    ,  628.96102    ,  572.67900    ,  496.99243    ,
     *   481.35444    ,
     *   799.59672    ,  773.95309    ,  747.05499    ,  718.62304    ,
     *   676.63208    ,  629.32730    ,  573.16464    ,  497.78859    ,
     *   481.85444    ,
     *   799.82978    ,  774.20548    ,  747.33060    ,  718.92721    ,
     *   676.98836    ,  629.76277    ,  573.74133    ,  498.73021    ,
     *   482.31444    ,
     *   800.10482    ,  774.50331    ,  747.65577    ,  719.28600    ,
     *   677.40845    ,  630.27589    ,  574.41988    ,  499.83301    ,
     *   482.59444    ,
     *   800.42680    ,  774.85190    ,  748.03629    ,  719.70576    ,
     *   677.89969    ,  630.87545    ,  575.21142    ,  501.11255    ,
     *   482.41444    ,
     *   800.80083    ,  775.25680    ,  748.47818    ,  720.19308    ,
     *   678.46969    ,  631.57048    ,  576.12727    ,  502.58400    ,
     *   481.15444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   801.23227    ,  775.72373    ,  748.98764    ,  720.75475    ,
     *   679.12624    ,  632.37020    ,  577.17877    ,  504.26182    ,
     *   477.33444    ,
     *   801.72657    ,  776.25859    ,  749.57106    ,  721.39771    ,
     *   679.87728    ,  633.28390    ,  578.37721    ,  506.15947    ,
     *   466.96444    ,
     *   802.28935    ,  776.86739    ,  750.23492    ,  722.12901    ,
     *   680.73081    ,  634.32090    ,  579.73362    ,  508.28915    ,
     *   437.61444    ,
     *   802.92630    ,  777.55622    ,  750.98577    ,  722.95577    ,
     *   681.69488    ,  635.49039    ,  581.25866    ,  510.66159    ,
     *   345.77808    ,
     *   803.64317    ,  778.33122    ,  751.83022    ,  723.88510    ,
     *   682.77744    ,  636.80141    ,  582.96248    ,  513.28581    ,
     *   366.67603    ,
     *   804.44573    ,  779.19856    ,  752.77485    ,  724.92406    ,
     *   683.98635    ,  638.26270    ,  584.85458    ,  516.16903    ,
     *   381.51620    ,
     *   805.33974    ,  780.16434    ,  753.82616    ,  726.07963    ,
     *   685.32926    ,  639.88264    ,  586.94370    ,  519.31657    ,
     *   394.14094    ,
     *   806.33093    ,  781.23463    ,  754.99060    ,  727.35864    ,
     *   686.81359    ,  641.66917    ,  589.23770    ,  522.73183    ,
     *   405.59489    ,
     *   807.42493    ,  782.41536    ,  756.27443    ,  728.76770    ,
     *   688.44643    ,  643.62969    ,  591.74346    ,  526.41631    ,
     *   416.33524    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   808.62729    ,  783.71236    ,  757.68375    ,  730.31319    ,
     *   690.23448    ,  645.77101    ,  594.46686    ,  530.36972    ,
     *   426.60653    ,
     *   809.94340    ,  785.13125    ,  759.22442    ,  732.00119    ,
     *   692.18404    ,  648.09926    ,  597.41265    ,  534.59008    ,
     *   436.55556    ,
     *   811.02295    ,  786.29448    ,  760.48664    ,  733.38294    ,
     *   693.77732    ,  649.99713    ,  599.80250    ,  537.97400    ,
     *   443.96102    ,
     *   812.17345    ,  787.53354    ,  761.83032    ,  734.85273    ,
     *   695.46961    ,  652.00822    ,  602.32413    ,  541.50808    ,
     *   451.26531    ,
     *   813.39705    ,  788.85064    ,  763.25771    ,  736.41280    ,
     *   697.26308    ,  654.13439    ,  604.97836    ,  545.18986    ,
     *   458.49108    ,
     *   814.69583    ,  790.24789    ,  764.77093    ,  738.06527    ,
     *   699.15972    ,  656.37720    ,  607.76565    ,  549.01657    ,
     *   465.65602    ,
     *   816.07177    ,  791.72730    ,  766.37200    ,  739.81211    ,
     *   701.16131    ,  658.73798    ,  610.68610    ,  552.98513    ,
     *   472.77420    ,
     *   817.52678    ,  793.29078    ,  768.06281    ,  741.65514    ,
     *   703.26946    ,  661.21779    ,  613.73951    ,  557.09223    ,
     *   479.85694    ,
     *   819.06268    ,  794.94014    ,  769.84511    ,  743.59602    ,
     *   705.48556    ,  663.81743    ,  616.92533    ,  561.33438    ,
     *   486.91349    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   820.68118    ,  796.67707    ,  771.72052    ,  745.63626    ,
     *   707.81080    ,  666.53745    ,  620.24275    ,  565.70793    ,
     *   493.95144    ,
     *   822.38390    ,  798.50313    ,  773.69054    ,  747.77721    ,
     *   710.24618    ,  669.37815    ,  623.69068    ,  570.20917    ,
     *   500.97712    ,
     *   824.17236    ,  800.41978    ,  775.75653    ,  750.02007    ,
     *   712.79251    ,  672.33960    ,  627.26778    ,  574.83428    ,
     *   507.99582    ,
     *   826.04799    ,  802.42838    ,  777.91971    ,  752.36586    ,
     *   715.45039    ,  675.42164    ,  630.97251    ,  579.57945    ,
     *   515.01201    ,
     *   828.01209    ,  804.53015    ,  780.18117    ,  754.81548    ,
     *   718.22025    ,  678.62392    ,  634.80311    ,  584.44090    ,
     *   522.02948    ,
     *   830.06588    ,  806.72619    ,  782.54185    ,  757.36964    ,
     *   721.10235    ,  681.94588    ,  638.75769    ,  589.41484    ,
     *   529.05150    ,
     *   832.21049    ,  809.01750    ,  785.00259    ,  760.02893    ,
     *   724.09676    ,  685.38679    ,  642.83420    ,  594.49760    ,
     *   536.08087    ,
     *   834.44691    ,  811.40497    ,  787.56409    ,  762.79380    ,
     *   727.20341    ,  688.94575    ,  647.03047    ,  599.68557    ,
     *   543.12005    ,
     *   836.77609    ,  813.88937    ,  790.22693    ,  765.66456    ,
     *   730.42209    ,  692.62172    ,  651.34428    ,  604.97524    ,
     *   550.17116    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   839.19885    ,  816.47138    ,  792.99156    ,  768.64140    ,
     *   733.75244    ,  696.41356    ,  655.77332    ,  610.36326    ,
     *   557.23613    ,
     *   841.71594    ,  819.15158    ,  795.85837    ,  771.72440    ,
     *   737.19399    ,  700.32000    ,  660.31526    ,  615.84640    ,
     *   564.31665    ,
     *   844.32802    ,  821.93047    ,  798.82762    ,  774.91352    ,
     *   740.74618    ,  704.33971    ,  664.96776    ,  621.42159    ,
     *   571.41427    ,
     *   847.03568    ,  824.80846    ,  801.89949    ,  778.20867    ,
     *   744.40835    ,  708.47128    ,  669.72849    ,  627.08594    ,
     *   578.53043    ,
     *   850.88295    ,  828.89331    ,  806.25397    ,  782.87257    ,
     *   749.57813    ,  714.28291    ,  676.39069    ,  634.94885    ,
     *   588.26658    ,
     *   854.91014    ,  833.16378    ,  810.79959    ,  787.73260    ,
     *   754.94911    ,  720.29620    ,  683.24432    ,  642.96621    ,
     *   598.04296    ,
     *   859.11831    ,  837.62045    ,  815.53631    ,  792.78802    ,
     *   760.51924    ,  726.50754    ,  690.28411    ,  651.13246    ,
     *   607.86278    ,
     *   863.50849    ,  842.26385    ,  820.46407    ,  798.03804    ,
     *   766.28655    ,  732.91350    ,  697.50525    ,  659.44281    ,
     *   617.72936    ,
     *   868.08174    ,  847.09457    ,  825.58289    ,  803.48197    ,
     *   772.24922    ,  739.51100    ,  704.90350    ,  667.89339    ,
     *   627.64624    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   872.83927    ,  852.11335    ,  830.89294    ,  809.11936    ,
     *   778.40577    ,  746.29742    ,  712.47539    ,  676.48130    ,
     *   637.61742    ,
     *   877.78263    ,  857.32129    ,  836.39482    ,  814.95021    ,
     *   784.75526    ,  753.27088    ,  720.21836    ,  685.20484    ,
     *   647.64754    ,
     *   882.91388    ,  862.72005    ,  842.08972    ,  820.97516    ,
     *   791.29757    ,  760.43044    ,  728.13110    ,  694.06372    ,
     *   657.74222    ,
     *   888.23599    ,  868.31224    ,  847.97983    ,  827.19597    ,
     *   798.03375    ,  767.77660    ,  736.21392    ,  703.05949    ,
     *   667.90856    ,
     *   893.75332    ,  874.10193    ,  854.06890    ,  833.61603    ,
     *   804.96674    ,  775.31189    ,  744.46946    ,  712.19624    ,
     *   678.15590    ,
     *   899.47261    ,  880.09570    ,  860.36333    ,  840.24152    ,
     *   812.10244    ,  783.04216    ,  752.90396    ,  721.48193    ,
     *   688.49729    ,
     *   904.74501    ,  885.61432    ,  866.15077    ,  846.32387    ,
     *   818.63696    ,  790.09992    ,  760.57610    ,  729.88859    ,
     *   697.80210    ,
     *   910.20071    ,  891.31821    ,  872.12478    ,  852.59320    ,
     *   825.35693    ,  797.33802    ,  768.41779    ,  738.44482    ,
     *   707.22118    ,
     *   915.87945    ,  897.24841    ,  878.32783    ,  859.09354    ,
     *   832.30883    ,  804.80580    ,  776.48196    ,  747.20838    ,
     *   716.81936    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   916.37252    ,  897.76299    ,  878.86572    ,  859.65678    ,
     *   832.91046    ,  805.45115    ,  777.17765    ,  747.96281    ,
     *   717.64345    ,
     *   917.11074    ,  898.53333    ,  879.67084    ,  860.49970    ,
     *   833.81064    ,  806.41647    ,  778.21793    ,  749.09046    ,
     *   718.87459    ,
     *   919.55958    ,  901.08789    ,  882.33980    ,  863.29292    ,
     *   836.79178    ,  809.61110    ,  781.65766    ,  752.81524    ,
     *   722.93600    ,
     *   947.69183    ,  930.35222    ,  912.82031    ,  895.08387    ,
     *   870.54367    ,  845.55941    ,  820.08637    ,  794.07209    ,
     *   767.45433    ,
     *   974.97582    ,  958.60658    ,  942.10503    ,  925.46475    ,
     *   902.53739    ,  879.32036    ,  855.79287    ,  831.93191    ,
     *   807.71186    ,
     *   1001.5911    ,  986.06704    ,  970.45456    ,  954.75062    ,
     *   933.18305    ,  911.43135    ,  889.48714    ,  867.34180    ,
     *   844.98659    ,
     *   1027.6793    ,  1012.9012    ,  998.06737    ,  983.17686    ,
     *   962.77838    ,  942.27026    ,  921.65065    ,  900.91820    ,
     *   880.07221    ,
     *   1053.3543    ,  1039.2419    ,  1025.0987    ,  1010.9247    ,
     *   991.54740    ,  972.11430    ,  952.62698    ,  933.08776    ,
     *   913.49974    ,
     *   1078.7097    ,  1065.1971    ,  1051.6727    ,  1038.1373    ,
     *   1019.6636    ,  1001.1738    ,  982.67119    ,  964.15978    ,
     *   945.64437    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1103.8232    ,  1090.8554    ,  1077.8906    ,  1064.9297    ,
     *   1047.2646    ,  1029.6128    ,  1011.9786    ,  994.36670    ,
     *   976.78244    ,
     *   1128.7604    ,  1116.2911    ,  1103.8361    ,  1091.3967    ,
     *   1074.4617    ,  1057.5623    ,  1040.7029    ,  1023.8885    ,
     *   1007.1244    ,
     *   1153.5773    ,  1141.5669    ,  1129.5797    ,  1117.6170    ,
     *   1101.3465    ,  1085.1285    ,  1068.9673    ,  1052.8677    ,
     *   1036.8347    ,
     *   1178.3225    ,  1166.7368    ,  1155.1812    ,  1143.6571    ,
     *   1127.9958    ,  1112.3997    ,  1096.8729    ,  1081.4198    ,
     *   1066.0453    ,
     *   1203.0380    ,  1191.8473    ,  1180.6922    ,  1169.5738    ,
     *   1154.4743    ,  1139.4495    ,  1124.5033    ,  1109.6398    ,
     *   1094.8633    ,
     *   1227.7610    ,  1216.9394    ,  1206.1574    ,  1195.4164    ,
     *   1180.8377    ,  1166.3409    ,  1151.9295    ,  1137.6072    ,
     *   1123.3778    ,
     *   1252.5244    ,  1242.0489    ,  1231.6162    ,  1221.2275    ,
     *   1207.1341    ,  1193.1278    ,  1179.2117    ,  1165.3892    ,
     *   1151.6637    ,
     *   1277.3576    ,  1267.2079    ,  1257.1034    ,  1247.0450    ,
     *   1233.4056    ,  1219.8570    ,  1206.4020    ,  1193.0435    ,
     *   1179.7846    ,
     *   1302.2872    ,  1292.4451    ,  1282.6498    ,  1272.9024    ,
     *   1259.6894    ,  1246.5696    ,  1233.5456    ,  1220.6201    ,
     *   1207.7956    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1327.3372    ,  1317.7863    ,  1308.2835    ,  1298.8297    ,
     *   1286.0184    ,  1273.3020    ,  1260.6827    ,  1248.1626    ,
     *   1235.7442    ,
     *   1352.5294    ,  1343.2552    ,  1334.0297    ,  1324.8537    ,
     *   1312.4224    ,  1300.0866    ,  1287.8484    ,  1275.7097    ,
     *   1263.6725    ,
     *   1377.8842    ,  1368.8732    ,  1359.9113    ,  1350.9992    ,
     *   1338.9281    ,  1326.9526    ,  1315.0746    ,  1303.2957    ,
     *   1291.6176    ,
     *   1403.4201    ,  1394.6601    ,  1385.9494    ,  1377.2886    ,
     *   1365.5597    ,  1353.9263    ,  1342.3896    ,  1330.9513    ,
     *   1319.6127    ,
     *   1429.1545    ,  1420.6345    ,  1412.1636    ,  1403.7424    ,
     *   1392.3398    ,  1381.0317    ,  1369.8196    ,  1358.7045    ,
     *   1347.6877    ,
     *   1455.1035    ,  1446.8134    ,  1438.5720    ,  1430.3798    ,
     *   1419.2886    ,  1408.2910    ,  1397.3880    ,  1386.5805    ,
     *   1375.8697    ,
     *   1481.2826    ,  1473.2129    ,  1465.1914    ,  1457.2186    ,
     *   1446.4255    ,  1435.7246    ,  1425.1167    ,  1414.6027    ,
     *   1404.1834    ,
     *   1507.7061    ,  1499.8482    ,  1492.0379    ,  1484.2755    ,
     *   1473.7681    ,  1463.3513    ,  1453.0259    ,  1442.7924    ,
     *   1432.6516    ,
     *   1534.3878    ,  1526.7337    ,  1519.1264    ,  1511.5662    ,
     *   1501.3333    ,  1491.1891    ,  1481.1343    ,  1471.1696    ,
     *   1461.2954    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   465.28444    ,  450.80444    ,  436.66444    ,  422.85444    ,
     *   409.35444    ,  396.16444    ,  384.67444    ,  373.41444    ,
     *   362.37536    ,
     *   465.52444    ,  450.96444    ,  436.75444    ,  422.88444    ,
     *   409.35444    ,  396.14444    ,  384.63444    ,  373.36444    ,
     *   362.32362    ,
     *   465.81444    ,  451.14444    ,  436.85444    ,  422.92444    ,
     *   409.34444    ,  396.10444    ,  384.58444    ,  373.30444    ,
     *   362.26008    ,
     *   466.12444    ,  451.30444    ,  436.90444    ,  422.90444    ,
     *   409.28444    ,  396.02444    ,  384.49444    ,  373.21444    ,
     *   362.18289    ,
     *   466.36444    ,  451.35444    ,  436.82444    ,  422.75444    ,
     *   409.10444    ,  395.84444    ,  384.33444    ,  373.08444    ,
     *   362.09003    ,
     *   466.42444    ,  451.14444    ,  436.47444    ,  422.35444    ,
     *   408.71444    ,  395.50444    ,  384.05444    ,  372.88444    ,
     *   361.97931    ,
     *   466.08444    ,  450.43444    ,  435.61444    ,  421.50444    ,
     *   407.97444    ,  394.91444    ,  383.60444    ,  372.59444    ,
     *   361.84842    ,
     *   464.90444    ,  448.80444    ,  433.93444    ,  419.98444    ,
     *   406.71444    ,  393.95444    ,  382.92444    ,  372.17444    ,
     *   361.69489    ,
     *   462.13444    ,  445.61444    ,  430.94444    ,  417.47444    ,
     *   404.75444    ,  392.52444    ,  381.93444    ,  371.60444    ,
     *   361.51611    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   456.27444    ,  439.86444    ,  426.10444    ,  413.67444    ,
     *   401.92444    ,  390.53444    ,  380.60444    ,  370.85444    ,
     *   361.30934    ,
     *   444.58444    ,  430.28444    ,  418.91444    ,  408.45444    ,
     *   398.20444    ,  388.01444    ,  378.94444    ,  369.94444    ,
     *   361.07169    ,
     *   422.62444    ,  416.02444    ,  409.53444    ,  402.07444    ,
     *   393.82444    ,  385.07444    ,  377.03444    ,  368.89444    ,
     *   360.80015    ,
     *   388.66444    ,  399.47444    ,  399.68444    ,  395.55444    ,
     *   389.34444    ,  382.05444    ,  375.04444    ,  367.78444    ,
     *   360.49155    ,
     *   383.58444    ,  391.69444    ,  393.05444    ,  390.40444    ,
     *   385.48444    ,  379.31444    ,  373.18444    ,  366.71444    ,
     *   360.14264    ,
     *   386.90444    ,  390.06444    ,  389.96444    ,  387.23444    ,
     *   382.74444    ,  377.17444    ,  371.63444    ,  365.75444    ,
     *   359.74997    ,
     *   393.09444    ,  392.00444    ,  389.69444    ,  386.04444    ,
     *   381.30444    ,  375.83444    ,  370.53444    ,  364.97444    ,
     *   359.31001    ,
     *   400.43444    ,  396.04444    ,  391.53444    ,  386.57444    ,
     *   381.14444    ,  375.34444    ,  369.95444    ,  364.41444    ,
     *   358.81905    ,
     *   408.34444    ,  401.40444    ,  394.90444    ,  388.52444    ,
     *   382.11444    ,  375.66444    ,  369.88444    ,  364.07444    ,
     *   358.27324    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   416.56444    ,  407.61444    ,  399.36444    ,  391.54444    ,
     *   384.00444    ,  376.65444    ,  370.23444    ,  363.91444    ,
     *   357.66858    ,
     *   424.95444    ,  414.32444    ,  404.48444    ,  395.25444    ,
     *   386.49444    ,  378.10444    ,  370.88444    ,  363.86444    ,
     *   357.00086    ,
     *   431.26444    ,  419.47444    ,  408.49444    ,  398.23444    ,
     *   388.54444    ,  379.33444    ,  371.45444    ,  363.84444    ,
     *   356.44854    ,
     *   437.31444    ,  424.30444    ,  412.22444    ,  400.97444    ,
     *   390.43444    ,  380.45444    ,  371.95444    ,  363.77444    ,
     *   355.85529    ,
     *   442.96444    ,  428.55444    ,  415.32444    ,  403.17444    ,
     *   391.88444    ,  381.26444    ,  372.25444    ,  363.59444    ,
     *   355.21901    ,
     *   447.93444    ,  431.81444    ,  417.42444    ,  404.49444    ,
     *   392.66444    ,  381.59444    ,  372.22444    ,  363.23444    ,
     *   354.53756    ,
     *   451.69444    ,  433.42444    ,  417.96444    ,  404.57444    ,
     *   392.52444    ,  381.31444    ,  371.81444    ,  362.66444    ,
     *   353.80868    ,
     *   452.91444    ,  432.13444    ,  416.18444    ,  403.02444    ,
     *   391.30444    ,  380.35444    ,  370.97444    ,  361.87444    ,
     *   353.03001    ,
     *   448.08444    ,  425.69444    ,  411.17444    ,  399.58444    ,
     *   388.98444    ,  378.74444    ,  369.74444    ,  360.88444    ,
     *   352.19911    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   426.43444    ,  410.68444    ,  402.54444    ,  394.58444    ,
     *   385.91444    ,  376.71444    ,  368.27444    ,  359.74444    ,
     *   351.31338    ,
     *   350.96957    ,  386.76444    ,  392.89444    ,  389.68444    ,
     *   382.94444    ,  374.70444    ,  366.74444    ,  358.55444    ,
     *   350.37012    ,
     *   384.98405    ,  391.11444    ,  391.82444    ,  387.83444    ,
     *   381.16444    ,  373.13444    ,  365.38444    ,  357.37444    ,
     *   349.36645    ,
     *   406.80634    ,  400.96444    ,  395.30444    ,  388.46444    ,
     *   380.59444    ,  372.10444    ,  364.23444    ,  356.24444    ,
     *   348.29934    ,
     *   424.28612    ,  411.19444    ,  400.18444    ,  390.20444    ,
     *   380.69444    ,  371.40444    ,  363.22444    ,  355.13444    ,
     *   347.16557    ,
     *   439.40016    ,  420.10444    ,  404.46444    ,  391.70444    ,
     *   380.72444    ,  370.69444    ,  362.21444    ,  353.98444    ,
     *   345.96172    ,
     *   453.00174    ,  426.09444    ,  406.27444    ,  391.68444    ,
     *   379.95444    ,  369.61444    ,  361.01444    ,  352.73444    ,
     *   344.68409    ,
     *   465.54793    ,  425.58444    ,  403.09444    ,  388.89444    ,
     *   377.84444    ,  367.94444    ,  359.52444    ,  351.33444    ,
     *   343.32877    ,
     *   477.31562    ,  407.73444    ,  391.43444    ,  382.76444    ,
     *   374.45444    ,  365.77444    ,  357.80444    ,  349.79444    ,
     *   341.89150    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   488.48664    ,  335.22711    ,  371.34444    ,  375.77444    ,
     *   371.14444    ,  363.64444    ,  356.05444    ,  348.19444    ,
     *   340.36767    ,
     *   499.18752    ,  385.20734    ,  381.85444    ,  377.26444    ,
     *   370.34444    ,  362.21444    ,  354.47444    ,  346.57444    ,
     *   338.75230    ,
     *   509.51012    ,  412.60887    ,  393.90444    ,  380.91444    ,
     *   370.52444    ,  361.07444    ,  352.92444    ,  344.90444    ,
     *   337.03990    ,
     *   519.52347    ,  433.76433    ,  400.77444    ,  382.00444    ,
     *   369.60444    ,  359.48444    ,  351.14444    ,  343.08444    ,
     *   335.22447    ,
     *   532.77406    ,  457.68420    ,  393.80444    ,  375.91444    ,
     *   365.42444    ,  356.21444    ,  348.23444    ,  340.33444    ,
     *   332.57069    ,
     *   545.65051    ,  478.32534    ,  339.86884    ,  361.95444    ,
     *   359.67444    ,  352.49444    ,  345.09444    ,  337.38444    ,
     *   329.69361    ,
     *   558.23030    ,  496.91452    ,  401.37361    ,  371.82444    ,
     *   358.54444    ,  349.61444    ,  342.10444    ,  334.36444    ,
     *   326.57062    ,
     *   570.57341    ,  514.09879    ,  435.79395    ,  365.90444    ,
     *   352.93444    ,  346.09444    ,  339.20444    ,  331.34444    ,
     *   323.17462    ,
     *   582.72760    ,  530.26620    ,  462.54891    ,  301.93977    ,
     *   340.74444    ,  343.22444    ,  337.16444    ,  328.60444    ,
     *   319.47240    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   594.73204    ,  545.67027    ,  485.38838    ,  393.27501    ,
     *   364.52444    ,  349.07444    ,  337.60444    ,  326.43444    ,
     *   315.42211    ,
     *   606.61982    ,  560.48741    ,  505.82075    ,  432.30754    ,
     *   376.36444    ,  352.90444    ,  337.88444    ,  324.19444    ,
     *   310.96905    ,
     *   618.41991    ,  574.84692    ,  524.62487    ,  461.82781    ,
     *   356.34843    ,  350.90444    ,  337.02444    ,  321.59444    ,
     *   306.03813    ,
     *   630.15886    ,  588.84815    ,  542.26352    ,  486.73591    ,
     *   410.60262    ,  358.75444    ,  337.96444    ,  319.27444    ,
     *   300.51938    ,
     *   641.86250    ,  602.57148    ,  559.03964    ,  508.88320    ,
     *   446.19437    ,  340.23005    ,  337.16444    ,  317.26444    ,
     *   294.23643    ,
     *   653.55813    ,  616.08624    ,  575.16827    ,  529.20246    ,
     *   474.83385    ,  401.93558    ,  353.85444    ,  318.79444    ,
     *   286.86685    ,
     *   663.99342    ,  628.00009    ,  589.12279    ,  546.21397    ,
     *   497.12686    ,  436.77572    ,  357.70365    ,  317.86407    ,
     *   278.82128    ,
     *   674.48084    ,  639.85381    ,  602.80206    ,  562.49184    ,
     *   517.49889    ,  464.96216    ,  405.79878    ,  304.66683    ,
     *   267.85306    ,
     *   685.09673    ,  651.74507    ,  616.34977    ,  578.29981    ,
     *   536.62741    ,  489.61543    ,  440.36125    ,  376.88351    ,
     *   206.59923    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   686.00509    ,  652.75794    ,  617.49646    ,  579.62538    ,
     *   538.20736    ,  491.59451    ,  442.97623    ,  381.01138    ,
     *   259.61437    ,
     *   687.36125    ,  654.26885    ,  619.20499    ,  581.59710    ,
     *   540.55124    ,  494.51682    ,  446.80430    ,  386.90497    ,
     *   284.81528    ,
     *   691.82776    ,  659.23436    ,  624.80365    ,  588.03130    ,
     *   548.15090    ,  503.88713    ,  458.83943    ,  404.49872    ,
     *   327.86533    ,
     *   740.15853    ,  712.09448    ,  683.15230    ,  653.19722    ,
     *   622.06320    ,  589.54459    ,  559.21263    ,  527.35818    ,
     *   493.71419    ,
     *   783.10409    ,  758.07665    ,  732.59403    ,  706.61728    ,
     *   680.10468    ,  653.01339    ,  628.36635    ,  603.20430    ,
     *   577.51419    ,
     *   822.41272    ,  799.61149    ,  776.57467    ,  753.29497    ,
     *   729.76690    ,  705.98812    ,  684.60240    ,  663.02691    ,
     *   641.27577    ,
     *   859.11281    ,  838.04113    ,  816.85964    ,  795.57250    ,
     *   774.18612    ,  752.70983    ,  733.51860    ,  714.27913    ,
     *   695.00812    ,
     *   893.86702    ,  874.19482    ,  854.48969    ,  834.75976    ,
     *   815.01506    ,  795.26784    ,  777.69146    ,  760.13757    ,
     *   742.62119    ,
     *   927.13067    ,  908.62536    ,  890.13627    ,  871.67249    ,
     *   853.24455    ,  834.86463    ,  818.54772    ,  802.29125    ,
     *   786.10793    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   959.23199    ,  941.72228    ,  924.26117    ,  906.85746    ,
     *   889.52104    ,  872.26296    ,  856.96932    ,  841.75718    ,
     *   826.63710    ,
     *   990.41664    ,  973.77191    ,  957.19751    ,  940.70148    ,
     *   924.29265    ,  907.98070    ,  893.54382    ,  879.20019    ,
     *   864.95847    ,
     *   1020.8741    ,  1004.9920    ,  989.19481    ,  973.48983    ,
     *   957.88471    ,  942.38775    ,  928.68487    ,  915.08155    ,
     *   901.58489    ,
     *   1050.7544    ,  1035.5526    ,  1020.4457    ,  1005.4400    ,
     *   990.54208    ,  975.75900    ,  962.69635    ,  949.73626    ,
     *   936.88458    ,
     *   1080.1783    ,  1065.5897    ,  1051.1026    ,  1036.7223    ,
     *   1022.4546    ,  1008.3053    ,  995.80920    ,  983.41659    ,
     *   971.13229    ,
     *   1109.2454    ,  1095.2142    ,  1081.2886    ,  1067.4733    ,
     *   1053.7730    ,  1040.1928    ,  1028.2039    ,  1016.3182    ,
     *   1004.5395    ,
     *   1138.0387    ,  1124.5179    ,  1111.1052    ,  1097.8043    ,
     *   1084.6195    ,  1071.5550    ,  1060.0247    ,  1048.5964    ,
     *   1037.2733    ,
     *   1166.6284    ,  1153.5781    ,  1140.6368    ,  1127.8080    ,
     *   1115.0950    ,  1102.5015    ,  1091.3894    ,  1080.3775    ,
     *   1069.4684    ,
     *   1195.0748    ,  1182.4604    ,  1169.9552    ,  1157.5621    ,
     *   1145.2839    ,  1133.1235    ,  1122.3955    ,  1111.7654    ,
     *   1101.2354    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1223.4297    ,  1211.2214    ,  1199.1217    ,  1187.1330    ,
     *   1175.2577    ,  1163.4982    ,  1153.1250    ,  1142.8473    ,
     *   1132.6670    ,
     *   1251.7387    ,  1239.9104    ,  1228.1895    ,  1216.5780    ,
     *   1205.0779    ,  1193.6913    ,  1183.6478    ,  1173.6973    ,
     *   1163.8411    ,
     *   1280.0420    ,  1268.5706    ,  1257.2051    ,  1245.9470    ,
     *   1234.7980    ,  1223.7598    ,  1214.0242    ,  1204.3788    ,
     *   1194.8249    ,
     *   1308.3753    ,  1297.2404    ,  1286.2094    ,  1275.2837    ,
     *   1264.4646    ,  1253.7535    ,  1244.3065    ,  1234.9471    ,
     *   1225.6761    ,
     *   1336.7704    ,  1325.9538    ,  1315.2390    ,  1304.6270    ,
     *   1294.1190    ,  1283.7161    ,  1274.5408    ,  1265.4504    ,
     *   1256.4456    ,
     *   1365.2565    ,  1354.7418    ,  1344.3266    ,  1334.0117    ,
     *   1323.7981    ,  1313.6865    ,  1304.7680    ,  1295.9316    ,
     *   1287.1779    ,
     *   1393.8597    ,  1383.6323    ,  1373.5018    ,  1363.4692    ,
     *   1353.5348    ,  1343.6996    ,  1335.0244    ,  1326.4287    ,
     *   1317.9128    ,
     *   1422.6042    ,  1412.6507    ,  1402.7917    ,  1393.0277    ,
     *   1383.3592    ,  1373.7867    ,  1365.3429    ,  1356.9759    ,
     *   1348.6859    ,
     *   1451.5122    ,  1441.8205    ,  1432.2207    ,  1422.7133    ,
     *   1413.2984    ,  1403.9766    ,  1395.7533    ,  1387.6042    ,
     *   1379.5294    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   362.52693    ,  362.75414    ,  363.51027    ,  372.45819    ,
     *   381.57332    ,  390.84566    ,  400.26353    ,  409.81424    ,
     *   419.48514    ,
     *   362.47531    ,  362.70270    ,  363.45943    ,  372.41393    ,
     *   381.53495    ,  390.81258    ,  400.23517    ,  409.79011    ,
     *   419.46478    ,
     *   362.41192    ,  362.63953    ,  363.39700    ,  372.35959    ,
     *   381.48785    ,  390.77196    ,  400.20036    ,  409.76049    ,
     *   419.43981    ,
     *   362.33491    ,  362.56279    ,  363.32115    ,  372.29357    ,
     *   381.43065    ,  390.72264    ,  400.15809    ,  409.72453    ,
     *   419.40948    ,
     *   362.24226    ,  362.47047    ,  363.22990    ,  372.21417    ,
     *   381.36184    ,  390.66332    ,  400.10726    ,  409.68129    ,
     *   419.37303    ,
     *   362.13180    ,  362.36040    ,  363.12111    ,  372.11952    ,
     *   381.27985    ,  390.59264    ,  400.04671    ,  409.62978    ,
     *   419.32960    ,
     *   362.00122    ,  362.23028    ,  362.99251    ,  372.00766    ,
     *   381.18295    ,  390.50914    ,  399.97517    ,  409.56895    ,
     *   419.27832    ,
     *   361.84806    ,  362.07765    ,  362.84166    ,  371.87649    ,
     *   381.06936    ,  390.41127    ,  399.89134    ,  409.49767    ,
     *   419.21825    ,
     *   361.66970    ,  361.89993    ,  362.66602    ,  371.72380    ,
     *   380.93717    ,  390.29739    ,  399.79383    ,  409.41477    ,
     *   419.14840    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   361.46342    ,  361.69438    ,  362.46289    ,  371.54727    ,
     *   380.78440    ,  390.16582    ,  399.68120    ,  409.31904    ,
     *   419.06775    ,
     *   361.22633    ,  361.45813    ,  362.22943    ,  371.34448    ,
     *   380.60895    ,  390.01478    ,  399.55193    ,  409.20921    ,
     *   418.97524    ,
     *   360.95543    ,  361.18820    ,  361.96269    ,  371.11289    ,
     *   380.40868    ,  389.84242    ,  399.40448    ,  409.08395    ,
     *   418.86979    ,
     *   360.64758    ,  360.88145    ,  361.65959    ,  370.84987    ,
     *   380.18133    ,  389.64685    ,  399.23722    ,  408.94194    ,
     *   418.75026    ,
     *   360.29950    ,  360.53463    ,  361.31691    ,  370.55269    ,
     *   379.92460    ,  389.42611    ,  399.04853    ,  408.78178    ,
     *   418.61551    ,
     *   359.90779    ,  360.14434    ,  360.93130    ,  370.21852    ,
     *   379.63609    ,  389.17819    ,  398.83670    ,  408.60207    ,
     *   418.46439    ,
     *   359.46890    ,  359.70705    ,  360.49930    ,  369.84444    ,
     *   379.31335    ,  388.90101    ,  398.60002    ,  408.40138    ,
     *   418.29570    ,
     *   358.97914    ,  359.21909    ,  360.01727    ,  369.42743    ,
     *   378.95385    ,  388.59249    ,  398.33673    ,  408.17826    ,
     *   418.10827    ,
     *   358.43468    ,  358.67664    ,  359.48147    ,  368.96436    ,
     *   378.55500    ,  388.25046    ,  398.04505    ,  407.93125    ,
     *   417.90089    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   357.83152    ,  358.07573    ,  358.88799    ,  368.45202    ,
     *   378.11414    ,  387.87273    ,  397.72318    ,  407.65886    ,
     *   417.67237    ,
     *   357.16548    ,  357.41220    ,  358.23274    ,  367.88707    ,
     *   377.62854    ,  387.45708    ,  397.36930    ,  407.35963    ,
     *   417.42153    ,
     *   356.61457    ,  356.86338    ,  357.69083    ,  367.42042    ,
     *   377.22786    ,  387.11442    ,  397.07782    ,  407.11336    ,
     *   417.21523    ,
     *   356.02283    ,  356.27391    ,  357.10884    ,  366.91984    ,
     *   376.79848    ,  386.74755    ,  396.76598    ,  406.85007    ,
     *   416.99484    ,
     *   355.38820    ,  355.64173    ,  356.48476    ,  366.38372    ,
     *   376.33912    ,  386.35543    ,  396.43297    ,  406.56913    ,
     *   416.75984    ,
     *   354.70852    ,  354.96472    ,  355.81650    ,  365.81044    ,
     *   375.84848    ,  385.93705    ,  396.07798    ,  406.26989    ,
     *   416.50975    ,
     *   353.98156    ,  354.24062    ,  355.10188    ,  365.19828    ,
     *   375.32523    ,  385.49135    ,  395.70018    ,  405.95173    ,
     *   416.24407    ,
     *   353.20498    ,  353.46714    ,  354.33862    ,  364.54551    ,
     *   374.76803    ,  385.01729    ,  395.29877    ,  405.61401    ,
     *   415.96232    ,
     *   352.37631    ,  352.64183    ,  353.52435    ,  363.85032    ,
     *   374.17549    ,  384.51381    ,  394.87293    ,  405.25610    ,
     *   415.66403    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   351.49301    ,  351.76215    ,  352.65659    ,  363.11083    ,
     *   373.54620    ,  383.97983    ,  394.42184    ,  404.87741    ,
     *   415.34875    ,
     *   350.55236    ,  350.82541    ,  351.73272    ,  362.32513    ,
     *   372.87871    ,  383.41427    ,  393.94470    ,  404.47732    ,
     *   415.01603    ,
     *   349.55152    ,  349.82878    ,  350.74999    ,  361.49119    ,
     *   372.17154    ,  382.81604    ,  393.44071    ,  404.05525    ,
     *   414.66547    ,
     *   348.48747    ,  348.76929    ,  349.70551    ,  360.60694    ,
     *   371.42320    ,  382.18405    ,  392.90906    ,  403.61063    ,
     *   414.29666    ,
     *   347.35700    ,  347.64375    ,  348.59618    ,  359.67020    ,
     *   370.63211    ,  381.51717    ,  392.34896    ,  403.14290    ,
     *   413.90921    ,
     *   346.15672    ,  346.44879    ,  347.41875    ,  358.67870    ,
     *   369.79670    ,  380.81430    ,  391.75964    ,  402.65153    ,
     *   413.50279    ,
     *   344.88296    ,  345.18080    ,  346.16972    ,  357.63007    ,
     *   368.91534    ,  380.07432    ,  391.14033    ,  402.13601    ,
     *   413.07706    ,
     *   343.53182    ,  343.83591    ,  344.84535    ,  356.52183    ,
     *   367.98634    ,  379.29608    ,  390.49027    ,  401.59585    ,
     *   412.63173    ,
     *   342.09909    ,  342.40995    ,  343.44164    ,  355.35135    ,
     *   367.00798    ,  378.47845    ,  389.80873    ,  401.03059    ,
     *   412.16654    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   340.58020    ,  340.89841    ,  341.95425    ,  354.11589    ,
     *   365.97849    ,  377.62031    ,  389.09501    ,  400.43982    ,
     *   411.68127    ,
     *   338.97019    ,  339.29640    ,  340.37848    ,  352.81254    ,
     *   364.89606    ,  376.72051    ,  388.34840    ,  399.82315    ,
     *   411.17575    ,
     *   337.26364    ,  337.59857    ,  338.70924    ,  351.43823    ,
     *   363.75881    ,  375.77794    ,  387.56827    ,  399.18025    ,
     *   410.64985    ,
     *   335.45460    ,  335.79906    ,  336.94092    ,  349.98972    ,
     *   362.56482    ,  374.79146    ,  386.75400    ,  398.51082    ,
     *   410.10351    ,
     *   332.81053    ,  333.16946    ,  334.35867    ,  347.88861    ,
     *   360.84164    ,  373.37352    ,  385.58760    ,  397.55482    ,
     *   409.32553    ,
     *   329.94453    ,  330.31994    ,  331.56299    ,  345.63360    ,
     *   359.00413    ,  371.86920    ,  384.35541    ,  396.54872    ,
     *   408.50971    ,
     *   326.83425    ,  327.22857    ,  328.53328    ,  343.21439    ,
     *   357.04700    ,  370.27593    ,  383.05642    ,  395.49244    ,
     *   407.65652    ,
     *   323.45299    ,  323.86919    ,  325.24515    ,  340.61964    ,
     *   354.96487    ,  368.59136    ,  381.68996    ,  394.38623    ,
     *   406.76678    ,
     *   319.76805    ,  320.20992    ,  321.66914    ,  337.83689    ,
     *   352.75232    ,  366.81345    ,  380.25575    ,  393.23080    ,
     *   405.84170    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   315.73838    ,  316.21079    ,  317.76875    ,  334.85236    ,
     *   350.40401    ,  364.94066    ,  378.75407    ,  392.02735    ,
     *   404.88296    ,
     *   311.31042    ,  311.81997    ,  313.49734    ,  331.65081    ,
     *   347.91491    ,  362.97206    ,  377.18590    ,  390.77772    ,
     *   403.89281    ,
     *   306.41099    ,  306.96698    ,  308.79266    ,  328.21533    ,
     *   345.28052    ,  360.90769    ,  375.55309    ,  389.48456    ,
     *   402.87418    ,
     *   300.93344    ,  301.54994    ,  303.56689    ,  324.52714    ,
     *   342.49739    ,  358.74885    ,  373.85867    ,  388.15146    ,
     *   401.83078    ,
     *   294.70791    ,  295.40820    ,  297.68604    ,  320.56541    ,
     *   339.56375    ,  356.49866    ,  372.10712    ,  386.78321    ,
     *   400.76731    ,
     *   287.42696    ,  288.25527    ,  290.92191    ,  316.30714    ,
     *   336.48061    ,  354.16265    ,  370.30479    ,  385.38598    ,
     *   399.68953    ,
     *   279.52142    ,  280.54829    ,  283.79315    ,  312.24483    ,
     *   333.61308    ,  352.01701    ,  368.66378    ,  384.12351    ,
     *   398.72328    ,
     *   268.88983    ,  270.37330    ,  274.82930    ,  307.90770    ,
     *   330.63836    ,  349.81856    ,  366.99657    ,  382.85050    ,
     *   397.75674    ,
     *   243.01717    ,  250.18257    ,  261.02169    ,  303.26448    ,
     *   327.56158    ,  347.57270    ,  365.30751    ,  381.57080    ,
     *   396.79358    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   209.06376    ,  245.30813    ,  259.23643    ,  302.85615    ,
     *   327.29660    ,  347.38050    ,  365.16359    ,  381.46222    ,
     *   396.71227    ,
     *   266.36882    ,  213.31519    ,  256.10608    ,  302.24356    ,
     *   326.90078    ,  347.09375    ,  364.94903    ,  381.30048    ,
     *   396.59127    ,
     *   318.94819    ,  304.00579    ,  226.57868    ,  300.20263    ,
     *   325.59700    ,  346.15186    ,  364.24561    ,  380.77135    ,
     *   396.19649    ,
     *   490.78205    ,  486.35546    ,  471.34695    ,  297.22694    ,
     *   314.16258    ,  337.42707    ,  357.67141    ,  375.87721    ,
     *   392.63932    ,
     *   575.32090    ,  572.02399    ,  560.97455    ,  424.72352    ,
     *   336.75001    ,  339.59170    ,  356.96949    ,  374.89589    ,
     *   391.97348    ,
     *   639.43186    ,  636.66399    ,  627.42123    ,  515.95505    ,
     *   415.79280    ,  369.51201    ,  368.61809    ,  380.91056    ,
     *   395.93718    ,
     *   693.38018    ,  690.93817    ,  682.79784    ,  585.84073    ,
     *   493.17186    ,  426.33863    ,  398.95651    ,  397.62360    ,
     *   406.61471    ,
     *   741.14446    ,  738.93012    ,  731.55609    ,  644.37974    ,
     *   559.71067    ,  488.67197    ,  444.38000    ,  426.71410    ,
     *   425.70791    ,
     *   784.74529    ,  782.70251    ,  775.90394    ,  695.89887    ,
     *   617.82141    ,  548.04868    ,  495.70711    ,  465.41608    ,
     *   453.32651    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   825.36501    ,  823.45828    ,  817.11494    ,  742.67935    ,
     *   669.89068    ,  602.88943    ,  547.61019    ,  509.19801    ,
     *   487.64763    ,
     *   863.76094    ,  861.96613    ,  855.99666    ,  786.07208    ,
     *   717.59685    ,  653.53119    ,  597.87569    ,  554.82535    ,
     *   526.17759    ,
     *   900.45042    ,  898.75026    ,  893.09655    ,  826.94286    ,
     *   762.07206    ,  700.73577    ,  645.81528    ,  600.46553    ,
     *   566.90162    ,
     *   935.80460    ,  934.18618    ,  928.80493    ,  865.88056    ,
     *   804.09156    ,  745.21726    ,  691.45561    ,  645.19651    ,
     *   608.46569    ,
     *   970.10019    ,  968.55355    ,  963.41139    ,  903.30514    ,
     *   844.20244    ,  787.54478    ,  735.07634    ,  688.67130    ,
     *   650.03191    ,
     *   1003.5500    ,  1002.0673    ,  997.13779    ,  939.52782    ,
     *   882.80367    ,  828.15402    ,  776.99859    ,  730.85646    ,
     *   691.14373    ,
     *   1036.3221    ,  1034.8969    ,  1030.1587    ,  974.78674    ,
     *   920.19545    ,  867.37862    ,  817.51177    ,  771.85520    ,
     *   731.60324    ,
     *   1068.5520    ,  1067.1790    ,  1062.6144    ,  1009.2691    ,
     *   956.61010    ,  905.47797    ,  856.85838    ,  811.81279    ,
     *   771.36424    ,
     *   1100.3510    ,  1099.0257    ,  1094.6200    ,  1043.1252    ,
     *   992.23187    ,  942.65774    ,  895.23795    ,  850.87559    ,
     *   810.45652    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1131.8119    ,  1130.5306    ,  1126.2713    ,  1076.4784    ,
     *   1027.2099    ,  979.08426    ,  932.81515    ,  889.17693    ,
     *   848.94177    ,
     *   1163.0133    ,  1161.7728    ,  1157.6491    ,  1109.4311    ,
     *   1061.6674    ,  1014.8945    ,  969.72736    ,  926.83436    ,
     *   886.89145    ,
     *   1194.0224    ,  1192.8200    ,  1188.8226    ,  1142.0700    ,
     *   1095.7072    ,  1050.2029    ,  1006.0907    ,  963.95084    ,
     *   924.37719    ,
     *   1224.8974    ,  1223.7306    ,  1219.8514    ,  1174.4690    ,
     *   1129.4168    ,  1085.1067    ,  1042.0044    ,  1000.6168    ,
     *   961.46711    ,
     *   1255.6892    ,  1254.5558    ,  1250.7878    ,  1206.6919    ,
     *   1162.8712    ,  1119.6890    ,  1077.5544    ,  1036.9120    ,
     *   998.22480    ,
     *   1286.4426    ,  1285.3407    ,  1281.6776    ,  1238.7946    ,
     *   1196.1354    ,  1154.0221    ,  1112.8154    ,  1072.9075    ,
     *   1034.7092    ,
     *   1317.1974    ,  1316.1255    ,  1312.5615    ,  1270.8262    ,
     *   1229.2665    ,  1188.1691    ,  1147.8534    ,  1108.6667    ,
     *   1070.9748    ,
     *   1347.9895    ,  1346.9459    ,  1343.4762    ,  1302.8301    ,
     *   1262.3146    ,  1222.1855    ,  1182.7265    ,  1144.2464    ,
     *   1107.0720    ,
     *   1378.8510    ,  1377.8344    ,  1374.4545    ,  1334.8453    ,
     *   1295.3245    ,  1256.1207    ,  1217.4868    ,  1179.6981    ,
     *   1143.0472    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   429.26478    ,  439.14427    ,  449.11842    ,  459.18675    ,
     *   469.35401    ,  479.63028    ,  490.03047    ,  500.57356    ,
     *   511.28142    ,
     *   429.24781    ,  439.13031    ,  449.10714    ,  459.17786    ,
     *   469.34726    ,  479.62542    ,  490.02731    ,  500.57190    ,
     *   511.28111    ,
     *   429.22698    ,  439.11317    ,  449.09330    ,  459.16696    ,
     *   469.33898    ,  479.61947    ,  490.02343    ,  500.56987    ,
     *   511.28073    ,
     *   429.20168    ,  439.09237    ,  449.07651    ,  459.15373    ,
     *   469.32893    ,  479.61225    ,  490.01873    ,  500.56742    ,
     *   511.28027    ,
     *   429.17128    ,  439.06737    ,  449.05632    ,  459.13784    ,
     *   469.31685    ,  479.60358    ,  490.01309    ,  500.56447    ,
     *   511.27972    ,
     *   429.13507    ,  439.03760    ,  449.03229    ,  459.11891    ,
     *   469.30248    ,  479.59326    ,  490.00638    ,  500.56097    ,
     *   511.27909    ,
     *   429.09232    ,  439.00245    ,  449.00392    ,  459.09658    ,
     *   469.28552    ,  479.58109    ,  489.99847    ,  500.55686    ,
     *   511.27835    ,
     *   429.04224    ,  438.96129    ,  448.97070    ,  459.07044    ,
     *   469.26568    ,  479.56686    ,  489.98923    ,  500.55206    ,
     *   511.27752    ,
     *   428.98403    ,  438.91345    ,  448.93210    ,  459.04008    ,
     *   469.24265    ,  479.55034    ,  489.97852    ,  500.54652    ,
     *   511.27657    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   428.91683    ,  438.85824    ,  448.88758    ,  459.00506    ,
     *   469.21609    ,  479.53131    ,  489.96619    ,  500.54016    ,
     *   511.27552    ,
     *   428.83978    ,  438.79495    ,  448.83654    ,  458.96493    ,
     *   469.18568    ,  479.50954    ,  489.95211    ,  500.53292    ,
     *   511.27437    ,
     *   428.75196    ,  438.72285    ,  448.77842    ,  458.91926    ,
     *   469.15108    ,  479.48479    ,  489.93613    ,  500.52474    ,
     *   511.27313    ,
     *   428.65246    ,  438.64118    ,  448.71262    ,  458.86758    ,
     *   469.11195    ,  479.45684    ,  489.91811    ,  500.51556    ,
     *   511.27182    ,
     *   428.54034    ,  438.54919    ,  448.63854    ,  458.80943    ,
     *   469.06796    ,  479.42544    ,  489.89791    ,  500.50532    ,
     *   511.27045    ,
     *   428.41464    ,  438.44611    ,  448.55558    ,  458.74434    ,
     *   469.01877    ,  479.39038    ,  489.87541    ,  500.49400    ,
     *   511.26907    ,
     *   428.27441    ,  438.33117    ,  448.46312    ,  458.67186    ,
     *   468.96405    ,  479.35143    ,  489.85049    ,  500.48155    ,
     *   511.26771    ,
     *   428.11868    ,  438.20361    ,  448.36058    ,  458.59154    ,
     *   468.90347    ,  479.30839    ,  489.82304    ,  500.46795    ,
     *   511.26643    ,
     *   427.94649    ,  438.06266    ,  448.24736    ,  458.50294    ,
     *   468.83672    ,  479.26106    ,  489.79295    ,  500.45319    ,
     *   511.26529    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   427.75688    ,  437.90756    ,  448.12288    ,  458.40563    ,
     *   468.76352    ,  479.20926    ,  489.76016    ,  500.43728    ,
     *   511.26439    ,
     *   427.54891    ,  437.73758    ,  447.98659    ,  458.29920    ,
     *   468.68359    ,  479.15283    ,  489.72459    ,  500.42025    ,
     *   511.26382    ,
     *   427.37799    ,  437.59800    ,  447.87477    ,  458.21199    ,
     *   468.61818    ,  479.10676    ,  489.69569    ,  500.40658    ,
     *   511.26369    ,
     *   427.19553    ,  437.44910    ,  447.75558    ,  458.11912    ,
     *   468.54863    ,  479.05789    ,  489.66515    ,  500.39231    ,
     *   511.26388    ,
     *   427.00113    ,  437.29059    ,  447.62881    ,  458.02045    ,
     *   468.47485    ,  479.00617    ,  489.63298    ,  500.37750    ,
     *   511.26447    ,
     *   426.79440    ,  437.12217    ,  447.49426    ,  457.91586    ,
     *   468.39677    ,  478.95157    ,  489.59920    ,  500.36218    ,
     *   511.26553    ,
     *   426.57498    ,  436.94358    ,  447.35173    ,  457.80520    ,
     *   468.31431    ,  478.89407    ,  489.56382    ,  500.34641    ,
     *   511.26716    ,
     *   426.34251    ,  436.75455    ,  447.20104    ,  457.68837    ,
     *   468.22743    ,  478.83368    ,  489.52688    ,  500.33026    ,
     *   511.26945    ,
     *   426.09664    ,  436.55483    ,  447.04202    ,  457.56528    ,
     *   468.13607    ,  478.77039    ,  489.48843    ,  500.31382    ,
     *   511.27252    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   425.83704    ,  436.34421    ,  446.87454    ,  457.43585    ,
     *   468.04023    ,  478.70423    ,  489.44854    ,  500.29718    ,
     *   511.27649    ,
     *   425.56340    ,  436.12247    ,  446.69847    ,  457.30002    ,
     *   467.93989    ,  478.63525    ,  489.40727    ,  500.28045    ,
     *   511.28150    ,
     *   425.27543    ,  435.88942    ,  446.51370    ,  457.15774    ,
     *   467.83507    ,  478.56349    ,  489.36473    ,  500.26375    ,
     *   511.28770    ,
     *   424.97287    ,  435.64491    ,  446.32014    ,  457.00900    ,
     *   467.72581    ,  478.48904    ,  489.32103    ,  500.24724    ,
     *   511.29525    ,
     *   424.65546    ,  435.38878    ,  446.11774    ,  456.85381    ,
     *   467.61215    ,  478.41199    ,  489.27629    ,  500.23106    ,
     *   511.30433    ,
     *   424.32300    ,  435.12093    ,  445.90647    ,  456.69219    ,
     *   467.49419    ,  478.33247    ,  489.23068    ,  500.21539    ,
     *   511.31515    ,
     *   423.97530    ,  434.84128    ,  445.68633    ,  456.52421    ,
     *   467.37203    ,  478.25062    ,  489.18437    ,  500.20044    ,
     *   511.32793    ,
     *   423.61221    ,  434.54977    ,  445.45734    ,  456.34996    ,
     *   467.24580    ,  478.16662    ,  489.13755    ,  500.18643    ,
     *   511.34289    ,
     *   423.23360    ,  434.24640    ,  445.21958    ,  456.16955    ,
     *   467.11567    ,  478.08066    ,  489.09045    ,  500.17360    ,
     *   511.36032    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   422.83941    ,  433.93120    ,  444.97314    ,  455.98316    ,
     *   466.98185    ,  477.99297    ,  489.04333    ,  500.16222    ,
     *   511.38048    ,
     *   422.42960    ,  433.60423    ,  444.71817    ,  455.79097    ,
     *   466.84456    ,  477.90381    ,  488.99646    ,  500.15259    ,
     *   511.40368    ,
     *   422.00419    ,  433.26562    ,  444.45486    ,  455.59323    ,
     *   466.70409    ,  477.81349    ,  488.95017    ,  500.14503    ,
     *   511.43026    ,
     *   421.56326    ,  432.91554    ,  444.18344    ,  455.39021    ,
     *   466.56073    ,  477.72233    ,  488.90480    ,  500.13990    ,
     *   511.46059    ,
     *   420.93723    ,  432.42008    ,  443.80081    ,  455.10548    ,
     *   466.36128    ,  477.59738    ,  488.84512    ,  500.13755    ,
     *   511.50869    ,
     *   420.28314    ,  431.90450    ,  443.40457    ,  454.81258    ,
     *   466.15820    ,  477.47266    ,  488.78897    ,  500.14155    ,
     *   511.56559    ,
     *   419.60180    ,  431.36982    ,  442.99588    ,  454.51271    ,
     *   465.95276    ,  477.34945    ,  488.73761    ,  500.15316    ,
     *   511.63251    ,
     *   418.89434    ,  430.81733    ,  442.57613    ,  454.20733    ,
     *   465.74639    ,  477.22918    ,  488.69246    ,  500.17376    ,
     *   511.71081    ,
     *   418.16226    ,  430.24868    ,  442.14701    ,  453.89812    ,
     *   465.54080    ,  477.11351    ,  488.65513    ,  500.20493    ,
     *   511.80203    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   417.40747    ,  429.66587    ,  441.71055    ,  453.58710    ,
     *   465.33792    ,  477.00432    ,  488.62746    ,  500.24843    ,
     *   511.90786    ,
     *   416.63237    ,  429.07134    ,  441.26915    ,  453.27659    ,
     *   465.14000    ,  476.90378    ,  488.61150    ,  500.30624    ,
     *   512.03021    ,
     *   415.83995    ,  428.46801    ,  440.82564    ,  452.96930    ,
     *   464.94963    ,  476.81434    ,  488.60962    ,  500.38060    ,
     *   512.17122    ,
     *   415.03387    ,  427.85941    ,  440.38334    ,  452.66838    ,
     *   464.76979    ,  476.73883    ,  488.62447    ,  500.47406    ,
     *   512.33331    ,
     *   414.21855    ,  427.24968    ,  439.94617    ,  452.37749    ,
     *   464.60391    ,  476.68047    ,  488.65911    ,  500.58951    ,
     *   512.51926    ,
     *   413.39935    ,  426.64377    ,  439.51867    ,  452.10085    ,
     *   464.45594    ,  476.64299    ,  488.71707    ,  500.73031    ,
     *   512.73226    ,
     *   412.67161    ,  426.11200    ,  439.15037    ,  451.87047    ,
     *   464.34297    ,  476.63072    ,  488.79167    ,  500.88025    ,
     *   512.94781    ,
     *   411.95073    ,  425.59234    ,  438.79815    ,  451.65928    ,
     *   464.25166    ,  476.64211    ,  488.89159    ,  501.05689    ,
     *   513.19123    ,
     *   411.24041    ,  425.08861    ,  438.46602    ,  451.47147    ,
     *   464.18643    ,  476.68179    ,  489.02165    ,  501.26523    ,
     *   513.46768    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   411.18086    ,  425.04681    ,  438.43896    ,  451.45680    ,
     *   464.18228    ,  476.68664    ,  489.03425    ,  501.28454    ,
     *   513.49283    ,
     *   411.09236    ,  424.98483    ,  438.39900    ,  451.43534    ,
     *   464.17652    ,  476.69432    ,  489.05351    ,  501.31383    ,
     *   513.53084    ,
     *   410.80469    ,  424.78457    ,  438.27127    ,  451.36858    ,
     *   464.16151    ,  476.72358    ,  489.12089    ,  501.41423    ,
     *   513.65996    ,
     *   408.33232    ,  423.20705    ,  437.44177    ,  451.17102    ,
     *   464.50239    ,  477.52649    ,  490.32263    ,  502.96199    ,
     *   515.50921    ,
     *   408.12619    ,  423.47360    ,  438.15209    ,  452.28385    ,
     *   465.97489    ,  479.31821    ,  492.39691    ,  505.28619    ,
     *   518.05451    ,
     *   411.27693    ,  426.31842    ,  440.92153    ,  455.08823    ,
     *   468.86701    ,  482.32162    ,  495.51970    ,  508.52820    ,
     *   521.41120    ,
     *   419.05911    ,  432.58051    ,  446.33371    ,  460.00728    ,
     *   473.49555    ,  486.78014    ,  499.88215    ,  512.84094    ,
     *   525.70357    ,
     *   432.66821    ,  443.08474    ,  454.97489    ,  467.47149    ,
     *   480.18571    ,  492.94531    ,  505.68278    ,  518.38381    ,
     *   531.06162    ,
     *   452.75881    ,  458.44700    ,  467.33939    ,  477.86771    ,
     *   489.24154    ,  501.05893    ,  513.11637    ,  525.31569    ,
     *   537.61645    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   479.02390    ,  478.85354    ,  483.71853    ,  491.47909    ,
     *   500.91116    ,  511.33177    ,  522.36043    ,  533.78612    ,
     *   545.49451    ,
     *   510.27725    ,  503.94672    ,  504.11122    ,  508.43017    ,
     *   515.35298    ,  523.92207    ,  533.56119    ,  543.92591    ,
     *   554.81118    ,
     *   545.03109    ,  532.93963    ,  528.20825    ,  528.65585    ,
     *   532.61100    ,  538.91791    ,  546.82102    ,  555.83824    ,
     *   565.66444    ,
     *   581.98426    ,  564.88962    ,  555.47424    ,  551.91126    ,
     *   552.60681    ,  556.32705    ,  562.18963    ,  569.59155    ,
     *   578.12930    ,
     *   620.16077    ,  598.92702    ,  585.28416    ,  577.82341    ,
     *   575.15280    ,  576.07700    ,  579.66045    ,  585.21528    ,
     *   592.25392    ,
     *   658.87929    ,  634.34702    ,  617.03906    ,  605.96308    ,
     *   599.98383    ,  598.02600    ,  599.17296    ,  602.69899    ,
     *   608.05750    ,
     *   697.69896    ,  670.61544    ,  650.22477    ,  635.90713    ,
     *   626.79693    ,  621.98244    ,  620.62076    ,  621.99494    ,
     *   625.53050    ,
     *   736.36383    ,  707.34910    ,  684.42679    ,  667.27587    ,
     *   655.28677    ,  647.72790    ,  643.86369    ,  643.02370    ,
     *   644.63677    ,
     *   774.74655    ,  744.29067    ,  719.32592    ,  699.74781    ,
     *   685.16951    ,  675.03812    ,  668.74169    ,  665.68190    ,
     *   665.31748    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   812.79971    ,  781.28028    ,  754.68747    ,  733.06179    ,
     *   716.19505    ,  703.69857    ,  695.08773    ,  689.85085    ,
     *   687.49611    ,
     *   850.52079    ,  818.22742    ,  790.34721    ,  767.01319    ,
     *   748.15125    ,  733.51381    ,  722.73809    ,  715.40483    ,
     *   711.08401    ,
     *   887.93046    ,  855.08720    ,  826.19589    ,  801.44734    ,
     *   780.86375    ,  764.31203    ,  751.53932    ,  742.21788    ,
     *   735.98580    ,
     *   925.06050    ,  891.84306    ,  862.16452    ,  836.25128    ,
     *   814.19324    ,  795.94643    ,  781.35239    ,  770.16908    ,
     *   762.10407    ,
     *   961.94764    ,  928.49554    ,  898.21217    ,  871.34506    ,
     *   848.03130    ,  828.29464    ,  812.05460    ,  799.14588    ,
     *   789.34320    ,
     *   998.63040    ,  965.05541    ,  934.31696    ,  906.67375    ,
     *   882.29551    ,  861.25685    ,  843.54007    ,  829.04618    ,
     *   817.61209    ,
     *   1035.1475    ,  1001.5397    ,  970.46987    ,  942.20087    ,
     *   916.92446    ,  894.75321    ,  875.71919    ,  859.77928    ,
     *   846.82603    ,
     *   1071.5373    ,  1037.9692    ,  1006.6707    ,  977.90343    ,
     *   951.87327    ,  928.72086    ,  908.51744    ,  891.26606    ,
     *   876.90790    ,
     *   1107.8365    ,  1074.3672    ,  1042.9255    ,  1013.7684    ,
     *   987.10990    ,  963.11109    ,  941.87369    ,  923.43861    ,
     *   907.78864    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   522.17769    ,  533.28657    ,  544.63192    ,  556.23655    ,
     *   568.12180    ,  580.30732    ,  592.81112    ,  605.64968    ,
     *   618.83823    ,
     *   522.17857    ,  533.28851    ,  544.63481    ,  556.24029    ,
     *   568.12628    ,  580.31247    ,  592.81685    ,  605.65592    ,
     *   618.84493    ,
     *   522.17965    ,  533.29090    ,  544.63836    ,  556.24487    ,
     *   568.13178    ,  580.31878    ,  592.82388    ,  605.66359    ,
     *   618.85315    ,
     *   522.18097    ,  533.29380    ,  544.64268    ,  556.25044    ,
     *   568.13847    ,  580.32645    ,  592.83242    ,  605.67291    ,
     *   618.86315    ,
     *   522.18257    ,  533.29731    ,  544.64787    ,  556.25714    ,
     *   568.14651    ,  580.33568    ,  592.84270    ,  605.68411    ,
     *   618.87516    ,
     *   522.18448    ,  533.30149    ,  544.65407    ,  556.26514    ,
     *   568.15610    ,  580.34668    ,  592.85496    ,  605.69747    ,
     *   618.88949    ,
     *   522.18676    ,  533.30644    ,  544.66141    ,  556.27459    ,
     *   568.16744    ,  580.35969    ,  592.86944    ,  605.71325    ,
     *   618.90641    ,
     *   522.18944    ,  533.31226    ,  544.67002    ,  556.28569    ,
     *   568.18074    ,  580.37494    ,  592.88642    ,  605.73176    ,
     *   618.92626    ,
     *   522.19259    ,  533.31906    ,  544.68006    ,  556.29862    ,
     *   568.19623    ,  580.39270    ,  592.90619    ,  605.75330    ,
     *   618.94935    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   522.19627    ,  533.32695    ,  544.69170    ,  556.31358    ,
     *   568.21415    ,  580.41324    ,  592.92905    ,  605.77820    ,
     *   618.97605    ,
     *   522.20054    ,  533.33604    ,  544.70509    ,  556.33079    ,
     *   568.23474    ,  580.43685    ,  592.95531    ,  605.80680    ,
     *   619.00671    ,
     *   522.20548    ,  533.34648    ,  544.72042    ,  556.35047    ,
     *   568.25829    ,  580.46381    ,  592.98530    ,  605.83946    ,
     *   619.04171    ,
     *   522.21117    ,  533.35840    ,  544.73788    ,  556.37285    ,
     *   568.28505    ,  580.49445    ,  593.01936    ,  605.87654    ,
     *   619.08145    ,
     *   522.21769    ,  533.37194    ,  544.75766    ,  556.39819    ,
     *   568.31531    ,  580.52908    ,  593.05785    ,  605.91844    ,
     *   619.12633    ,
     *   522.22515    ,  533.38727    ,  544.77999    ,  556.42674    ,
     *   568.34938    ,  580.56804    ,  593.10114    ,  605.96554    ,
     *   619.17678    ,
     *   522.23366    ,  533.40456    ,  544.80508    ,  556.45876    ,
     *   568.38756    ,  580.61168    ,  593.14960    ,  606.01825    ,
     *   619.23322    ,
     *   522.24333    ,  533.42398    ,  544.83317    ,  556.49455    ,
     *   568.43018    ,  580.66035    ,  593.20362    ,  606.07699    ,
     *   619.29610    ,
     *   522.25432    ,  533.44573    ,  544.86450    ,  556.53440    ,
     *   568.47757    ,  580.71443    ,  593.26362    ,  606.14219    ,
     *   619.36588    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   522.26675    ,  533.47003    ,  544.89935    ,  556.57861    ,
     *   568.53009    ,  580.77431    ,  593.33000    ,  606.21431    ,
     *   619.44303    ,
     *   522.28082    ,  533.49711    ,  544.93798    ,  556.62751    ,
     *   568.58810    ,  580.84039    ,  593.40321    ,  606.29379    ,
     *   619.52803    ,
     *   522.29271    ,  533.51969    ,  544.97006    ,  556.66802    ,
     *   568.63610    ,  580.89501    ,  593.46368    ,  606.35942    ,
     *   619.59818    ,
     *   522.30574    ,  533.54413    ,  545.00464    ,  556.71159    ,
     *   568.68765    ,  580.95363    ,  593.52854    ,  606.42978    ,
     *   619.67337    ,
     *   522.32001    ,  533.57055    ,  545.04185    ,  556.75840    ,
     *   568.74295    ,  581.01645    ,  593.59801    ,  606.50511    ,
     *   619.75382    ,
     *   522.33563    ,  533.59909    ,  545.08187    ,  556.80859    ,
     *   568.80218    ,  581.08368    ,  593.67230    ,  606.58561    ,
     *   619.83978    ,
     *   522.35270    ,  533.62987    ,  545.12483    ,  556.86236    ,
     *   568.86553    ,  581.15550    ,  593.75161    ,  606.67151    ,
     *   619.93147    ,
     *   522.37136    ,  533.66306    ,  545.17091    ,  556.91989    ,
     *   568.93320    ,  581.23215    ,  593.83618    ,  606.76306    ,
     *   620.02913    ,
     *   522.39174    ,  533.69881    ,  545.22029    ,  556.98136    ,
     *   569.00539    ,  581.31382    ,  593.92623    ,  606.86048    ,
     *   620.13301    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   522.41399    ,  533.73728    ,  545.27315    ,  557.04699    ,
     *   569.08232    ,  581.40076    ,  594.02200    ,  606.96402    ,
     *   620.24337    ,
     *   522.43827    ,  533.77865    ,  545.32969    ,  557.11697    ,
     *   569.16422    ,  581.49319    ,  594.12373    ,  607.07393    ,
     *   620.36046    ,
     *   522.46475    ,  533.82312    ,  545.39012    ,  557.19154    ,
     *   569.25131    ,  581.59136    ,  594.23167    ,  607.19047    ,
     *   620.48453    ,
     *   522.49362    ,  533.87089    ,  545.45464    ,  557.27091    ,
     *   569.34384    ,  581.69552    ,  594.34608    ,  607.31391    ,
     *   620.61588    ,
     *   522.52508    ,  533.92218    ,  545.52350    ,  557.35535    ,
     *   569.44205    ,  581.80592    ,  594.46723    ,  607.44451    ,
     *   620.75476    ,
     *   522.55935    ,  533.97721    ,  545.59694    ,  557.44508    ,
     *   569.54622    ,  581.92283    ,  594.59539    ,  607.58256    ,
     *   620.90148    ,
     *   522.59666    ,  534.03625    ,  545.67521    ,  557.54040    ,
     *   569.65661    ,  582.04655    ,  594.73085    ,  607.72835    ,
     *   621.05631    ,
     *   522.63726    ,  534.09954    ,  545.75859    ,  557.64157    ,
     *   569.77352    ,  582.17735    ,  594.87391    ,  607.88218    ,
     *   621.21957    ,
     *   522.68143    ,  534.16737    ,  545.84738    ,  557.74889    ,
     *   569.89724    ,  582.31555    ,  595.02487    ,  608.04435    ,
     *   621.39156    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   522.72945    ,  534.24005    ,  545.94186    ,  557.86267    ,
     *   570.02808    ,  582.46147    ,  595.18406    ,  608.21520    ,
     *   621.57261    ,
     *   522.78166    ,  534.31789    ,  546.04238    ,  557.98325    ,
     *   570.16639    ,  582.61542    ,  595.35180    ,  608.39505    ,
     *   621.76306    ,
     *   522.83838    ,  534.40124    ,  546.14928    ,  558.11097    ,
     *   570.31251    ,  582.77778    ,  595.52845    ,  608.58425    ,
     *   621.96325    ,
     *   522.89998    ,  534.49047    ,  546.26292    ,  558.24619    ,
     *   570.46680    ,  582.94889    ,  595.71437    ,  608.78317    ,
     *   622.17353    ,
     *   522.99257    ,  534.62232    ,  546.42947    ,  558.44340    ,
     *   570.69107    ,  583.19703    ,  595.98352    ,  609.07076    ,
     *   622.47723    ,
     *   523.09606    ,  534.76693    ,  546.61037    ,  558.65634    ,
     *   570.93230    ,  583.46320    ,  596.27164    ,  609.37812    ,
     *   622.80141    ,
     *   523.21167    ,  534.92546    ,  546.80678    ,  558.88618    ,
     *   571.19164    ,  583.74852    ,  596.57981    ,  609.70633    ,
     *   623.14712    ,
     *   523.34073    ,  535.09922    ,  547.01997    ,  559.13416    ,
     *   571.47028    ,  584.05419    ,  596.90922    ,  610.05655    ,
     *   623.51551    ,
     *   523.48471    ,  535.28966    ,  547.25135    ,  559.40163    ,
     *   571.76957    ,  584.38149    ,  597.26113    ,  610.43002    ,
     *   623.90778    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   523.64527    ,  535.49836    ,  547.50246    ,  559.69011    ,
     *   572.09097    ,  584.73185    ,  597.63693    ,  610.82809    ,
     *   624.32528    ,
     *   523.82424    ,  535.72710    ,  547.77500    ,  560.00123    ,
     *   572.43607    ,  585.10683    ,  598.03815    ,  611.25226    ,
     *   624.76945    ,
     *   524.02366    ,  535.97784    ,  548.07088    ,  560.33685    ,
     *   572.80666    ,  585.50817    ,  598.46645    ,  611.70416    ,
     *   625.24189    ,
     *   524.24587    ,  536.25281    ,  548.39224    ,  560.69903    ,
     *   573.20474    ,  585.93780    ,  598.92375    ,  612.18564    ,
     *   625.74441    ,
     *   524.49350    ,  536.55456    ,  548.74154    ,  561.09014    ,
     *   573.63262    ,  586.39797    ,  599.41222    ,  612.69883    ,
     *   626.27911    ,
     *   524.76963    ,  536.88604    ,  549.12164    ,  561.51297    ,
     *   574.09300    ,  586.89132    ,  599.93445    ,  613.24627    ,
     *   626.84846    ,
     *   525.04253    ,  537.20919    ,  549.48889    ,  561.91898    ,
     *   574.53306    ,  587.36126    ,  600.43055    ,  613.76520    ,
     *   627.38721    ,
     *   525.34428    ,  537.56203    ,  549.88658    ,  562.35606    ,
     *   575.00473    ,  587.86328    ,  600.95912    ,  614.31693    ,
     *   627.95904    ,
     *   525.68021    ,  537.95005    ,  550.32030    ,  562.82991    ,
     *   575.51383    ,  588.40327    ,  601.52615    ,  614.90752    ,
     *   628.57005    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   525.71046    ,  537.98477    ,  550.35894    ,  562.87199    ,
     *   575.55892    ,  588.45102    ,  601.57621    ,  614.95959    ,
     *   628.62387    ,
     *   525.75609    ,  538.03706    ,  550.41708    ,  562.93526    ,
     *   575.62671    ,  588.52276    ,  601.65141    ,  615.03780    ,
     *   628.70469    ,
     *   525.91028    ,  538.21322    ,  550.61250    ,  563.14761    ,
     *   575.85390    ,  588.76297    ,  601.90300    ,  615.29931    ,
     *   628.97479    ,
     *   528.02315    ,  540.55718    ,  553.15938    ,  565.87277    ,
     *   578.73561    ,  591.78188    ,  605.04179    ,  618.54235    ,
     *   632.30791    ,
     *   530.76414    ,  543.47143    ,  556.22695    ,  569.07585    ,
     *   582.05817    ,  595.20939    ,  608.56098    ,  622.14105    ,
     *   635.97493    ,
     *   534.22868    ,  547.03586    ,  559.88289    ,  572.81478    ,
     *   585.87163    ,  599.08910    ,  612.49888    ,  626.12933    ,
     *   640.00608    ,
     *   538.51924    ,  551.33610    ,  564.19956    ,  577.15134    ,
     *   590.22928    ,  603.46738    ,  616.89617    ,  630.54315    ,
     *   644.43336    ,
     *   543.74329    ,  556.46206    ,  569.25302    ,  582.15058    ,
     *   595.18724    ,  608.39310    ,  621.79572    ,  635.42042    ,
     *   649.29052    ,
     *   550.01020    ,  562.50594    ,  575.12176    ,  587.87988    ,
     *   600.80388    ,  613.91718    ,  627.24233    ,  640.80078    ,
     *   654.61290    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   557.42746    ,  569.55966    ,  581.88489    ,  594.40779    ,
     *   607.13896    ,  620.09208    ,  633.28232    ,  646.72540    ,
     *   660.43728    ,
     *   566.09627    ,  577.71183    ,  589.62008    ,  601.80256    ,
     *   614.25267    ,  626.97110    ,  639.96307    ,  653.23660    ,
     *   666.80163    ,
     *   576.10695    ,  587.04449    ,  598.40123    ,  610.13049    ,
     *   622.20442    ,  634.60751    ,  647.33243    ,  660.37746    ,
     *   673.74486    ,
     *   587.53480    ,  597.62992    ,  608.29607    ,  619.45418    ,
     *   631.05159    ,  643.05363    ,  655.43804    ,  668.19132    ,
     *   681.30643    ,
     *   600.43664    ,  609.52787    ,  619.36398    ,  629.83076    ,
     *   640.84813    ,  652.35983    ,  664.32654    ,  676.72122    ,
     *   689.52595    ,
     *   614.84857    ,  622.78340    ,  631.65405    ,  641.31035    ,
     *   651.64332    ,  662.57348    ,  674.04285    ,  686.00932    ,
     *   698.44275    ,
     *   630.78505    ,  637.42556    ,  645.20372    ,  653.93473    ,
     *   663.48063    ,  673.73804    ,  684.62932    ,  696.09623    ,
     *   708.09539    ,
     *   648.23938    ,  653.46700    ,  660.03801    ,  667.73642    ,
     *   676.39677    ,  685.89215    ,  696.12501    ,  707.02045    ,
     *   718.52113    ,
     *   667.18533    ,  670.90446    ,  676.16929    ,  682.73814    ,
     *   690.42105    ,  699.06898    ,  708.56508    ,  718.81775    ,
     *   729.75548    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   687.57985    ,  689.71994    ,  693.59770    ,  698.95277    ,
     *   705.57500    ,  713.29576    ,  721.98019    ,  731.52070    ,
     *   741.83171    ,
     *   709.36638    ,  709.88260    ,  712.31199    ,  716.38356    ,
     *   721.87230    ,  728.59343    ,  736.39620    ,  745.15819    ,
     *   754.78045    ,
     *   732.47853    ,  731.35098    ,  732.29086    ,  735.02480    ,
     *   739.31899    ,  744.97664    ,  751.83385    ,  759.75516    ,
     *   768.62932    ,
     *   756.84365    ,  754.07543    ,  753.50441    ,  754.86267    ,
     *   757.91385    ,  762.45379    ,  768.30873    ,  775.33239    ,
     *   783.40270    ,
     *   782.38615    ,  778.00064    ,  775.91586    ,  775.87628    ,
     *   777.64902    ,  781.02737    ,  785.83131    ,  791.90638    ,
     *   799.12150    ,
     *   809.03029    ,  803.06793    ,  799.48328    ,  798.03885    ,
     *   798.51072    ,  800.69430    ,  804.40711    ,  809.48934    ,
     *   815.80303    ,
     *   836.70236    ,  829.21731    ,  824.16125    ,  821.31896    ,
     *   820.48007    ,  821.44648    ,  824.03695    ,  828.08931    ,
     *   833.46103    ,
     *   865.33230    ,  856.38920    ,  849.90236    ,  845.68167    ,
     *   843.53395    ,  843.27133    ,  844.71728    ,  847.71029    ,
     *   852.10563    ,
     *   894.85486    ,  884.52585    ,  876.65863    ,  871.08978    ,
     *   867.64588    ,  866.15241    ,  866.44064    ,  868.35249    ,
     *   871.74348    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  1.93554703E-04, 1.82075165E-04, 1.71971172E-04, 1.62951118E-04,
     *  1.54801898E-04, 1.47365280E-04, 1.40522006E-04, 1.34180890E-04,
     *  1.28271233E-04,
     *  1.93568048E-04, 1.82076100E-04, 1.71972089E-04, 1.62952022E-04,
     *  1.54802792E-04, 1.47366166E-04, 1.40522886E-04, 1.34181767E-04,
     *  1.28272108E-04,
     *  1.93584429E-04, 1.82090694E-04, 1.71973215E-04, 1.62953132E-04,
     *  1.54803889E-04, 1.47367253E-04, 1.40523967E-04, 1.34182844E-04,
     *  1.28273183E-04,
     *  1.93604321E-04, 1.82108417E-04, 1.71989129E-04, 1.62954479E-04,
     *  1.54805221E-04, 1.47368574E-04, 1.40525279E-04, 1.34184151E-04,
     *  1.28274487E-04,
     *  1.93628241E-04, 1.82129729E-04, 1.72008265E-04, 1.62971795E-04,
     *  1.54806822E-04, 1.47370161E-04, 1.40526857E-04, 1.34185723E-04,
     *  1.28276056E-04,
     *  1.93656740E-04, 1.82155121E-04, 1.72031063E-04, 1.62992425E-04,
     *  1.54825634E-04, 1.47372053E-04, 1.40528737E-04, 1.34187595E-04,
     *  1.28277924E-04,
     *  1.93690406E-04, 1.82185116E-04, 1.72057996E-04, 1.63016795E-04,
     *  1.54847856E-04, 1.47392471E-04, 1.40530957E-04, 1.34189806E-04,
     *  1.28280132E-04,
     *  1.93729860E-04, 1.82220268E-04, 1.72089558E-04, 1.63045354E-04,
     *  1.54873898E-04, 1.47416398E-04, 1.40553106E-04, 1.34192398E-04,
     *  1.28282718E-04,
     *  1.93775755E-04, 1.82261158E-04, 1.72126272E-04, 1.63078575E-04,
     *  1.54904190E-04, 1.47444231E-04, 1.40578869E-04, 1.34216418E-04,
     *  1.28285726E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  1.93828773E-04, 1.82308393E-04, 1.72168683E-04, 1.63116951E-04,
     *  1.54939183E-04, 1.47476382E-04, 1.40608629E-04, 1.34244165E-04,
     *  1.28311775E-04,
     *  1.93889624E-04, 1.82362607E-04, 1.72217359E-04, 1.63160995E-04,
     *  1.54979344E-04, 1.47513281E-04, 1.40642784E-04, 1.34276008E-04,
     *  1.28341669E-04,
     *  1.93959043E-04, 1.82424454E-04, 1.72272889E-04, 1.63211239E-04,
     *  1.55025158E-04, 1.47555373E-04, 1.40681746E-04, 1.34312332E-04,
     *  1.28375769E-04,
     *  1.94037788E-04, 1.82494610E-04, 1.72335877E-04, 1.63268232E-04,
     *  1.55077124E-04, 1.47603117E-04, 1.40725938E-04, 1.34353531E-04,
     *  1.28414446E-04,
     *  1.94126639E-04, 1.82573768E-04, 1.72406947E-04, 1.63332536E-04,
     *  1.55135756E-04, 1.47656985E-04, 1.40775797E-04, 1.34400013E-04,
     *  1.28458081E-04,
     *  1.94226396E-04, 1.82662640E-04, 1.72486737E-04, 1.63404729E-04,
     *  1.55201580E-04, 1.47717459E-04, 1.40831769E-04, 1.34452194E-04,
     *  1.28507063E-04,
     *  1.94337874E-04, 1.82761954E-04, 1.72575901E-04, 1.63485402E-04,
     *  1.55275134E-04, 1.47785032E-04, 1.40894311E-04, 1.34510497E-04,
     *  1.28561793E-04,
     *  1.94461906E-04, 1.82872450E-04, 1.72675102E-04, 1.63575154E-04,
     *  1.55356964E-04, 1.47860208E-04, 1.40963887E-04, 1.34575356E-04,
     *  1.28622674E-04,
     *  1.94599338E-04, 1.82994881E-04, 1.72785016E-04, 1.63674596E-04,
     *  1.55447626E-04, 1.47943495E-04, 1.41040969E-04, 1.34647210E-04,
     *  1.28690118E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  1.94751030E-04, 1.83130013E-04, 1.72906329E-04, 1.63784349E-04,
     *  1.55547686E-04, 1.48035412E-04, 1.41126035E-04, 1.34726503E-04,
     *  1.28764543E-04,
     *  1.94917851E-04, 1.83278619E-04, 1.73039735E-04, 1.63905039E-04,
     *  1.55657714E-04, 1.48136483E-04, 1.41219569E-04, 1.34813686E-04,
     *  1.28846371E-04,
     *  1.95055296E-04, 1.83401054E-04, 1.73149644E-04, 1.64004469E-04,
     *  1.55748358E-04, 1.48219745E-04, 1.41296619E-04, 1.34885503E-04,
     *  1.28913773E-04,
     *  1.95202379E-04, 1.83532072E-04, 1.73267256E-04, 1.64110865E-04,
     *  1.55845348E-04, 1.48308834E-04, 1.41379059E-04, 1.34962340E-04,
     *  1.28985885E-04,
     *  1.95359494E-04, 1.83672023E-04, 1.73392883E-04, 1.64224509E-04,
     *  1.55948944E-04, 1.48403987E-04, 1.41467107E-04, 1.35044402E-04,
     *  1.29062897E-04,
     *  1.95527037E-04, 1.83821259E-04, 1.73526842E-04, 1.64345686E-04,
     *  1.56059403E-04, 1.48505441E-04, 1.41560983E-04, 1.35131891E-04,
     *  1.29145000E-04,
     *  1.95705406E-04, 1.83980136E-04, 1.73669451E-04, 1.64474683E-04,
     *  1.56176986E-04, 1.48613435E-04, 1.41660905E-04, 1.35225012E-04,
     *  1.29232384E-04,
     *  1.95895005E-04, 1.84149009E-04, 1.73821029E-04, 1.64611789E-04,
     *  1.56301957E-04, 1.48728208E-04, 1.41767097E-04, 1.35323972E-04,
     *  1.29325242E-04,
     *  1.96096237E-04, 1.84328240E-04, 1.73981898E-04, 1.64757295E-04,
     *  1.56434578E-04, 1.48850003E-04, 1.41879781E-04, 1.35428976E-04,
     *  1.29423768E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  1.96309509E-04, 1.84518189E-04, 1.74152382E-04, 1.64911491E-04,
     *  1.56575115E-04, 1.48979062E-04, 1.41999179E-04, 1.35540232E-04,
     *  1.29528154E-04,
     *  1.96535231E-04, 1.84719221E-04, 1.74332806E-04, 1.65074672E-04,
     *  1.56723834E-04, 1.49115630E-04, 1.42125518E-04, 1.35657949E-04,
     *  1.29638597E-04,
     *  1.96773817E-04, 1.84931703E-04, 1.74523500E-04, 1.65247134E-04,
     *  1.56881005E-04, 1.49259950E-04, 1.42259022E-04, 1.35782336E-04,
     *  1.29755291E-04,
     *  1.97025681E-04, 1.85156002E-04, 1.74724792E-04, 1.65429173E-04,
     *  1.57046896E-04, 1.49412271E-04, 1.42399919E-04, 1.35913603E-04,
     *  1.29878432E-04,
     *  1.97291244E-04, 1.85392493E-04, 1.74937016E-04, 1.65621090E-04,
     *  1.57221780E-04, 1.49572840E-04, 1.42548437E-04, 1.36051963E-04,
     *  1.30008219E-04,
     *  1.97570928E-04, 1.85641550E-04, 1.75160508E-04, 1.65823186E-04,
     *  1.57405930E-04, 1.49741908E-04, 1.42704807E-04, 1.36197628E-04,
     *  1.30144849E-04,
     *  1.97865161E-04, 1.85903551E-04, 1.75395605E-04, 1.66035766E-04,
     *  1.57599623E-04, 1.49919726E-04, 1.42869260E-04, 1.36350812E-04,
     *  1.30288522E-04,
     *  1.98174373E-04, 1.86178880E-04, 1.75642649E-04, 1.66259138E-04,
     *  1.57803137E-04, 1.50106548E-04, 1.43042028E-04, 1.36511731E-04,
     *  1.30439439E-04,
     *  1.98499001E-04, 1.86467923E-04, 1.75901986E-04, 1.66493611E-04,
     *  1.58016752E-04, 1.50302632E-04, 1.43223349E-04, 1.36680603E-04,
     *  1.30597803E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  1.98839487E-04, 1.86771073E-04, 1.76173965E-04, 1.66739501E-04,
     *  1.58240755E-04, 1.50508235E-04, 1.43413459E-04, 1.36857648E-04,
     *  1.30763817E-04,
     *  1.99196281E-04, 1.87088727E-04, 1.76458943E-04, 1.66997127E-04,
     *  1.58475433E-04, 1.50723622E-04, 1.43612600E-04, 1.37043088E-04,
     *  1.30937690E-04,
     *  1.99569838E-04, 1.87421289E-04, 1.76757278E-04, 1.67266811E-04,
     *  1.58721079E-04, 1.50949059E-04, 1.43821017E-04, 1.37237150E-04,
     *  1.31119630E-04,
     *  1.99960624E-04, 1.87769171E-04, 1.77069338E-04, 1.67548885E-04,
     *  1.58977992E-04, 1.51184816E-04, 1.44038957E-04, 1.37440061E-04,
     *  1.31309850E-04,
     *  2.00522140E-04, 1.88269007E-04, 1.77517673E-04, 1.67954104E-04,
     *  1.59347032E-04, 1.51523437E-04, 1.44351954E-04, 1.37731443E-04,
     *  1.31582977E-04,
     *  2.01117817E-04, 1.88799211E-04, 1.77993205E-04, 1.68383863E-04,
     *  1.59738380E-04, 1.51882484E-04, 1.44683791E-04, 1.38040323E-04,
     *  1.31872466E-04,
     *  2.01748945E-04, 1.89360924E-04, 1.78496950E-04, 1.68839073E-04,
     *  1.60152856E-04, 1.52262704E-04, 1.45035150E-04, 1.38367330E-04,
     *  1.32178901E-04,
     *  2.02416877E-04, 1.89955342E-04, 1.79029972E-04, 1.69320686E-04,
     *  1.60591320E-04, 1.52664877E-04, 1.45406745E-04, 1.38713121E-04,
     *  1.32502887E-04,
     *  2.03123039E-04, 1.90583726E-04, 1.79593396E-04, 1.69829710E-04,
     *  1.61054681E-04, 1.53089828E-04, 1.45799329E-04, 1.39078387E-04,
     *  1.32845067E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  2.03868962E-04, 1.91247428E-04, 1.80188421E-04, 1.70367219E-04,
     *  1.61543907E-04, 1.53538437E-04, 1.46213705E-04, 1.39463866E-04,
     *  1.33206123E-04,
     *  2.04656300E-04, 1.91947911E-04, 1.80816351E-04, 1.70934381E-04,
     *  1.62060050E-04, 1.54011656E-04, 1.46650744E-04, 1.39870360E-04,
     *  1.33586795E-04,
     *  2.05486884E-04, 1.92686792E-04, 1.81478622E-04, 1.71532481E-04,
     *  1.62604269E-04, 1.54510538E-04, 1.47111406E-04, 1.40298750E-04,
     *  1.33987898E-04,
     *  2.06362778E-04, 1.93465895E-04, 1.82176859E-04, 1.72162974E-04,
     *  1.63177876E-04, 1.55036272E-04, 1.47596777E-04, 1.40750034E-04,
     *  1.34410356E-04,
     *  2.07286396E-04, 1.94287354E-04, 1.82912960E-04, 1.72827560E-04,
     *  1.63782402E-04, 1.55590249E-04, 1.48108129E-04, 1.41225382E-04,
     *  1.34855250E-04,
     *  2.08260688E-04, 1.95153779E-04, 1.83689247E-04, 1.73528322E-04,
     *  1.64419727E-04, 1.56174177E-04, 1.48647022E-04, 1.41726231E-04,
     *  1.35323913E-04,
     *  2.09174149E-04, 1.95966012E-04, 1.84416882E-04, 1.74185065E-04,
     *  1.65016920E-04, 1.56721236E-04, 1.49151795E-04, 1.42195274E-04,
     *  1.35762722E-04,
     *  2.10134916E-04, 1.96820208E-04, 1.85182007E-04, 1.74875544E-04,
     *  1.65644687E-04, 1.57296202E-04, 1.49682216E-04, 1.42688052E-04,
     *  1.36223641E-04,
     *  2.11151851E-04, 1.97724232E-04, 1.85991652E-04, 1.75606085E-04,
     *  1.66308763E-04, 1.57904310E-04, 1.50243102E-04, 1.43209025E-04,
     *  1.36710827E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  2.11240966E-04, 1.97803447E-04, 1.86062592E-04, 1.75670088E-04,
     *  1.66366938E-04, 1.57957576E-04, 1.50292226E-04, 1.43254648E-04,
     *  1.36753486E-04,
     *  2.11374632E-04, 1.97922262E-04, 1.86168993E-04, 1.75766083E-04,
     *  1.66454189E-04, 1.58037465E-04, 1.50365901E-04, 1.43323070E-04,
     *  1.36817462E-04,
     *  2.11820131E-04, 1.98318251E-04, 1.86523593E-04, 1.76085991E-04,
     *  1.66744944E-04, 1.58303667E-04, 1.50611386E-04, 1.43551041E-04,
     *  1.37030604E-04,
     *  2.17172179E-04, 2.03073839E-04, 1.90780438E-04, 1.79924646E-04,
     *  1.70232078E-04, 1.61494651E-04, 1.53552358E-04, 1.46280566E-04,
     *  1.39581010E-04,
     *  2.22782262E-04, 2.08055506E-04, 1.95236385E-04, 1.83939551E-04,
     *  1.73876034E-04, 1.64825886E-04, 1.56619402E-04, 1.49123990E-04,
     *  1.42234824E-04,
     *  2.28663093E-04, 2.13274226E-04, 1.99900930E-04, 1.88138938E-04,
     *  1.77683966E-04, 1.68303605E-04, 1.59817959E-04, 1.52086070E-04,
     *  1.44996219E-04,
     *  2.34828082E-04, 2.18741573E-04, 2.04784082E-04, 1.92531484E-04,
     *  1.81663414E-04, 1.71934371E-04, 1.63153754E-04, 1.55171813E-04,
     *  1.47869580E-04,
     *  2.41291391E-04, 2.24469764E-04, 2.09896409E-04, 1.97126350E-04,
     *  1.85822332E-04, 1.75725106E-04, 1.66632824E-04, 1.58386494E-04,
     *  1.50859528E-04,
     *  2.48067980E-04, 2.30471708E-04, 2.15249074E-04, 2.01933208E-04,
     *  1.90169120E-04, 1.79683119E-04, 1.70261540E-04, 1.61735678E-04,
     *  1.53970935E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  2.55173669E-04, 2.36761056E-04, 2.20853883E-04, 2.06962290E-04,
     *  1.94712664E-04, 1.83816141E-04, 1.74046640E-04, 1.65225252E-04,
     *  1.57208953E-04,
     *  2.62625202E-04, 2.43352258E-04, 2.26723333E-04, 2.12224429E-04,
     *  1.99462369E-04, 1.88132355E-04, 1.77995259E-04, 1.68861444E-04,
     *  1.60579033E-04,
     *  2.70440321E-04, 2.50260627E-04, 2.32870673E-04, 2.17731109E-04,
     *  2.04428213E-04, 1.92640444E-04, 1.82114966E-04, 1.72650867E-04,
     *  1.64086963E-04,
     *  2.78637836E-04, 2.57502407E-04, 2.39309960E-04, 2.23494521E-04,
     *  2.09620786E-04, 1.97349627E-04, 1.86413801E-04, 1.76600547E-04,
     *  1.67738892E-04,
     *  2.87237722E-04, 2.65094849E-04, 2.46056131E-04, 2.29527625E-04,
     *  2.15051357E-04, 2.02269718E-04, 1.90900328E-04, 1.80717968E-04,
     *  1.71541376E-04,
     *  2.96261204E-04, 2.73056300E-04, 2.53125078E-04, 2.35844217E-04,
     *  2.20731926E-04, 2.07411176E-04, 1.95583677E-04, 1.85011118E-04,
     *  1.75501414E-04,
     *  3.05730873E-04, 2.81406291E-04, 2.60533732E-04, 2.42459008E-04,
     *  2.26675299E-04, 2.12785170E-04, 2.00473610E-04, 1.89488542E-04,
     *  1.79626502E-04,
     *  3.15670792E-04, 2.90165648E-04, 2.68300160E-04, 2.49387705E-04,
     *  2.32895162E-04, 2.18403650E-04, 2.05580579E-04, 1.94159399E-04,
     *  1.83924683E-04,
     *  3.26106639E-04, 2.99356605E-04, 2.76443667E-04, 2.56647111E-04,
     *  2.39406173E-04, 2.24279427E-04, 2.10915803E-04, 1.99033535E-04,
     *  1.88404610E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  3.37065842E-04, 3.09002936E-04, 2.84984915E-04, 2.64255229E-04,
     *  2.46224052E-04, 2.30426257E-04, 2.16491346E-04, 2.04121549E-04,
     *  1.93075616E-04,
     *  3.48577749E-04, 3.19130099E-04, 2.93946054E-04, 2.72231380E-04,
     *  2.53365695E-04, 2.36858950E-04, 2.22320214E-04, 2.09434886E-04,
     *  1.97947795E-04,
     *  3.60673803E-04, 3.29765400E-04, 3.03350869E-04, 2.80596340E-04,
     *  2.60849295E-04, 2.43593473E-04, 2.28416453E-04, 2.14985931E-04,
     *  2.03032086E-04,
     *  3.73387750E-04, 3.40938174E-04, 3.13224945E-04, 2.89372488E-04,
     *  2.68694478E-04, 2.50647082E-04, 2.34795271E-04, 2.20788114E-04,
     *  2.08340377E-04,
     *  3.86755864E-04, 3.52679990E-04, 3.23595848E-04, 2.98583974E-04,
     *  2.76922461E-04, 2.58038463E-04, 2.41473165E-04, 2.26856036E-04,
     *  2.13885621E-04,
     *  4.00817202E-04, 3.65024878E-04, 3.34493339E-04, 3.08256905E-04,
     *  2.85556217E-04, 2.65787891E-04, 2.48468073E-04, 2.33205605E-04,
     *  2.19681959E-04,
     *  4.15613894E-04, 3.78009587E-04, 3.45949599E-04, 3.18419564E-04,
     *  2.94620680E-04, 2.73917408E-04, 2.55799538E-04, 2.39854192E-04,
     *  2.25744867E-04,
     *  4.31191461E-04, 3.91673875E-04, 3.57999496E-04, 3.29102642E-04,
     *  3.04142955E-04, 2.82451029E-04, 2.63488893E-04, 2.46820802E-04,
     *  2.32091322E-04,
     *  4.47599184E-04, 4.06060834E-04, 3.70680873E-04, 3.40339507E-04,
     *  3.14152570E-04, 2.91414966E-04, 2.71559480E-04, 2.54126275E-04,
     *  2.38739982E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  1.22737452E-04, 1.17535245E-04, 1.12628812E-04, 1.07988817E-04,
     *  1.03590885E-04, 9.94144837E-05, 9.54420757E-05, 9.16584842E-05,
     *  8.80504025E-05,
     *  1.22738327E-04, 1.17536122E-04, 1.12629692E-04, 1.07989701E-04,
     *  1.03591776E-04, 9.94153821E-05, 9.54429836E-05, 9.16594033E-05,
     *  8.80513348E-05,
     *  1.22739401E-04, 1.17537198E-04, 1.12630772E-04, 1.07990787E-04,
     *  1.03592869E-04, 9.94164848E-05, 9.54440978E-05, 9.16605313E-05,
     *  8.80524790E-05,
     *  1.22740706E-04, 1.17538505E-04, 1.12632083E-04, 1.07992105E-04,
     *  1.03594196E-04, 9.94178237E-05, 9.54454508E-05, 9.16619010E-05,
     *  8.80538683E-05,
     *  1.22742274E-04, 1.17540076E-04, 1.12633660E-04, 1.07993690E-04,
     *  1.03595792E-04, 9.94194335E-05, 9.54470775E-05, 9.16635477E-05,
     *  8.80555387E-05,
     *  1.22744143E-04, 1.17541948E-04, 1.12635538E-04, 1.07995578E-04,
     *  1.03597694E-04, 9.94213512E-05, 9.54490153E-05, 9.16655095E-05,
     *  8.80575285E-05,
     *  1.22746350E-04, 1.17544159E-04, 1.12637757E-04, 1.07997808E-04,
     *  1.03599939E-04, 9.94236163E-05, 9.54513040E-05, 9.16678264E-05,
     *  8.80598785E-05,
     *  1.22748936E-04, 1.17546749E-04, 1.12640356E-04, 1.08000421E-04,
     *  1.03602570E-04, 9.94262702E-05, 9.54539856E-05, 9.16705410E-05,
     *  8.80626319E-05,
     *  1.22751944E-04, 1.17549762E-04, 1.12643380E-04, 1.08003460E-04,
     *  1.03605630E-04, 9.94293565E-05, 9.54571042E-05, 9.16736980E-05,
     *  8.80658338E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  1.22755418E-04, 1.17553242E-04, 1.12646872E-04, 1.08006970E-04,
     *  1.03609164E-04, 9.94329209E-05, 9.54607057E-05, 9.16773437E-05,
     *  8.80695314E-05,
     *  1.22783668E-04, 1.17557235E-04, 1.12650878E-04, 1.08010997E-04,
     *  1.03613219E-04, 9.94370106E-05, 9.54648379E-05, 9.16815265E-05,
     *  8.80737736E-05,
     *  1.22815892E-04, 1.17587877E-04, 1.12655448E-04, 1.08015590E-04,
     *  1.03617843E-04, 9.94416744E-05, 9.54695501E-05, 9.16862962E-05,
     *  8.80786110E-05,
     *  1.22852441E-04, 1.17622630E-04, 1.12688687E-04, 1.08020798E-04,
     *  1.03623087E-04, 9.94469626E-05, 9.54748929E-05, 9.16917042E-05,
     *  8.80840954E-05,
     *  1.22893673E-04, 1.17661836E-04, 1.12726185E-04, 1.08056858E-04,
     *  1.03629000E-04, 9.94529267E-05, 9.54809184E-05, 9.16978030E-05,
     *  8.80902802E-05,
     *  1.22939959E-04, 1.17705846E-04, 1.12768276E-04, 1.08097334E-04,
     *  1.03668120E-04, 9.94596191E-05, 9.54876796E-05, 9.17046462E-05,
     *  8.80972197E-05,
     *  1.22991673E-04, 1.17755016E-04, 1.12815301E-04, 1.08142553E-04,
     *  1.03711822E-04, 9.95020529E-05, 9.54952305E-05, 9.17122883E-05,
     *  8.81049689E-05,
     *  1.23049198E-04, 1.17809709E-04, 1.12867607E-04, 1.08192849E-04,
     *  1.03760429E-04, 9.95492473E-05, 9.55412499E-05, 9.17207846E-05,
     *  8.81135838E-05,
     *  1.23112922E-04, 1.17870295E-04, 1.12925546E-04, 1.08248559E-04,
     *  1.03814267E-04, 9.96015187E-05, 9.55922179E-05, 9.17706776E-05,
     *  8.81231210E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  1.23183240E-04, 1.17937147E-04, 1.12989475E-04, 1.08310026E-04,
     *  1.03873666E-04, 9.96591868E-05, 9.56484458E-05, 9.18257171E-05,
     *  8.81771924E-05,
     *  1.23260548E-04, 1.18010642E-04, 1.13059753E-04, 1.08377595E-04,
     *  1.03938959E-04, 9.97225746E-05, 9.57102477E-05, 9.18862100E-05,
     *  8.82366184E-05,
     *  1.23324225E-04, 1.18071175E-04, 1.13117635E-04, 1.08433244E-04,
     *  1.03992731E-04, 9.97747747E-05, 9.57611395E-05, 9.19360218E-05,
     *  8.82855495E-05,
     *  1.23392349E-04, 1.18135934E-04, 1.13179555E-04, 1.08492772E-04,
     *  1.04050249E-04, 9.98306100E-05, 9.58155733E-05, 9.19892981E-05,
     *  8.83378816E-05,
     *  1.23465100E-04, 1.18205087E-04, 1.13245675E-04, 1.08556335E-04,
     *  1.04111664E-04, 9.98902247E-05, 9.58736890E-05, 9.20461756E-05,
     *  8.83937484E-05,
     *  1.23542656E-04, 1.18278806E-04, 1.13316155E-04, 1.08624088E-04,
     *  1.04177123E-04, 9.99537632E-05, 9.59356272E-05, 9.21067912E-05,
     *  8.84532841E-05,
     *  1.23625198E-04, 1.18357260E-04, 1.13391160E-04, 1.08696187E-04,
     *  1.04246778E-04, 1.00021371E-04, 9.60015285E-05, 9.21712821E-05,
     *  8.85166229E-05,
     *  1.23712906E-04, 1.18440621E-04, 1.13470853E-04, 1.08772787E-04,
     *  1.04320779E-04, 1.00093192E-04, 9.60715341E-05, 9.22397858E-05,
     *  8.85838990E-05,
     *  1.23805963E-04, 1.18529060E-04, 1.13555396E-04, 1.08854046E-04,
     *  1.04399275E-04, 1.00169374E-04, 9.61457850E-05, 9.23124397E-05,
     *  8.86552468E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  1.23904550E-04, 1.18622751E-04, 1.13644954E-04, 1.08940121E-04,
     *  1.04482419E-04, 1.00250061E-04, 9.62244226E-05, 9.23893813E-05,
     *  8.87308007E-05,
     *  1.24008851E-04, 1.18721866E-04, 1.13739692E-04, 1.09031168E-04,
     *  1.04570361E-04, 1.00335399E-04, 9.63075882E-05, 9.24707482E-05,
     *  8.88106948E-05,
     *  1.24119050E-04, 1.18826579E-04, 1.13839774E-04, 1.09127345E-04,
     *  1.04663253E-04, 1.00425534E-04, 9.63954234E-05, 9.25566779E-05,
     *  8.88950635E-05,
     *  1.24235330E-04, 1.18937064E-04, 1.13945367E-04, 1.09228811E-04,
     *  1.04761245E-04, 1.00520613E-04, 9.64880695E-05, 9.26473080E-05,
     *  8.89840408E-05,
     *  1.24357877E-04, 1.19053496E-04, 1.14056635E-04, 1.09335724E-04,
     *  1.04864491E-04, 1.00620782E-04, 9.65856684E-05, 9.27427761E-05,
     *  8.90777607E-05,
     *  1.24486876E-04, 1.19176050E-04, 1.14173746E-04, 1.09448243E-04,
     *  1.04973143E-04, 1.00726187E-04, 9.66883619E-05, 9.28432197E-05,
     *  8.91763574E-05,
     *  1.24622516E-04, 1.19304903E-04, 1.14296867E-04, 1.09566527E-04,
     *  1.05087353E-04, 1.00836976E-04, 9.67962921E-05, 9.29487769E-05,
     *  8.92799650E-05,
     *  1.24764984E-04, 1.19440233E-04, 1.14426166E-04, 1.09690736E-04,
     *  1.05207275E-04, 1.00953297E-04, 9.69096015E-05, 9.30595856E-05,
     *  8.93887177E-05,
     *  1.24914471E-04, 1.19582217E-04, 1.14561812E-04, 1.09821032E-04,
     *  1.05333063E-04, 1.01075297E-04, 9.70284330E-05, 9.31757843E-05,
     *  8.95027501E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  1.25071166E-04, 1.19731036E-04, 1.14703976E-04, 1.09957578E-04,
     *  1.05464872E-04, 1.01203125E-04, 9.71529303E-05, 9.32975120E-05,
     *  8.96221971E-05,
     *  1.25235265E-04, 1.19886873E-04, 1.14852830E-04, 1.10100535E-04,
     *  1.05602858E-04, 1.01336932E-04, 9.72832380E-05, 9.34249086E-05,
     *  8.97471945E-05,
     *  1.25406962E-04, 1.20049910E-04, 1.15008548E-04, 1.10250071E-04,
     *  1.05747180E-04, 1.01476869E-04, 9.74195017E-05, 9.35581149E-05,
     *  8.98778788E-05,
     *  1.25586456E-04, 1.20220336E-04, 1.15171306E-04, 1.10406352E-04,
     *  1.05897997E-04, 1.01623089E-04, 9.75618688E-05, 9.36972730E-05,
     *  9.00143876E-05,
     *  1.25844152E-04, 1.20464983E-04, 1.15404919E-04, 1.10630639E-04,
     *  1.06114416E-04, 1.01832885E-04, 9.77661115E-05, 9.38968862E-05,
     *  9.02101747E-05,
     *  1.26117247E-04, 1.20724212E-04, 1.15652420E-04, 1.10868227E-04,
     *  1.06343634E-04, 1.02055054E-04, 9.79823666E-05, 9.41082066E-05,
     *  9.04174115E-05,
     *  1.26406286E-04, 1.20998534E-04, 1.15914290E-04, 1.11119568E-04,
     *  1.06586083E-04, 1.02290010E-04, 9.82110311E-05, 9.43316166E-05,
     *  9.06364676E-05,
     *  1.26711833E-04, 1.21288477E-04, 1.16191028E-04, 1.11385135E-04,
     *  1.06842213E-04, 1.02538182E-04, 9.84525171E-05, 9.45675127E-05,
     *  9.08677258E-05,
     *  1.27034484E-04, 1.21594600E-04, 1.16483159E-04, 1.11665426E-04,
     *  1.07112496E-04, 1.02800022E-04, 9.87072568E-05, 9.48163109E-05,
     *  9.11115875E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  1.27374876E-04, 1.21917498E-04, 1.16791243E-04, 1.11960970E-04,
     *  1.07397435E-04, 1.03076009E-04, 9.89757099E-05, 9.50784530E-05,
     *  9.13684790E-05,
     *  1.27733696E-04, 1.22257813E-04, 1.17115885E-04, 1.12272339E-04,
     *  1.07697573E-04, 1.03366661E-04, 9.92583732E-05, 9.53544167E-05,
     *  9.16388608E-05,
     *  1.28111703E-04, 1.22616257E-04, 1.17457753E-04, 1.12600164E-04,
     *  1.08013510E-04, 1.03672552E-04, 9.95557951E-05, 9.56447291E-05,
     *  9.19232414E-05,
     *  1.28509756E-04, 1.22993633E-04, 1.17817603E-04, 1.12945161E-04,
     *  1.08345928E-04, 1.03994330E-04, 9.98685978E-05, 9.59499890E-05,
     *  9.22221986E-05,
     *  1.28928863E-04, 1.23390885E-04, 1.18196324E-04, 1.13308171E-04,
     *  1.08695624E-04, 1.04332760E-04, 1.00197514E-04, 9.62709017E-05,
     *  9.25364138E-05,
     *  1.29370264E-04, 1.23809175E-04, 1.18595013E-04, 1.13690232E-04,
     *  1.09063589E-04, 1.04688787E-04, 1.00543453E-04, 9.66083441E-05,
     *  9.28667352E-05,
     *  1.29783459E-04, 1.24200650E-04, 1.18968059E-04, 1.14047641E-04,
     *  1.09407733E-04, 1.05021691E-04, 1.00866850E-04, 9.69237244E-05,
     *  9.31753882E-05,
     *  1.30217381E-04, 1.24611674E-04, 1.19359649E-04, 1.14422733E-04,
     *  1.09768823E-04, 1.05370908E-04, 1.01206019E-04, 9.72544115E-05,
     *  9.34989474E-05,
     *  1.30675930E-04, 1.25045927E-04, 1.19773274E-04, 1.14818840E-04,
     *  1.10150055E-04, 1.05739520E-04, 1.01563939E-04, 9.76032989E-05,
     *  9.38402333E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  1.30716077E-04, 1.25083941E-04, 1.19809479E-04, 1.14853506E-04,
     *  1.10183415E-04, 1.05771772E-04, 1.01595251E-04, 9.76338171E-05,
     *  9.38700826E-05,
     *  1.30776284E-04, 1.25140949E-04, 1.19863770E-04, 1.14905490E-04,
     *  1.10233439E-04, 1.05820132E-04, 1.01642202E-04, 9.76795756E-05,
     *  9.39148371E-05,
     *  1.30976854E-04, 1.25330851E-04, 1.20044612E-04, 1.15078634E-04,
     *  1.10400044E-04, 1.05981186E-04, 1.01798549E-04, 9.78319427E-05,
     *  9.40638506E-05,
     *  1.33375314E-04, 1.27600268E-04, 1.22204338E-04, 1.17145069E-04,
     *  1.12387122E-04, 1.07900782E-04, 1.03660819E-04, 9.96455992E-05,
     *  9.58364047E-05,
     *  1.35868109E-04, 1.29956138E-04, 1.24443642E-04, 1.19285054E-04,
     *  1.14442433E-04, 1.09883892E-04, 1.05582381E-04, 1.01514743E-04,
     *  9.76609811E-05,
     *  1.38458906E-04, 1.32401696E-04, 1.26765386E-04, 1.21501129E-04,
     *  1.16568245E-04, 1.11932553E-04, 1.07565079E-04, 1.03441055E-04,
     *  9.95391278E-05,
     *  1.41151558E-04, 1.34940336E-04, 1.29172571E-04, 1.23795959E-04,
     *  1.18766933E-04, 1.14048893E-04, 1.09610835E-04, 1.05426283E-04,
     *  1.01472454E-04,
     *  1.43950122E-04, 1.37575631E-04, 1.31668351E-04, 1.26172340E-04,
     *  1.21040988E-04, 1.16235143E-04, 1.11721657E-04, 1.07472256E-04,
     *  1.03462635E-04,
     *  1.46858875E-04, 1.40311342E-04, 1.34256046E-04, 1.28633214E-04,
     *  1.23393027E-04, 1.18493643E-04, 1.13899655E-04, 1.09580884E-04,
     *  1.05511421E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  1.49882334E-04, 1.43151443E-04, 1.36939163E-04, 1.31181683E-04,
     *  1.25825808E-04, 1.20826859E-04, 1.16147044E-04, 1.11754173E-04,
     *  1.07620645E-04,
     *  1.53025281E-04, 1.46100140E-04, 1.39721408E-04, 1.33821029E-04,
     *  1.28342246E-04, 1.23237392E-04, 1.18466158E-04, 1.13994235E-04,
     *  1.09792231E-04,
     *  1.56292792E-04, 1.49161893E-04, 1.42606716E-04, 1.36554730E-04,
     *  1.30945430E-04, 1.25727996E-04, 1.20859469E-04, 1.16303300E-04,
     *  1.12028206E-04,
     *  1.59690262E-04, 1.52341448E-04, 1.45599268E-04, 1.39386485E-04,
     *  1.33638642E-04, 1.28301599E-04, 1.23329598E-04, 1.18683731E-04,
     *  1.14330717E-04,
     *  1.63223443E-04, 1.55643863E-04, 1.48703528E-04, 1.42320241E-04,
     *  1.36425385E-04, 1.30961322E-04, 1.25879342E-04, 1.21138046E-04,
     *  1.16702047E-04,
     *  1.66898484E-04, 1.59074549E-04, 1.51924267E-04, 1.45360220E-04,
     *  1.39309408E-04, 1.33710504E-04, 1.28511689E-04, 1.23668936E-04,
     *  1.19144632E-04,
     *  1.70721970E-04, 1.62639307E-04, 1.55266608E-04, 1.48510957E-04,
     *  1.42294737E-04, 1.36552735E-04, 1.31229853E-04, 1.26279291E-04,
     *  1.21661088E-04,
     *  1.74700977E-04, 1.66344376E-04, 1.58736064E-04, 1.51777337E-04,
     *  1.45385715E-04, 1.39491888E-04, 1.34037301E-04, 1.28972230E-04,
     *  1.24254235E-04,
     *  1.78843130E-04, 1.70196485E-04, 1.62338589E-04, 1.55164642E-04,
     *  1.48587039E-04, 1.42532156E-04, 1.36937792E-04, 1.31751136E-04,
     *  1.26927133E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  1.83156660E-04, 1.74202914E-04, 1.66080634E-04, 1.58678601E-04,
     *  1.51903816E-04, 1.45678102E-04, 1.39935415E-04, 1.34619691E-04,
     *  1.29683114E-04,
     *  1.87650488E-04, 1.78371559E-04, 1.69969208E-04, 1.62325453E-04,
     *  1.55341609E-04, 1.48934705E-04, 1.43034644E-04, 1.37581929E-04,
     *  1.32525828E-04,
     *  1.92334297E-04, 1.82711015E-04, 1.74011953E-04, 1.66112009E-04,
     *  1.58906508E-04, 1.52307425E-04, 1.46240389E-04, 1.40642281E-04,
     *  1.35459293E-04,
     *  1.97218635E-04, 1.87230658E-04, 1.78217224E-04, 1.70045734E-04,
     *  1.62605198E-04, 1.55802266E-04, 1.49558060E-04, 1.43805638E-04,
     *  1.38487947E-04,
     *  2.02315016E-04, 1.91940748E-04, 1.82594185E-04, 1.74134831E-04,
     *  1.66445044E-04, 1.59425857E-04, 1.52993641E-04, 1.47077422E-04,
     *  1.41616718E-04,
     *  2.07636039E-04, 1.96852537E-04, 1.87152911E-04, 1.78388343E-04,
     *  1.70434180E-04, 1.63185538E-04, 1.56553774E-04, 1.50463660E-04,
     *  1.44851096E-04,
     *  2.13195529E-04, 2.01978403E-04, 1.91904510E-04, 1.82816262E-04,
     *  1.74581621E-04, 1.67089461E-04, 1.60245851E-04, 1.53971077E-04,
     *  1.48197218E-04,
     *  2.19008686E-04, 2.07331989E-04, 1.96861255E-04, 1.87429660E-04,
     *  1.78897379E-04, 1.71146702E-04, 1.64078127E-04, 1.57607198E-04,
     *  1.51661966E-04,
     *  2.25092257E-04, 2.12928364E-04, 2.02036744E-04, 1.92240833E-04,
     *  1.83392599E-04, 1.75367395E-04, 1.68059834E-04, 1.61380462E-04,
     *  1.55253073E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  8.46060196E-05, 8.13147266E-05, 7.89097710E-05, 7.65837406E-05,
     *  7.43329418E-05, 7.21538712E-05, 7.00431867E-05, 6.79976805E-05,
     *  6.60142544E-05,
     *  8.46069672E-05, 8.13156918E-05, 7.89107514E-05, 7.65847379E-05,
     *  7.43339578E-05, 7.21549079E-05, 7.00442464E-05, 6.79987657E-05,
     *  6.60153680E-05,
     *  8.46081301E-05, 8.13168765E-05, 7.89119546E-05, 7.65859618E-05,
     *  7.43352046E-05, 7.21561801E-05, 7.00455468E-05, 6.80000974E-05,
     *  6.60167345E-05,
     *  8.46095422E-05, 8.13183149E-05, 7.89134156E-05, 7.65874479E-05,
     *  7.43367184E-05, 7.21577248E-05, 7.00471257E-05, 6.80017143E-05,
     *  6.60183937E-05,
     *  8.46112399E-05, 8.13200442E-05, 7.89151721E-05, 7.65892345E-05,
     *  7.43385384E-05, 7.21595818E-05, 7.00490238E-05, 6.80036581E-05,
     *  6.60203883E-05,
     *  8.46132623E-05, 8.13221042E-05, 7.89172644E-05, 7.65913626E-05,
     *  7.43407063E-05, 7.21617938E-05, 7.00512847E-05, 6.80059734E-05,
     *  6.60227640E-05,
     *  8.46156508E-05, 8.13245371E-05, 7.89197354E-05, 7.65938759E-05,
     *  7.43432665E-05, 7.21644061E-05, 7.00539547E-05, 6.80087074E-05,
     *  6.60255694E-05,
     *  8.46184492E-05, 8.13273874E-05, 7.89226303E-05, 7.65968203E-05,
     *  7.43462659E-05, 7.21674663E-05, 7.00570824E-05, 6.80119102E-05,
     *  6.60288557E-05,
     *  8.46217034E-05, 8.13307019E-05, 7.89259966E-05, 7.66002441E-05,
     *  7.43497534E-05, 7.21710245E-05, 7.00607192E-05, 6.80156341E-05,
     *  6.60326764E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  8.46254613E-05, 8.13345293E-05, 7.89298838E-05, 7.66041976E-05,
     *  7.43537804E-05, 7.21751330E-05, 7.00649181E-05, 6.80199335E-05,
     *  6.60370875E-05,
     *  8.46297725E-05, 8.13389202E-05, 7.89343431E-05, 7.66087329E-05,
     *  7.43583999E-05, 7.21798459E-05, 7.00697345E-05, 6.80248649E-05,
     *  6.60421469E-05,
     *  8.46346884E-05, 8.13439268E-05, 7.89394276E-05, 7.66139037E-05,
     *  7.43636665E-05, 7.21852188E-05, 7.00752253E-05, 6.80304865E-05,
     *  6.60479140E-05,
     *  8.46402618E-05, 8.13496028E-05, 7.89451916E-05, 7.66197655E-05,
     *  7.43696367E-05, 7.21913091E-05, 7.00814488E-05, 6.80368581E-05,
     *  6.60544502E-05,
     *  8.46465466E-05, 8.13560029E-05, 7.89516908E-05, 7.66263746E-05,
     *  7.43763677E-05, 7.21981753E-05, 7.00884649E-05, 6.80440406E-05,
     *  6.60618178E-05,
     *  8.46535978E-05, 8.13631832E-05, 7.89589819E-05, 7.66337888E-05,
     *  7.43839183E-05, 7.22058770E-05, 7.00963344E-05, 6.80520962E-05,
     *  6.60700803E-05,
     *  8.46614715E-05, 8.13712006E-05, 7.89671227E-05, 7.66420664E-05,
     *  7.43923477E-05, 7.22144747E-05, 7.01051187E-05, 6.80610876E-05,
     *  6.60793021E-05,
     *  8.46702243E-05, 8.13801126E-05, 7.89761714E-05, 7.66512668E-05,
     *  7.44017162E-05, 7.22240296E-05, 7.01148802E-05, 6.80710785E-05,
     *  6.60895479E-05,
     *  8.46799135E-05, 8.13899773E-05, 7.89861868E-05, 7.66614494E-05,
     *  7.44120842E-05, 7.22346031E-05, 7.01256815E-05, 6.80821326E-05,
     *  6.61008830E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  8.46905968E-05, 8.14008532E-05, 7.89972282E-05, 7.66726744E-05,
     *  7.44235127E-05, 7.22462571E-05, 7.01375855E-05, 6.80943141E-05,
     *  6.61133727E-05,
     *  8.47491694E-05, 8.14127990E-05, 7.90093549E-05, 7.66850018E-05,
     *  7.44360626E-05, 7.22590535E-05, 7.01506552E-05, 6.81076869E-05,
     *  6.61270822E-05,
     *  8.47973956E-05, 8.14604770E-05, 7.90193337E-05, 7.66951450E-05,
     *  7.44463880E-05, 7.22695808E-05, 7.01614063E-05, 6.81186862E-05,
     *  6.61383573E-05,
     *  8.48489714E-05, 8.15114643E-05, 7.90699757E-05, 7.67059860E-05,
     *  7.44574230E-05, 7.22808307E-05, 7.01728944E-05, 6.81304385E-05,
     *  6.61504029E-05,
     *  8.49040284E-05, 8.15658903E-05, 7.91240311E-05, 7.67597582E-05,
     *  7.44691942E-05, 7.22928302E-05, 7.01851467E-05, 6.81429712E-05,
     *  6.61632470E-05,
     *  8.49626980E-05, 8.16238845E-05, 7.91816280E-05, 7.68170508E-05,
     *  7.45262705E-05, 7.23056059E-05, 7.01981904E-05, 6.81563120E-05,
     *  6.61769177E-05,
     *  8.50251121E-05, 8.16855766E-05, 7.92428947E-05, 7.68779910E-05,
     *  7.45869776E-05, 7.23661693E-05, 7.02120523E-05, 6.81704881E-05,
     *  6.61914424E-05,
     *  8.50914023E-05, 8.17510961E-05, 7.93079595E-05, 7.69427057E-05,
     *  7.46514415E-05, 7.24304771E-05, 7.02762958E-05, 6.81855263E-05,
     *  6.62068484E-05,
     *  8.51617003E-05, 8.18205726E-05, 7.93769502E-05, 7.70113218E-05,
     *  7.47197878E-05, 7.24986540E-05, 7.03444003E-05, 6.82536539E-05,
     *  6.62231628E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  8.52361378E-05, 8.18941352E-05, 7.94499947E-05, 7.70839656E-05,
     *  7.47921419E-05, 7.25708242E-05, 7.04164893E-05, 6.83257622E-05,
     *  6.62953908E-05,
     *  8.53148461E-05, 8.19719131E-05, 7.95272205E-05, 7.71607634E-05,
     *  7.48686287E-05, 7.26471118E-05, 7.04926857E-05, 6.84019734E-05,
     *  6.63717224E-05,
     *  8.53979567E-05, 8.20540352E-05, 7.96087549E-05, 7.72418410E-05,
     *  7.49493728E-05, 7.27276401E-05, 7.05731119E-05, 6.84824091E-05,
     *  6.64522784E-05,
     *  8.54856008E-05, 8.21406300E-05, 7.96947248E-05, 7.73273237E-05,
     *  7.50344982E-05, 7.28125320E-05, 7.06578898E-05, 6.85671900E-05,
     *  6.65371788E-05,
     *  8.55779092E-05, 8.22318261E-05, 7.97852569E-05, 7.74173368E-05,
     *  7.51241287E-05, 7.29019098E-05, 7.07471406E-05, 6.86564363E-05,
     *  6.66265427E-05,
     *  8.56750131E-05, 8.23277517E-05, 7.98804777E-05, 7.75120049E-05,
     *  7.52183874E-05, 7.29958956E-05, 7.08409849E-05, 6.87502677E-05,
     *  6.67204886E-05,
     *  8.57770432E-05, 8.24285348E-05, 7.99805132E-05, 7.76114525E-05,
     *  7.53173974E-05, 7.30946108E-05, 7.09395429E-05, 6.88488030E-05,
     *  6.68191343E-05,
     *  8.58841305E-05, 8.25343034E-05, 8.00854896E-05, 7.77158039E-05,
     *  7.54212812E-05, 7.31981765E-05, 7.10429344E-05, 6.89521606E-05,
     *  6.69225969E-05,
     *  8.59964062E-05, 8.26451858E-05, 8.01955329E-05, 7.78251833E-05,
     *  7.55301612E-05, 7.33067135E-05, 7.11512786E-05, 6.90604584E-05,
     *  6.70309931E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  8.61140017E-05, 8.27613102E-05, 8.03107693E-05, 7.79397150E-05,
     *  7.56441600E-05, 7.34203426E-05, 7.12646947E-05, 6.91738141E-05,
     *  6.71444389E-05,
     *  8.62370490E-05, 8.28828053E-05, 8.04313253E-05, 7.80595232E-05,
     *  7.57634001E-05, 7.35391846E-05, 7.13833019E-05, 6.92923451E-05,
     *  6.72630503E-05,
     *  8.63656809E-05, 8.30098006E-05, 8.05573280E-05, 7.81847331E-05,
     *  7.58880042E-05, 7.36633604E-05, 7.15072192E-05, 6.94161689E-05,
     *  6.73869432E-05,
     *  8.65000310E-05, 8.31424263E-05, 8.06889053E-05, 7.83154702E-05,
     *  7.60180961E-05, 7.37929916E-05, 7.16365664E-05, 6.95454035E-05,
     *  6.75162335E-05,
     *  8.66926958E-05, 8.33325914E-05, 8.08775461E-05, 7.85028846E-05,
     *  7.62045631E-05, 7.39787746E-05, 7.18219174E-05, 6.97305664E-05,
     *  6.77014480E-05,
     *  8.68965944E-05, 8.35338103E-05, 8.10771253E-05, 7.87011388E-05,
     *  7.64017862E-05, 7.41752443E-05, 7.20178986E-05, 6.99263151E-05,
     *  6.78972150E-05,
     *  8.71120847E-05, 8.37464308E-05, 8.12879836E-05, 7.89105666E-05,
     *  7.66100932E-05, 7.43827223E-05, 7.22248257E-05, 7.01329597E-05,
     *  6.81038392E-05,
     *  8.73395375E-05, 8.39708126E-05, 8.15104730E-05, 7.91315130E-05,
     *  7.68298223E-05, 7.46015404E-05, 7.24430245E-05, 7.03508198E-05,
     *  6.83216345E-05,
     *  8.75793411E-05, 8.42073323E-05, 8.17449621E-05, 7.93643388E-05,
     *  7.70613269E-05, 7.48320453E-05, 7.26728349E-05, 7.05802290E-05,
     *  6.85509280E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  8.78319078E-05, 8.44563897E-05, 8.19918416E-05, 7.96094267E-05,
     *  7.73049819E-05, 7.50746044E-05, 7.29146173E-05, 7.08215409E-05,
     *  6.87920664E-05,
     *  8.80976831E-05, 8.47184165E-05, 8.22515340E-05, 7.98671899E-05,
     *  7.75611924E-05, 7.53296147E-05, 7.31687610E-05, 7.10751371E-05,
     *  6.90454243E-05,
     *  8.83771587E-05, 8.49938897E-05, 8.25245056E-05, 8.01380853E-05,
     *  7.78304059E-05, 7.55975152E-05, 7.34356967E-05, 7.13414405E-05,
     *  6.93114166E-05,
     *  8.86708938E-05, 8.52833517E-05, 8.28112874E-05, 8.04226330E-05,
     *  7.81131326E-05, 7.58788064E-05, 7.37159159E-05, 7.16209339E-05,
     *  6.95905177E-05,
     *  8.89795487E-05, 8.55874438E-05, 8.31125077E-05, 8.07214493E-05,
     *  7.84099773E-05, 7.61740827E-05, 7.40100029E-05, 7.19141920E-05,
     *  6.98832932E-05,
     *  8.93039463E-05, 8.59069667E-05, 8.34289518E-05, 8.10353053E-05,
     *  7.87216983E-05, 7.64840901E-05, 7.43186925E-05, 7.22219389E-05,
     *  7.01904571E-05,
     *  8.96069922E-05, 8.62053864E-05, 8.37244401E-05, 8.13283198E-05,
     *  7.90126609E-05, 7.67733928E-05, 7.46067026E-05, 7.25090036E-05,
     *  7.04769086E-05,
     *  8.99245998E-05, 8.65180713E-05, 8.40339961E-05, 8.16352260E-05,
     *  7.93173583E-05, 7.70762903E-05, 7.49081827E-05, 7.28094274E-05,
     *  7.07766204E-05,
     *  9.02595271E-05, 8.68477260E-05, 8.43602896E-05, 8.19586627E-05,
     *  7.96384020E-05, 7.73953706E-05, 7.52257004E-05, 7.31257602E-05,
     *  7.10921274E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  9.02888164E-05, 8.68765503E-05, 8.43888169E-05, 8.19869372E-05,
     *  7.96664642E-05, 7.74232579E-05, 7.52534478E-05, 7.31534005E-05,
     *  7.11196919E-05,
     *  9.03327300E-05, 8.69197655E-05, 8.44315861E-05, 8.20293264E-05,
     *  7.97085341E-05, 7.74650647E-05, 7.52950439E-05, 7.31948351E-05,
     *  7.11610117E-05,
     *  9.04789335E-05, 8.70636337E-05, 8.45739614E-05, 8.21704288E-05,
     *  7.98485656E-05, 7.76042122E-05, 7.54334813E-05, 7.33327260E-05,
     *  7.12985115E-05,
     *  9.22168897E-05, 8.87726583E-05, 8.62643547E-05, 8.38448016E-05,
     *  8.15093070E-05, 7.92535221E-05, 7.70733998E-05, 7.49651600E-05,
     *  7.29252589E-05,
     *  9.40036786E-05, 9.05275442E-05, 8.79984649E-05, 8.55608215E-05,
     *  8.32096808E-05, 8.09404853E-05, 7.87490093E-05, 7.66313205E-05,
     *  7.45837478E-05,
     *  9.58407448E-05, 9.23296597E-05, 8.97776200E-05, 8.73197920E-05,
     *  8.49509811E-05, 8.26664030E-05, 8.04616352E-05, 7.83325762E-05,
     *  7.62754099E-05,
     *  9.77295858E-05, 9.41804182E-05, 9.16031871E-05, 8.91230488E-05,
     *  8.67345279E-05, 8.44325944E-05, 8.22126122E-05, 8.00702940E-05,
     *  7.80016626E-05,
     *  9.96717569E-05, 9.60812822E-05, 9.34765762E-05, 9.09719642E-05,
     *  8.85616701E-05, 8.62404004E-05, 8.40032880E-05, 8.18458436E-05,
     *  7.97639143E-05,
     *  1.01668877E-04, 9.80337689E-05, 9.53992446E-05, 9.28679509E-05,
     *  9.04337905E-05, 8.80911877E-05, 8.58350276E-05, 8.36606033E-05,
     *  8.15635710E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  1.03722637E-04, 1.00039456E-04, 9.73727036E-05, 9.48124679E-05,
     *  9.23523103E-05, 8.99863541E-05, 8.77092191E-05, 8.55159650E-05,
     *  8.34020427E-05,
     *  1.05834807E-04, 1.02099991E-04, 9.93985252E-05, 9.68070276E-05,
     *  9.43186967E-05, 9.19273352E-05, 8.96272801E-05, 8.74133416E-05,
     *  8.52807503E-05,
     *  1.08007249E-04, 1.04217101E-04, 1.01478352E-04, 9.88532044E-05,
     *  9.63344704E-05, 9.39156121E-05, 9.15906655E-05, 8.93541744E-05,
     *  8.72011344E-05,
     *  1.10241928E-04, 1.06392601E-04, 1.03613908E-04, 1.00952645E-04,
     *  9.84012163E-05, 9.59527215E-05, 9.36008768E-05, 9.13399430E-05,
     *  8.91646646E-05,
     *  1.12540930E-04, 1.08628415E-04, 1.05807012E-04, 1.03107082E-04,
     *  1.00520595E-04, 9.80402667E-05, 9.56594738E-05, 9.33721759E-05,
     *  9.11728506E-05,
     *  1.14906476E-04, 1.10926585E-04, 1.08059595E-04, 1.05318349E-04,
     *  1.02694358E-04, 1.00179932E-04, 9.77680879E-05, 9.54524641E-05,
     *  9.32272550E-05,
     *  1.17340949E-04, 1.13289300E-04, 1.10373716E-04, 1.07588396E-04,
     *  1.04924364E-04, 1.02373501E-04, 9.99284381E-05, 9.75824767E-05,
     *  9.53295092E-05,
     *  1.19846917E-04, 1.15718912E-04, 1.12751589E-04, 1.09919316E-04,
     *  1.07212603E-04, 1.04622872E-04, 1.02142350E-04, 9.97639792E-05,
     *  9.74813308E-05,
     *  1.22427162E-04, 1.18217967E-04, 1.15195606E-04, 1.12313366E-04,
     *  1.09561213E-04, 1.06930085E-04, 1.04411780E-04, 1.01998855E-04,
     *  9.96845448E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  1.25084714E-04, 1.20789238E-04, 1.17708370E-04, 1.14773002E-04,
     *  1.11972520E-04, 1.09297351E-04, 1.06738837E-04, 1.04289132E-04,
     *  1.01941109E-04,
     *  1.27822895E-04, 1.23435764E-04, 1.20292732E-04, 1.17300904E-04,
     *  1.14449058E-04, 1.11727076E-04, 1.09125819E-04, 1.06637010E-04,
     *  1.04253140E-04,
     *  1.30645361E-04, 1.26160888E-04, 1.22951829E-04, 1.19900029E-04,
     *  1.16993619E-04, 1.14221908E-04, 1.11575244E-04, 1.09044897E-04,
     *  1.06622951E-04,
     *  1.33556158E-04, 1.28968317E-04, 1.25689137E-04, 1.22573646E-04,
     *  1.19609291E-04, 1.16784772E-04, 1.14089896E-04, 1.11515449E-04,
     *  1.09053086E-04,
     *  1.36559782E-04, 1.31862170E-04, 1.28508523E-04, 1.25325396E-04,
     *  1.22299511E-04, 1.19418924E-04, 1.16672868E-04, 1.14051616E-04,
     *  1.11546367E-04,
     *  1.39661253E-04, 1.34847051E-04, 1.31414315E-04, 1.28159355E-04,
     *  1.25068128E-04, 1.22128008E-04, 1.19327619E-04, 1.16656694E-04,
     *  1.14105946E-04,
     *  1.42866188E-04, 1.37928127E-04, 1.34411366E-04, 1.31080097E-04,
     *  1.27919465E-04, 1.24916120E-04, 1.22058042E-04, 1.19334388E-04,
     *  1.16735359E-04,
     *  1.46180902E-04, 1.41111207E-04, 1.37505149E-04, 1.34092784E-04,
     *  1.30858400E-04, 1.27787882E-04, 1.24868527E-04, 1.22088881E-04,
     *  1.19438602E-04,
     *  1.49612506E-04, 1.44402852E-04, 1.40701843E-04, 1.37203253E-04,
     *  1.33890458E-04, 1.30748534E-04, 1.27764052E-04, 1.24924915E-04,
     *  1.22220201E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  6.40898957E-05, 6.22216534E-05, 6.04066129E-05, 5.86418685E-05,
     *  5.69244917E-05, 5.52514934E-05, 5.36197765E-05, 5.20260751E-05,
     *  5.04668717E-05,
     *  6.40910409E-05, 6.22228341E-05, 6.04078334E-05, 5.86431337E-05,
     *  5.69258076E-05, 5.52528670E-05, 5.36212164E-05, 5.20275915E-05,
     *  5.04684774E-05,
     *  6.40924464E-05, 6.22242830E-05, 6.04093310E-05, 5.86446863E-05,
     *  5.69274224E-05, 5.52545526E-05, 5.36229831E-05, 5.20294520E-05,
     *  5.04704474E-05,
     *  6.40941527E-05, 6.22260420E-05, 6.04111492E-05, 5.86465712E-05,
     *  5.69293827E-05, 5.52565988E-05, 5.36251278E-05, 5.20317105E-05,
     *  5.04728388E-05,
     *  6.40962040E-05, 6.22281566E-05, 6.04133348E-05, 5.86488368E-05,
     *  5.69317390E-05, 5.52590582E-05, 5.36277055E-05, 5.20344249E-05,
     *  5.04757126E-05,
     *  6.40986471E-05, 6.22306751E-05, 6.04159379E-05, 5.86515352E-05,
     *  5.69345451E-05, 5.52619871E-05, 5.36307750E-05, 5.20376570E-05,
     *  5.04791343E-05,
     *  6.41015320E-05, 6.22336489E-05, 6.04190115E-05, 5.86547211E-05,
     *  5.69378581E-05, 5.52654449E-05, 5.36343987E-05, 5.20414723E-05,
     *  5.04831731E-05,
     *  6.41049113E-05, 6.22371323E-05, 6.04226115E-05, 5.86584525E-05,
     *  5.69417383E-05, 5.52694943E-05, 5.36386421E-05, 5.20459397E-05,
     *  5.04879019E-05,
     *  6.41088401E-05, 6.22411818E-05, 6.04267965E-05, 5.86627901E-05,
     *  5.69462485E-05, 5.52742009E-05, 5.36435738E-05, 5.20511314E-05,
     *  5.04933966E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  6.41133758E-05, 6.22458567E-05, 6.04316275E-05, 5.86677969E-05,
     *  5.69514542E-05, 5.52796329E-05, 5.36492650E-05, 5.20571219E-05,
     *  5.04997360E-05,
     *  6.41185777E-05, 6.22512180E-05, 6.04371675E-05, 5.86735380E-05,
     *  5.69574230E-05, 5.52858606E-05, 5.36557892E-05, 5.20639884E-05,
     *  5.05070014E-05,
     *  6.41245071E-05, 6.22573286E-05, 6.04434814E-05, 5.86800807E-05,
     *  5.69642244E-05, 5.52929564E-05, 5.36632219E-05, 5.20718100E-05,
     *  5.05152760E-05,
     *  6.41312266E-05, 6.22642532E-05, 6.04506357E-05, 5.86874936E-05,
     *  5.69719297E-05, 5.53009941E-05, 5.36716402E-05, 5.20806673E-05,
     *  5.05246446E-05,
     *  6.41388004E-05, 6.22720573E-05, 6.04586981E-05, 5.86958465E-05,
     *  5.69806111E-05, 5.53100490E-05, 5.36811224E-05, 5.20906422E-05,
     *  5.05351930E-05,
     *  6.41472935E-05, 6.22808080E-05, 6.04677374E-05, 5.87052106E-05,
     *  5.69903421E-05, 5.53201971E-05, 5.36917476E-05, 5.21018173E-05,
     *  5.05470079E-05,
     *  6.41567718E-05, 6.22905727E-05, 6.04778230E-05, 5.87156572E-05,
     *  5.70011966E-05, 5.53315150E-05, 5.37035953E-05, 5.21142756E-05,
     *  5.05601760E-05,
     *  6.41673015E-05, 6.23014195E-05, 6.04890249E-05, 5.87272585E-05,
     *  5.70132490E-05, 5.53440796E-05, 5.37167454E-05, 5.21280998E-05,
     *  5.05747836E-05,
     *  6.41789495E-05, 6.23134167E-05, 6.05014133E-05, 5.87400864E-05,
     *  5.70265734E-05, 5.53579675E-05, 5.37312771E-05, 5.21433725E-05,
     *  5.05909167E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  6.41917823E-05, 6.23266326E-05, 6.05150580E-05, 5.87542130E-05,
     *  5.70412438E-05, 5.53732551E-05, 5.37472693E-05, 5.21601752E-05,
     *  5.06086599E-05,
     *  6.42058667E-05, 6.23411352E-05, 6.05300287E-05, 5.87697095E-05,
     *  5.70573336E-05, 5.53900178E-05, 5.37647998E-05, 5.21785882E-05,
     *  5.06280961E-05,
     *  6.42174487E-05, 6.23530594E-05, 6.05423359E-05, 5.87824467E-05,
     *  5.70705558E-05, 5.54037898E-05, 5.37791988E-05, 5.21937076E-05,
     *  5.06440500E-05,
     *  6.42298206E-05, 6.23657953E-05, 6.05554789E-05, 5.87960468E-05,
     *  5.70846711E-05, 5.54184889E-05, 5.37945635E-05, 5.22098364E-05,
     *  5.06610635E-05,
     *  6.42430111E-05, 6.23793720E-05, 6.05694874E-05, 5.88105400E-05,
     *  5.70997105E-05, 5.54341468E-05, 5.38109262E-05, 5.22270077E-05,
     *  5.06791703E-05,
     *  6.42570485E-05, 6.23938184E-05, 6.05843909E-05, 5.88259562E-05,
     *  5.71157043E-05, 5.54507946E-05, 5.38283186E-05, 5.22452539E-05,
     *  5.06984035E-05,
     *  6.42719609E-05, 6.24091627E-05, 6.06002180E-05, 5.88423247E-05,
     *  5.71326824E-05, 5.54684625E-05, 5.38467715E-05, 5.22646062E-05,
     *  5.07187947E-05,
     *  6.42877758E-05, 6.24254332E-05, 6.06169973E-05, 5.88596744E-05,
     *  5.71506741E-05, 5.54871802E-05, 5.38663150E-05, 5.22850952E-05,
     *  5.07403749E-05,
     *  6.43045206E-05, 6.24426572E-05, 6.06347566E-05, 5.88780335E-05,
     *  5.71697080E-05, 5.55069767E-05, 5.38869784E-05, 5.23067503E-05,
     *  5.07631735E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  6.43222219E-05, 6.24608619E-05, 6.06535233E-05, 5.88974296E-05,
     *  5.71898118E-05, 5.55278801E-05, 5.39087898E-05, 5.23295998E-05,
     *  5.07872189E-05,
     *  6.43987809E-05, 6.24800738E-05, 6.06733241E-05, 5.89178897E-05,
     *  5.72110128E-05, 5.55499175E-05, 5.39317766E-05, 5.23536711E-05,
     *  5.08125382E-05,
     *  6.44795695E-05, 6.25612105E-05, 6.06941852E-05, 5.89394400E-05,
     *  5.72333373E-05, 5.55731154E-05, 5.39559652E-05, 5.23789902E-05,
     *  5.08391572E-05,
     *  6.45647069E-05, 6.26467058E-05, 6.07801649E-05, 5.89621061E-05,
     *  5.72568108E-05, 5.55974993E-05, 5.39813807E-05, 5.24055822E-05,
     *  5.08671003E-05,
     *  6.46543113E-05, 6.27366772E-05, 6.08706351E-05, 5.90532156E-05,
     *  5.72814581E-05, 5.56230936E-05, 5.40080476E-05, 5.24334708E-05,
     *  5.08963905E-05,
     *  6.47485003E-05, 6.28312411E-05, 6.09657115E-05, 5.91489504E-05,
     *  5.73780092E-05, 5.56499220E-05, 5.40359888E-05, 5.24626786E-05,
     *  5.09270496E-05,
     *  6.48473906E-05, 6.29305132E-05, 6.10655084E-05, 5.92494239E-05,
     *  5.74793231E-05, 5.57522561E-05, 5.40652265E-05, 5.24932269E-05,
     *  5.09590980E-05,
     *  6.49510980E-05, 6.30346082E-05, 6.11701396E-05, 5.93547485E-05,
     *  5.75855106E-05, 5.58594927E-05, 5.41737198E-05, 5.25251359E-05,
     *  5.09925546E-05,
     *  6.50597378E-05, 6.31436401E-05, 6.12797176E-05, 5.94650356E-05,
     *  5.76966819E-05, 5.59717400E-05, 5.42872571E-05, 5.26402059E-05,
     *  5.10274372E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  6.51734248E-05, 6.32577222E-05, 6.13943544E-05, 5.95803955E-05,
     *  5.78129456E-05, 5.60891051E-05, 5.44059434E-05, 5.27604624E-05,
     *  5.11495508E-05,
     *  6.52922733E-05, 6.33769673E-05, 6.15141613E-05, 5.97009379E-05,
     *  5.79344098E-05, 5.62116943E-05, 5.45298830E-05, 5.28860071E-05,
     *  5.12769937E-05,
     *  6.54163976E-05, 6.35014881E-05, 6.16392491E-05, 5.98267719E-05,
     *  5.80611817E-05, 5.63396125E-05, 5.46591786E-05, 5.30169403E-05,
     *  5.14098631E-05,
     *  6.55459120E-05, 6.36313971E-05, 6.17697286E-05, 5.99580064E-05,
     *  5.81933681E-05, 5.64729647E-05, 5.47939326E-05, 5.31533617E-05,
     *  5.15482555E-05,
     *  6.57314165E-05, 6.38174332E-05, 6.19565448E-05, 6.01458627E-05,
     *  5.83825413E-05, 5.66637543E-05, 5.49866687E-05, 5.33484141E-05,
     *  5.17460459E-05,
     *  6.59274512E-05, 6.40139873E-05, 6.21538767E-05, 6.03442418E-05,
     *  5.85822535E-05, 5.68651081E-05, 5.51900028E-05, 5.35541066E-05,
     *  5.19545260E-05,
     *  6.61343152E-05, 6.42213531E-05, 6.23620121E-05, 6.05534256E-05,
     *  5.87927803E-05, 5.70772950E-05, 5.54041964E-05, 5.37706922E-05,
     *  5.21739394E-05,
     *  6.63523165E-05, 6.44398324E-05, 6.25812469E-05, 6.07737035E-05,
     *  5.90144046E-05, 5.73005904E-05, 5.56295168E-05, 5.39984296E-05,
     *  5.24045351E-05,
     *  6.65817760E-05, 6.46697398E-05, 6.28118890E-05, 6.10053768E-05,
     *  5.92474202E-05, 5.75352806E-05, 5.58662421E-05, 5.42375877E-05,
     *  5.26465716E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  6.68230334E-05, 6.49114083E-05, 6.30542647E-05, 6.12487643E-05,
     *  5.94921386E-05, 5.77816691E-05, 5.61146672E-05, 5.44884519E-05,
     *  5.29003238E-05,
     *  6.70764563E-05, 6.51651982E-05, 6.33087267E-05, 6.15042115E-05,
     *  5.97488973E-05, 5.80400849E-05, 5.63751121E-05, 5.47513323E-05,
     *  5.31660913E-05,
     *  6.73424519E-05, 6.54315090E-05, 6.35756668E-05, 6.17721021E-05,
     *  6.00180718E-05, 5.83108950E-05, 5.66479345E-05, 5.50265770E-05,
     *  5.34442112E-05,
     *  6.76214863E-05, 6.57107986E-05, 6.38555348E-05, 6.20528776E-05,
     *  6.03000950E-05, 5.85945234E-05, 5.69335491E-05, 5.53145906E-05,
     *  5.37350775E-05,
     *  6.79141162E-05, 6.60036151E-05, 6.41488701E-05, 6.23470686E-05,
     *  6.05954889E-05, 5.88914828E-05, 5.72324594E-05, 5.56158667E-05,
     *  5.40391733E-05,
     *  6.82210458E-05, 6.63106533E-05, 6.44563583E-05, 6.26553518E-05,
     *  6.09049209E-05, 5.92024319E-05, 5.75453144E-05, 5.59310448E-05,
     *  5.43571283E-05,
     *  6.85072053E-05, 6.65968355E-05, 6.47428754E-05, 6.29425182E-05,
     *  6.11930575E-05, 5.94918714E-05, 5.78364065E-05, 5.62241626E-05,
     *  5.46526756E-05,
     *  6.88065373E-05, 6.68961119E-05, 6.50424170E-05, 6.32426466E-05,
     *  6.14941000E-05, 5.97941654E-05, 5.81403053E-05, 5.65300414E-05,
     *  5.49609384E-05,
     *  6.91215640E-05, 6.72109945E-05, 6.53574870E-05, 6.35582352E-05,
     *  6.18105424E-05, 6.01118061E-05, 5.84595032E-05, 5.68511757E-05,
     *  5.52844154E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  6.91490827E-05, 6.72384965E-05, 6.53850010E-05, 6.35857898E-05,
     *  6.18381664E-05, 6.01395291E-05, 5.84873560E-05, 5.68791907E-05,
     *  5.53126272E-05,
     *  6.91903326E-05, 6.72797203E-05, 6.54262414E-05, 6.36270895E-05,
     *  6.18795687E-05, 6.01810782E-05, 5.85290978E-05, 5.69211735E-05,
     *  5.53549027E-05,
     *  6.93275901E-05, 6.74168799E-05, 6.55634453E-05, 6.37644790E-05,
     *  6.20172862E-05, 6.03192697E-05, 5.86679145E-05, 5.70607745E-05,
     *  5.54954577E-05,
     *  7.09503633E-05, 6.90373266E-05, 6.71831695E-05, 6.53850615E-05,
     *  6.36403045E-05, 6.19463188E-05, 6.03006289E-05, 5.87008513E-05,
     *  5.71446824E-05,
     *  7.26028520E-05, 7.06854017E-05, 6.88283516E-05, 6.70288233E-05,
     *  6.52840884E-05, 6.35915540E-05, 6.19487484E-05, 6.03533095E-05,
     *  5.88029732E-05,
     *  7.42865743E-05, 7.23627354E-05, 7.05007635E-05, 6.86977128E-05,
     *  6.69508036E-05, 6.52574065E-05, 6.36150281E-05, 6.20212984E-05,
     *  6.04739599E-05,
     *  7.60030178E-05, 7.40709072E-05, 7.22021010E-05, 7.03935700E-05,
     *  6.86424663E-05, 6.69461059E-05, 6.53019544E-05, 6.37076128E-05,
     *  6.21608065E-05,
     *  7.77536467E-05, 7.58114562E-05, 7.39339987E-05, 7.21181478E-05,
     *  7.03609729E-05, 6.86597215E-05, 6.70118025E-05, 6.54147723E-05,
     *  6.38663216E-05,
     *  7.95399106E-05, 7.75858916E-05, 7.56980433E-05, 7.38731292E-05,
     *  7.21081242E-05, 7.04001946E-05, 6.87466805E-05, 6.71450806E-05,
     *  6.55930380E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  8.13632513E-05, 7.93957019E-05, 7.74957852E-05, 7.56601431E-05,
     *  7.38856448E-05, 7.21693646E-05, 7.05085632E-05, 6.89006710E-05,
     *  6.73432729E-05,
     *  8.32251113E-05, 8.12423646E-05, 7.93287504E-05, 7.74807782E-05,
     *  7.56952009E-05, 7.39689912E-05, 7.22993207E-05, 7.06835423E-05,
     *  6.91191737E-05,
     *  8.51269427E-05, 8.31273557E-05, 8.11984511E-05, 7.93365957E-05,
     *  7.75384159E-05, 7.58007733E-05, 7.41207417E-05, 7.24955879E-05,
     *  7.09227545E-05,
     *  8.70702171E-05, 8.50521602E-05, 8.31063979E-05, 8.12291429E-05,
     *  7.94168855E-05, 7.76663669E-05, 7.59745546E-05, 7.43386215E-05,
     *  7.27559273E-05,
     *  8.90564368E-05, 8.70182845E-05, 8.50541117E-05, 8.31599663E-05,
     *  8.13321925E-05, 7.95674017E-05, 7.78624467E-05, 7.62143987E-05,
     *  7.46205274E-05,
     *  9.10871477E-05, 8.90272688E-05, 8.70431377E-05, 8.51306261E-05,
     *  8.32859219E-05, 8.15054976E-05, 7.97860825E-05, 7.81246383E-05,
     *  7.65183374E-05,
     *  9.31639550E-05, 9.10807026E-05, 8.90750604E-05, 8.71427119E-05,
     *  8.52796780E-05, 8.34822824E-05, 8.17471225E-05, 8.00710423E-05,
     *  7.84511098E-05,
     *  9.52885400E-05, 9.31802425E-05, 9.11515214E-05, 8.91978602E-05,
     *  8.73151013E-05, 8.54994101E-05, 8.37472424E-05, 8.20553165E-05,
     *  8.04205883E-05,
     *  9.74626813E-05, 9.53276314E-05, 9.32742390E-05, 9.12977742E-05,
     *  8.93938896E-05, 8.75585811E-05, 8.57881539E-05, 8.40791919E-05,
     *  8.24285307E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  9.96882785E-05, 9.75247231E-05, 9.54450314E-05, 9.34442467E-05,
     *  9.15178194E-05, 8.96615651E-05, 8.78716277E-05, 8.61444477E-05,
     *  8.44767327E-05,
     *  1.01967380E-04, 9.97735082E-05, 9.76658428E-05, 9.56391860E-05,
     *  9.36887725E-05, 9.18102257E-05, 8.99995183E-05, 8.82529372E-05,
     *  8.65670532E-05,
     *  1.04302215E-04, 1.02076146E-04, 9.99387746E-05, 9.78846454E-05,
     *  9.59087644E-05, 9.40065503E-05, 9.21737927E-05, 9.04066152E-05,
     *  8.87014426E-05,
     *  1.06695232E-04, 1.04435002E-04, 1.02266120E-04, 1.00182858E-04,
     *  9.81799784E-05, 9.62526818E-05, 9.43965629E-05, 9.26075708E-05,
     *  9.08819744E-05,
     *  1.09149141E-04, 1.06852686E-04, 1.04650404E-04, 1.02536276E-04,
     *  1.00504804E-04, 9.85509570E-05, 9.66701222E-05, 9.48580626E-05,
     *  9.31108808E-05,
     *  1.11666962E-04, 1.09332105E-04, 1.07094432E-04, 1.04947615E-04,
     *  1.02885880E-04, 1.00903949E-04, 9.89969873E-05, 9.71605602E-05,
     *  9.53905924E-05,
     *  1.14252084E-04, 1.11876515E-04, 1.09601342E-04, 1.07419908E-04,
     *  1.05326147E-04, 1.03314516E-04, 1.01379946E-04, 9.95177903E-05,
     *  9.77237842E-05,
     *  1.16908331E-04, 1.14489586E-04, 1.12174664E-04, 1.09956563E-04,
     *  1.07828902E-04, 1.05785859E-04, 1.03822112E-04, 1.01932790E-04,
     *  1.00113427E-04,
     *  1.19640035E-04, 1.17175472E-04, 1.14818396E-04, 1.12561432E-04,
     *  1.10397867E-04, 1.08321582E-04, 1.06326986E-04, 1.04408968E-04,
     *  1.02562846E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  4.89382822E-05, 4.74358881E-05, 4.59544814E-05, 4.44876553E-05,
     *  4.24954480E-05, 4.04825075E-05, 3.83882496E-05, 3.60507673E-05,
     *  3.30824444E-05,
     *  4.89399933E-05, 4.74377256E-05, 4.59564731E-05, 4.44898394E-05,
     *  4.24979885E-05, 4.04855956E-05, 3.83923156E-05, 3.60573198E-05,
     *  3.30884444E-05,
     *  4.89420927E-05, 4.74399799E-05, 4.59589164E-05, 4.44925185E-05,
     *  4.25011041E-05, 4.04893817E-05, 3.83972974E-05, 3.60653312E-05,
     *  3.30954444E-05,
     *  4.89446408E-05, 4.74427159E-05, 4.59618815E-05, 4.44957694E-05,
     *  4.25048838E-05, 4.04939731E-05, 3.84033342E-05, 3.60750148E-05,
     *  3.31034444E-05,
     *  4.89477029E-05, 4.74460035E-05, 4.59654439E-05, 4.44996747E-05,
     *  4.25094232E-05, 4.04994848E-05, 3.84105744E-05, 3.60865936E-05,
     *  3.31144444E-05,
     *  4.89513485E-05, 4.74499171E-05, 4.59696842E-05, 4.45043224E-05,
     *  4.25148238E-05, 4.05060386E-05, 3.84191740E-05, 3.61002976E-05,
     *  3.31254444E-05,
     *  4.89556512E-05, 4.74545355E-05, 4.59746875E-05, 4.45098052E-05,
     *  4.25211924E-05, 4.05137624E-05, 3.84292957E-05, 3.61163604E-05,
     *  3.31384444E-05,
     *  4.89606882E-05, 4.74599416E-05, 4.59805429E-05, 4.45162205E-05,
     *  4.25286408E-05, 4.05227890E-05, 3.84411070E-05, 3.61350154E-05,
     *  3.31524444E-05,
     *  4.89665404E-05, 4.74662214E-05, 4.59873434E-05, 4.45236691E-05,
     *  4.25372846E-05, 4.05332553E-05, 3.84547786E-05, 3.61564916E-05,
     *  3.31654444E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  4.89732912E-05, 4.74734642E-05, 4.59951849E-05, 4.45322555E-05,
     *  4.25472428E-05, 4.05453012E-05, 3.84704825E-05, 3.61810096E-05,
     *  3.31734444E-05,
     *  4.89810268E-05, 4.74817617E-05, 4.60041658E-05, 4.45420861E-05,
     *  4.25586363E-05, 4.05590682E-05, 3.84883901E-05, 3.62087779E-05,
     *  3.31614444E-05,
     *  4.89898351E-05, 4.74912076E-05, 4.60143866E-05, 4.45532696E-05,
     *  4.25715879E-05, 4.05746980E-05, 3.85086699E-05, 3.62399886E-05,
     *  3.30894444E-05,
     *  4.89998057E-05, 4.75018970E-05, 4.60259491E-05, 4.45659154E-05,
     *  4.25862205E-05, 4.05923314E-05, 3.85314857E-05, 3.62748143E-05,
     *  3.28038435E-05,
     *  4.90110292E-05, 4.75139260E-05, 4.60389554E-05, 4.45801333E-05,
     *  4.26026565E-05, 4.06121069E-05, 3.85569943E-05, 3.63134050E-05,
     *  3.30666602E-05,
     *  4.90235967E-05, 4.75273907E-05, 4.60535079E-05, 4.45960327E-05,
     *  4.26210167E-05, 4.06341592E-05, 3.85853438E-05, 3.63558860E-05,
     *  3.32593806E-05,
     *  4.90375991E-05, 4.75423871E-05, 4.60697081E-05, 4.46137217E-05,
     *  4.26414194E-05, 4.06586179E-05, 3.86166717E-05, 3.64023563E-05,
     *  3.34270997E-05,
     *  4.90531270E-05, 4.75590104E-05, 4.60876564E-05, 4.46333061E-05,
     *  4.26639794E-05, 4.06856065E-05, 3.86511030E-05, 3.64528876E-05,
     *  3.35821091E-05,
     *  4.90702700E-05, 4.75773541E-05, 4.61074509E-05, 4.46548893E-05,
     *  4.26888070E-05, 4.07152409E-05, 3.86887493E-05, 3.65075248E-05,
     *  3.37297894E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  4.90891160E-05, 4.75975100E-05, 4.61291874E-05, 4.46785710E-05,
     *  4.27160072E-05, 4.07476284E-05, 3.87297072E-05, 3.65662862E-05,
     *  3.38730112E-05,
     *  4.91097510E-05, 4.76195672E-05, 4.61529581E-05, 4.47044468E-05,
     *  4.27456788E-05, 4.07828668E-05, 3.87740577E-05, 3.66291649E-05,
     *  3.40134862E-05,
     *  4.91266817E-05, 4.76376554E-05, 4.61724392E-05, 4.47256358E-05,
     *  4.27699390E-05, 4.08116091E-05, 3.88100735E-05, 3.66796886E-05,
     *  3.41190988E-05,
     *  4.91447298E-05, 4.76569283E-05, 4.61931838E-05, 4.47481824E-05,
     *  4.27957174E-05, 4.08420830E-05, 3.88481088E-05, 3.67325520E-05,
     *  3.42240990E-05,
     *  4.91639297E-05, 4.76774209E-05, 4.62152277E-05, 4.47721226E-05,
     *  4.28230490E-05, 4.08743192E-05, 3.88881801E-05, 3.67877271E-05,
     *  3.43287384E-05,
     *  4.91843150E-05, 4.76991672E-05, 4.62386051E-05, 4.47974900E-05,
     *  4.28519657E-05, 4.09083442E-05, 3.89302988E-05, 3.68451803E-05,
     *  3.44332095E-05,
     *  4.92059179E-05, 4.77221996E-05, 4.62633482E-05, 4.48243165E-05,
     *  4.28824969E-05, 4.09441808E-05, 3.89744708E-05, 3.69048726E-05,
     *  3.45376604E-05,
     *  4.92287693E-05, 4.77465490E-05, 4.62894874E-05, 4.48526315E-05,
     *  4.29146688E-05, 4.09818478E-05, 3.90206970E-05, 3.69667609E-05,
     *  3.46422061E-05,
     *  4.92528987E-05, 4.77722446E-05, 4.63170515E-05, 4.48824622E-05,
     *  4.29485048E-05, 4.10213599E-05, 3.90689735E-05, 3.70307983E-05,
     *  3.47469360E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  4.92783344E-05, 4.77993141E-05, 4.63460668E-05, 4.49138334E-05,
     *  4.29840251E-05, 4.10627285E-05, 3.91192918E-05, 3.70969346E-05,
     *  3.48519197E-05,
     *  4.93051028E-05, 4.78277834E-05, 4.63765582E-05, 4.49467676E-05,
     *  4.30212471E-05, 4.11059606E-05, 3.91716388E-05, 3.71651174E-05,
     *  3.49572111E-05,
     *  4.93332293E-05, 4.78576765E-05, 4.64085479E-05, 4.49812848E-05,
     *  4.30601852E-05, 4.11510602E-05, 3.92259979E-05, 3.72352923E-05,
     *  3.50628518E-05,
     *  4.93627373E-05, 4.78890158E-05, 4.64420567E-05, 4.50174027E-05,
     *  4.31008507E-05, 4.11980272E-05, 3.92823485E-05, 3.73074036E-05,
     *  3.51688736E-05,
     *  4.93936490E-05, 4.79218219E-05, 4.64771029E-05, 4.50551367E-05,
     *  4.31432523E-05, 4.12468588E-05, 3.93406668E-05, 3.73813947E-05,
     *  3.52753005E-05,
     *  4.94259849E-05, 4.79561136E-05, 4.65137029E-05, 4.50944997E-05,
     *  4.31873958E-05, 4.12975486E-05, 3.94009263E-05, 3.74572089E-05,
     *  3.53821501E-05,
     *  4.94597638E-05, 4.79919080E-05, 4.65518711E-05, 4.51355026E-05,
     *  4.32332844E-05, 4.13500877E-05, 3.94630977E-05, 3.75347893E-05,
     *  3.54894351E-05,
     *  4.94950034E-05, 4.80292204E-05, 4.65916200E-05, 4.51781538E-05,
     *  4.32809189E-05, 4.14044642E-05, 3.95271498E-05, 3.76140796E-05,
     *  3.55971640E-05,
     *  4.95317194E-05, 4.80680645E-05, 4.66329603E-05, 4.52224599E-05,
     *  4.33302976E-05, 4.14606642E-05, 3.95930496E-05, 3.76950244E-05,
     *  3.57053427E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  4.95699265E-05, 4.81084523E-05, 4.66759007E-05, 4.52684255E-05,
     *  4.33814168E-05, 4.15186713E-05, 3.96607626E-05, 3.77775695E-05,
     *  3.58139744E-05,
     *  4.96996107E-05, 4.81503945E-05, 4.67204485E-05, 4.53160532E-05,
     *  4.34342709E-05, 4.15784676E-05, 3.97302535E-05, 3.78616620E-05,
     *  3.59230608E-05,
     *  4.98347649E-05, 4.82882484E-05, 4.67666093E-05, 4.53653442E-05,
     *  4.34888523E-05, 4.16400335E-05, 3.98014864E-05, 3.79472509E-05,
     *  3.60326022E-05,
     *  4.99754820E-05, 4.84317094E-05, 4.69133210E-05, 4.54162980E-05,
     *  4.35451522E-05, 4.17033483E-05, 3.98744250E-05, 3.80342870E-05,
     *  3.61425986E-05,
     *  5.01764994E-05, 4.86365314E-05, 4.71226428E-05, 4.56309729E-05,
     *  4.36246757E-05, 4.17924659E-05, 3.99765707E-05, 3.81552209E-05,
     *  3.62933260E-05,
     *  5.03882629E-05, 4.88521611E-05, 4.73428360E-05, 4.58565808E-05,
     *  4.38594305E-05, 4.18847388E-05, 4.00817316E-05, 3.82786482E-05,
     *  3.64448982E-05,
     *  5.06110053E-05, 4.90788185E-05, 4.75741060E-05, 4.60933094E-05,
     *  4.41053407E-05, 4.21425489E-05, 4.01898216E-05, 3.84044674E-05,
     *  3.65973175E-05,
     *  5.08449642E-05, 4.93167282E-05, 4.78166622E-05, 4.63413502E-05,
     *  4.43625684E-05, 4.24116047E-05, 4.04745101E-05, 3.85325883E-05,
     *  3.67505905E-05,
     *  5.10903867E-05, 4.95661242E-05, 4.80707233E-05, 4.66009043E-05,
     *  4.46312862E-05, 4.26920443E-05, 4.07703006E-05, 3.88491793E-05,
     *  3.69047305E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  5.13475358E-05, 4.98272562E-05, 4.83365238E-05, 4.68721890E-05,
     *  4.49116836E-05, 4.29840257E-05, 4.10773187E-05, 3.91763148E-05,
     *  3.72599956E-05,
     *  5.16166993E-05, 5.01003988E-05, 4.86143234E-05, 4.71554472E-05,
     *  4.52039774E-05, 4.32877362E-05, 4.13957236E-05, 3.95141441E-05,
     *  3.76245083E-05,
     *  5.18982026E-05, 5.03858641E-05, 4.89044198E-05, 4.74509603E-05,
     *  4.55084245E-05, 4.36034064E-05, 4.17257222E-05, 3.98628692E-05,
     *  3.79985388E-05,
     *  5.21924280E-05, 5.06840219E-05, 4.92071689E-05, 4.77590690E-05,
     *  4.58253430E-05, 4.39313309E-05, 4.20675900E-05, 4.02227653E-05,
     *  3.83824289E-05,
     *  5.24998473E-05, 5.09953319E-05, 4.95230173E-05, 4.80802062E-05,
     *  4.61551455E-05, 4.42719025E-05, 4.24217051E-05, 4.05942160E-05,
     *  3.87766285E-05,
     *  5.28210798E-05, 5.13204023E-05, 4.98525616E-05, 4.84149562E-05,
     *  4.64983997E-05, 4.46256735E-05, 4.27886112E-05, 4.09777764E-05,
     *  3.91817597E-05,
     *  5.31194999E-05, 5.16221885E-05, 5.01582704E-05, 4.87252236E-05,
     *  4.68160953E-05, 4.49525155E-05, 4.31268067E-05, 4.13302463E-05,
     *  3.95525070E-05,
     *  5.34305879E-05, 5.19365899E-05, 5.04765327E-05, 4.90479692E-05,
     *  4.71461305E-05, 4.52914925E-05, 4.34768230E-05, 4.16940390E-05,
     *  3.99337625E-05,
     *  5.37568489E-05, 5.22661206E-05, 5.08098746E-05, 4.93857335E-05,
     *  4.74910727E-05, 4.56452085E-05, 4.38413155E-05, 4.20718863E-05,
     *  4.03283795E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  5.37852950E-05, 5.22948421E-05, 5.08389172E-05, 4.94151487E-05,
     *  4.75210919E-05, 4.56759649E-05, 4.38729749E-05, 4.21046606E-05,
     *  4.03625469E-05,
     *  5.38279190E-05, 5.23378759E-05, 5.08824289E-05, 4.94592148E-05,
     *  4.75660570E-05, 4.57220263E-05, 4.39203788E-05, 4.21537209E-05,
     *  4.04136750E-05,
     *  5.39696114E-05, 5.24809064E-05, 5.10270200E-05, 4.96056163E-05,
     *  4.77153924E-05, 4.58749377E-05, 4.40776629E-05, 4.23163910E-05,
     *  4.05830533E-05,
     *  5.56298870E-05, 5.41542865E-05, 5.27157478E-05, 5.13121708E-05,
     *  4.94507897E-05, 4.76452948E-05, 4.58903772E-05, 4.41805929E-05,
     *  4.25102564E-05,
     *  5.72955633E-05, 5.58289814E-05, 5.44011979E-05, 5.30102427E-05,
     *  5.11693768E-05, 4.93886862E-05, 4.76635306E-05, 4.59893306E-05,
     *  4.43615215E-05,
     *  5.89708568E-05, 5.75099259E-05, 5.60891883E-05, 5.47067411E-05,
     *  5.28799896E-05, 5.11165682E-05, 4.94121911E-05, 4.77627277E-05,
     *  4.61641747E-05,
     *  6.06593740E-05, 5.92012578E-05, 5.77844954E-05, 5.64072119E-05,
     *  5.45894911E-05, 5.28375228E-05, 5.11472037E-05, 4.95146348E-05,
     *  4.79361002E-05,
     *  6.23642647E-05, 6.09065289E-05, 5.94911459E-05, 5.81162435E-05,
     *  5.63034049E-05, 5.45582560E-05, 5.28767756E-05, 5.12551763E-05,
     *  4.96898838E-05,
     *  6.40883288E-05, 6.26288505E-05, 6.12126127E-05, 5.98377288E-05,
     *  5.80263099E-05, 5.62841910E-05, 5.46073719E-05, 5.29921060E-05,
     *  5.14348791E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  6.58340958E-05, 6.43709961E-05, 6.29519501E-05, 6.15750440E-05,
     *  5.97620985E-05, 5.80198417E-05, 5.63442553E-05, 5.47315903E-05,
     *  5.31783439E-05,
     *  6.76038834E-05, 6.61354782E-05, 6.47118916E-05, 6.33311740E-05,
     *  6.15141521E-05, 5.97690588E-05, 5.80918312E-05, 5.64786897E-05,
     *  5.49261128E-05,
     *  6.93998441E-05, 6.79246057E-05, 6.64949230E-05, 6.51088030E-05,
     *  6.32854658E-05, 6.15351994E-05, 5.98538775E-05, 5.82376707E-05,
     *  5.66830187E-05,
     *  7.12240016E-05, 6.97405292E-05, 6.83033374E-05, 6.69103837E-05,
     *  6.50787388E-05, 6.33212468E-05, 6.16337038E-05, 6.00122159E-05,
     *  5.84531704E-05,
     *  7.30782825E-05, 7.15852786E-05, 7.01392804E-05, 6.87381904E-05,
     *  6.68964437E-05, 6.51299000E-05, 6.34342657E-05, 6.18055719E-05,
     *  6.02401421E-05,
     *  7.49645434E-05, 7.34607941E-05, 7.20047863E-05, 7.05943622E-05,
     *  6.87408802E-05, 6.69636410E-05, 6.52582510E-05, 6.36206562E-05,
     *  6.20471083E-05,
     *  7.68845954E-05, 7.53689545E-05, 7.39018102E-05, 7.24809393E-05,
     *  7.06142193E-05, 6.88247887E-05, 6.71081443E-05, 6.54601387E-05,
     *  6.38769435E-05,
     *  7.88402284E-05, 7.73116033E-05, 7.58322569E-05, 7.43998956E-05,
     *  7.25185410E-05, 7.07155436E-05, 6.89862812E-05, 6.73265044E-05,
     *  6.57322976E-05,
     *  8.08332344E-05, 7.92905739E-05, 7.77980081E-05, 7.63531676E-05,
     *  7.44558675E-05, 7.26380259E-05, 7.08948918E-05, 6.92221056E-05,
     *  6.76156571E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  8.28654323E-05, 8.13077151E-05, 7.98009491E-05, 7.83426833E-05,
     *  7.64281949E-05, 7.45943103E-05, 7.28361400E-05, 7.11492055E-05,
     *  6.95293946E-05,
     *  8.49386936E-05, 8.33649179E-05, 8.18429964E-05, 8.03703907E-05,
     *  7.84375231E-05, 7.65864587E-05, 7.48121591E-05, 7.31100179E-05,
     *  7.14758131E-05,
     *  8.70549713E-05, 8.54641441E-05, 8.39261268E-05, 8.24382876E-05,
     *  8.04858871E-05, 7.86165527E-05, 7.68250863E-05, 7.51067438E-05,
     *  7.34571851E-05,
     *  8.92163307E-05, 8.76074575E-05, 8.60524089E-05, 8.45484530E-05,
     *  8.25753889E-05, 8.06867268E-05, 7.88770968E-05, 7.71416072E-05,
     *  7.54757909E-05,
     *  9.14249846E-05, 8.97970586E-05, 8.82240372E-05, 8.67030815E-05,
     *  8.47082320E-05, 8.27992027E-05, 8.09704394E-05, 7.92168918E-05,
     *  7.75339560E-05,
     *  9.36833329E-05, 9.20353235E-05, 9.04433708E-05, 8.89045213E-05,
     *  8.68867592E-05, 8.49563275E-05, 8.31074741E-05, 8.13349784E-05,
     *  7.96340895E-05,
     *  9.59940068E-05, 9.43248474E-05, 9.27129761E-05, 9.11553165E-05,
     *  8.91134940E-05, 8.71606141E-05, 8.52907127E-05, 8.34983860E-05,
     *  8.17787250E-05,
     *  9.83599194E-05, 9.66684942E-05, 9.50356751E-05, 9.34582546E-05,
     *  9.13911867E-05, 8.94147869E-05, 8.75228634E-05, 8.57098154E-05,
     *  8.39705641E-05,
     *  1.00784323E-04, 9.90694523E-05, 9.74146004E-05, 9.58164197E-05,
     *  9.37228671E-05, 9.17218329E-05, 8.98068808E-05, 8.79721986E-05,
     *  8.62125244E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  3.01134444E-05, 2.71454444E-05, 2.41764444E-05, 2.12084444E-05,
     *  1.82394444E-05, 1.52704444E-05, 1.26274444E-05, 9.98344444E-06,
     *  7.33976132E-06,
     *  3.01184444E-05, 2.71494444E-05, 2.41804444E-05, 2.12114444E-05,
     *  1.82424444E-05, 1.52724444E-05, 1.26284444E-05, 9.98444444E-06,
     *  7.34016240E-06,
     *  3.01254444E-05, 2.71554444E-05, 2.41854444E-05, 2.12154444E-05,
     *  1.82454444E-05, 1.52754444E-05, 1.26304444E-05, 9.98554444E-06,
     *  7.34065567E-06,
     *  3.01324444E-05, 2.71614444E-05, 2.41904444E-05, 2.12194444E-05,
     *  1.82494444E-05, 1.52784444E-05, 1.26324444E-05, 9.98684444E-06,
     *  7.34125614E-06,
     *  3.01414444E-05, 2.71694444E-05, 2.41974444E-05, 2.12254444E-05,
     *  1.82534444E-05, 1.52814444E-05, 1.26344444E-05, 9.98844444E-06,
     *  7.34198027E-06,
     *  3.01514444E-05, 2.71774444E-05, 2.42044444E-05, 2.12314444E-05,
     *  1.82584444E-05, 1.52854444E-05, 1.26374444E-05, 9.99024444E-06,
     *  7.34284605E-06,
     *  3.01624444E-05, 2.71864444E-05, 2.42114444E-05, 2.12374444E-05,
     *  1.82634444E-05, 1.52894444E-05, 1.26404444E-05, 9.99224444E-06,
     *  7.34387300E-06,
     *  3.01724444E-05, 2.71944444E-05, 2.42184444E-05, 2.12424444E-05,
     *  1.82674444E-05, 1.52934444E-05, 1.26434444E-05, 9.99434444E-06,
     *  7.34508235E-06,
     *  3.01804444E-05, 2.72004444E-05, 2.42234444E-05, 2.12474444E-05,
     *  1.82724444E-05, 1.52964444E-05, 1.26464444E-05, 9.99664444E-06,
     *  7.34649705E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  3.01814444E-05, 2.72014444E-05, 2.42254444E-05, 2.12504444E-05,
     *  1.82754444E-05, 1.53004444E-05, 1.26494444E-05, 9.99904444E-06,
     *  7.34814201E-06,
     *  3.01674444E-05, 2.71934444E-05, 2.42244444E-05, 2.12524444E-05,
     *  1.82794444E-05, 1.53044444E-05, 1.26534444E-05, 1.00014444E-05,
     *  7.35004418E-06,
     *  3.01264444E-05, 2.71784444E-05, 2.42214444E-05, 2.12554444E-05,
     *  1.82844444E-05, 1.53094444E-05, 1.26574444E-05, 1.00054444E-05,
     *  7.35223282E-06,
     *  3.00624444E-05, 2.71694444E-05, 2.42274444E-05, 2.12654444E-05,
     *  1.82934444E-05, 1.53174444E-05, 1.26644444E-05, 1.00104444E-05,
     *  7.35473973E-06,
     *  3.01494444E-05, 2.72154444E-05, 2.42584444E-05, 2.12894444E-05,
     *  1.83124444E-05, 1.53314444E-05, 1.26744444E-05, 1.00164444E-05,
     *  7.35759953E-06,
     *  3.02714444E-05, 2.72944444E-05, 2.43144444E-05, 2.13304444E-05,
     *  1.83424444E-05, 1.53534444E-05, 1.26904444E-05, 1.00264444E-05,
     *  7.36085007E-06,
     *  3.04014444E-05, 2.73924444E-05, 2.43894444E-05, 2.13874444E-05,
     *  1.83864444E-05, 1.53854444E-05, 1.27124444E-05, 1.00384444E-05,
     *  7.36453281E-06,
     *  3.05344444E-05, 2.75024444E-05, 2.44784444E-05, 2.14584444E-05,
     *  1.84414444E-05, 1.54254444E-05, 1.27394444E-05, 1.00544444E-05,
     *  7.36869335E-06,
     *  3.06674444E-05, 2.76174444E-05, 2.45754444E-05, 2.15384444E-05,
     *  1.85044444E-05, 1.54714444E-05, 1.27714444E-05, 1.00724444E-05,
     *  7.37338202E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  3.07984444E-05, 2.77344444E-05, 2.46764444E-05, 2.16234444E-05,
     *  1.85714444E-05, 1.55224444E-05, 1.28074444E-05, 1.00924444E-05,
     *  7.37865457E-06,
     *  3.09284444E-05, 2.78504444E-05, 2.47774444E-05, 2.17084444E-05,
     *  1.86404444E-05, 1.55734444E-05, 1.28434444E-05, 1.01134444E-05,
     *  7.38457298E-06,
     *  3.10254444E-05, 2.79374444E-05, 2.48534444E-05, 2.17714444E-05,
     *  1.86914444E-05, 1.56134444E-05, 1.28714444E-05, 1.01304444E-05,
     *  7.38954521E-06,
     *  3.11204444E-05, 2.80214444E-05, 2.49264444E-05, 2.18334444E-05,
     *  1.87424444E-05, 1.56514444E-05, 1.28984444E-05, 1.01464444E-05,
     *  7.39496384E-06,
     *  3.12144444E-05, 2.81054444E-05, 2.49994444E-05, 2.18954444E-05,
     *  1.87924444E-05, 1.56894444E-05, 1.29264444E-05, 1.01634444E-05,
     *  7.40086551E-06,
     *  3.13084444E-05, 2.81884444E-05, 2.50714444E-05, 2.19564444E-05,
     *  1.88424444E-05, 1.57284444E-05, 1.29544444E-05, 1.01814444E-05,
     *  7.40729040E-06,
     *  3.14014444E-05, 2.82714444E-05, 2.51444444E-05, 2.20194444E-05,
     *  1.88944444E-05, 1.57684444E-05, 1.29844444E-05, 1.01994444E-05,
     *  7.41428260E-06,
     *  3.14934444E-05, 2.83544444E-05, 2.52204444E-05, 2.20854444E-05,
     *  1.89494444E-05, 1.58114444E-05, 1.30154444E-05, 1.02194444E-05,
     *  7.42189065E-06,
     *  3.15804444E-05, 2.84394444E-05, 2.53004444E-05, 2.21574444E-05,
     *  1.90094444E-05, 1.58584444E-05, 1.30504444E-05, 1.02404444E-05,
     *  7.43016810E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  3.16484444E-05, 2.85264444E-05, 2.53914444E-05, 2.22404444E-05,
     *  1.90794444E-05, 1.59124444E-05, 1.30894444E-05, 1.02654444E-05,
     *  7.43917422E-06,
     *  3.16397530E-05, 2.86354444E-05, 2.55084444E-05, 2.23424444E-05,
     *  1.91614444E-05, 1.59754444E-05, 1.31344444E-05, 1.02924444E-05,
     *  7.44897476E-06,
     *  3.21039596E-05, 2.88794444E-05, 2.56764444E-05, 2.24704444E-05,
     *  1.92604444E-05, 1.60484444E-05, 1.31864444E-05, 1.03234444E-05,
     *  7.45964288E-06,
     *  3.24136063E-05, 2.91204444E-05, 2.58604444E-05, 2.26144444E-05,
     *  1.93714444E-05, 1.61304444E-05, 1.32444444E-05, 1.03584444E-05,
     *  7.47126021E-06,
     *  3.26675009E-05, 2.93424444E-05, 2.60464444E-05, 2.27654444E-05,
     *  1.94914444E-05, 1.62204444E-05, 1.33084444E-05, 1.03964444E-05,
     *  7.48391817E-06,
     *  3.28907577E-05, 2.95484444E-05, 2.62274444E-05, 2.29194444E-05,
     *  1.96174444E-05, 1.63164444E-05, 1.33774444E-05, 1.04374444E-05,
     *  7.49771946E-06,
     *  3.30942857E-05, 2.97404444E-05, 2.64034444E-05, 2.30744444E-05,
     *  1.97464444E-05, 1.64174444E-05, 1.34504444E-05, 1.04824444E-05,
     *  7.51277991E-06,
     *  3.32839562E-05, 2.99214444E-05, 2.65794444E-05, 2.32344444E-05,
     *  1.98824444E-05, 1.65234444E-05, 1.35284444E-05, 1.05294444E-05,
     *  7.52923067E-06,
     *  3.34633389E-05, 3.00904444E-05, 2.67654444E-05, 2.34104444E-05,
     *  2.00324444E-05, 1.66404444E-05, 1.36134444E-05, 1.05814444E-05,
     *  7.54722088E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  3.36347851E-05, 3.02216126E-05, 2.69944444E-05, 2.36234444E-05,
     *  2.02074444E-05, 1.67744444E-05, 1.37094444E-05, 1.06394444E-05,
     *  7.56692096E-06,
     *  3.37999335E-05, 3.09425600E-05, 2.73894444E-05, 2.38984444E-05,
     *  2.04144444E-05, 1.69274444E-05, 1.38184444E-05, 1.07054444E-05,
     *  7.58852666E-06,
     *  3.39599764E-05, 3.13553635E-05, 2.77464444E-05, 2.41874444E-05,
     *  2.06434444E-05, 1.71004444E-05, 1.39414444E-05, 1.07794444E-05,
     *  7.61226406E-06,
     *  3.41158108E-05, 3.16808920E-05, 2.80734444E-05, 2.44834444E-05,
     *  2.08914444E-05, 1.72924444E-05, 1.40804444E-05, 1.08624444E-05,
     *  7.63839595E-06,
     *  3.43227575E-05, 3.20546570E-05, 2.85304444E-05, 2.49224444E-05,
     *  2.12684444E-05, 1.75884444E-05, 1.42964444E-05, 1.09914444E-05,
     *  7.67845367E-06,
     *  3.45244924E-05, 3.23809092E-05, 2.91065758E-05, 2.54454444E-05,
     *  2.17034444E-05, 1.79274444E-05, 1.45434444E-05, 1.11404444E-05,
     *  7.72449525E-06,
     *  3.47220251E-05, 3.26768473E-05, 3.00690691E-05, 2.60924444E-05,
     *  2.22114444E-05, 1.83224444E-05, 1.48324444E-05, 1.13144444E-05,
     *  7.77773296E-06,
     *  3.49161387E-05, 3.29516354E-05, 3.06257515E-05, 2.66924444E-05,
     *  2.27744444E-05, 1.87854444E-05, 1.51764444E-05, 1.15224444E-05,
     *  7.83973996E-06,
     *  3.51074582E-05, 3.32108211E-05, 3.10639146E-05, 2.73288173E-05,
     *  2.34614444E-05, 1.93574444E-05, 1.56014444E-05, 1.17774444E-05,
     *  7.91260456E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  3.52964978E-05, 3.34580603E-05, 3.14400536E-05, 2.88481018E-05,
     *  2.44554444E-05, 2.00964444E-05, 1.61364444E-05, 1.20944444E-05,
     *  7.99917653E-06,
     *  3.56998382E-05, 3.36959185E-05, 3.17772054E-05, 2.95153588E-05,
     *  2.54944444E-05, 2.09904444E-05, 1.68034444E-05, 1.24914444E-05,
     *  8.10348045E-06,
     *  3.61097789E-05, 3.41608602E-05, 3.20874126E-05, 3.00220855E-05,
     *  2.71119868E-05, 2.21554444E-05, 1.76544444E-05, 1.29974444E-05,
     *  8.23145562E-06,
     *  3.65269574E-05, 3.46272080E-05, 3.26342992E-05, 3.04491254E-05,
     *  2.81017937E-05, 2.35074444E-05, 1.87344444E-05, 1.36484444E-05,
     *  8.39239538E-06,
     *  3.69520795E-05, 3.50965901E-05, 3.31723791E-05, 3.11103385E-05,
     *  2.87472587E-05, 2.56952877E-05, 2.02144444E-05, 1.45184444E-05,
     *  8.60208439E-06,
     *  3.73859944E-05, 3.55705848E-05, 3.37058819E-05, 3.17420551E-05,
     *  2.95783261E-05, 2.69220958E-05, 2.20114444E-05, 1.56704444E-05,
     *  8.89086050E-06,
     *  3.77807442E-05, 3.59979953E-05, 3.41800940E-05, 3.22889658E-05,
     *  3.02552887E-05, 2.79184586E-05, 2.50916016E-05, 1.71811233E-05,
     *  9.27064504E-06,
     *  3.81846191E-05, 3.64320574E-05, 3.46561889E-05, 3.28274178E-05,
     *  3.08962882E-05, 2.87644638E-05, 2.64902406E-05, 2.28097288E-05,
     *  9.92715393E-06,
     *  3.86006831E-05, 3.68762460E-05, 3.51385650E-05, 3.33643142E-05,
     *  3.15172546E-05, 2.95331706E-05, 2.75414368E-05, 2.50534086E-05,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  3.86366206E-05, 3.69144839E-05, 3.51798871E-05, 3.34099576E-05,
     *  3.15693633E-05, 2.95960315E-05, 2.76226198E-05, 2.51827908E-05,
     *  2.02234974E-05,
     *  3.86903727E-05, 3.69716404E-05, 3.52415975E-05, 3.34780269E-05,
     *  3.16468970E-05, 2.96891634E-05, 2.77418886E-05, 2.53678765E-05,
     *  2.12091391E-05,
     *  3.88682369E-05, 3.71604688E-05, 3.54450069E-05, 3.37016283E-05,
     *  3.19001693E-05, 2.99902917E-05, 2.81201704E-05, 2.59233799E-05,
     *  2.27893563E-05,
     *  4.08733053E-05, 3.92631200E-05, 3.76722727E-05, 3.60921613E-05,
     *  3.45124467E-05, 3.29201447E-05, 3.14776950E-05, 2.99951361E-05,
     *  2.84488612E-05,
     *  4.27755022E-05, 4.12265793E-05, 3.97099012E-05, 3.82203799E-05,
     *  3.67525949E-05, 3.53006679E-05, 3.40157174E-05, 3.27330529E-05,
     *  3.14468373E-05,
     *  4.46126308E-05, 4.31042719E-05, 4.16353288E-05, 4.02020655E-05,
     *  3.88007604E-05, 3.74276886E-05, 3.62256036E-05, 3.50402818E-05,
     *  3.38690409E-05,
     *  4.64080478E-05, 4.49270735E-05, 4.34899079E-05, 4.20934060E-05,
     *  4.07345407E-05, 3.94103999E-05, 3.82581211E-05, 3.71292728E-05,
     *  3.60220482E-05,
     *  4.81775192E-05, 4.67148844E-05, 4.52989494E-05, 4.39268437E-05,
     *  4.25958489E-05, 4.13033961E-05, 4.01828546E-05, 3.90893515E-05,
     *  3.80213778E-05,
     *  4.99323905E-05, 4.84815376E-05, 4.70794025E-05, 4.57232411E-05,
     *  4.44104747E-05, 4.31386841E-05, 4.20387191E-05, 4.09679582E-05,
     *  3.99250012E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  5.16812396E-05, 5.02372098E-05, 4.88433810E-05, 4.74970614E-05,
     *  4.61957304E-05, 4.49370296E-05, 4.38501649E-05, 4.27939068E-05,
     *  4.17668925E-05,
     *  5.34308154E-05, 5.19897299E-05, 5.05999899E-05, 4.92589157E-05,
     *  4.79640024E-05, 4.67129090E-05, 4.56338344E-05, 4.45863336E-05,
     *  4.35690506E-05,
     *  5.51866073E-05, 5.37453476E-05, 5.23563577E-05, 5.10169476E-05,
     *  4.97246050E-05, 4.84769833E-05, 4.74017545E-05, 4.63588049E-05,
     *  4.53467719E-05,
     *  5.69532099E-05, 5.55092099E-05, 5.41182599E-05, 5.27776453E-05,
     *  5.14848333E-05, 5.02374590E-05, 4.91630399E-05, 4.81214423E-05,
     *  4.71112906E-05,
     *  5.87345657E-05, 5.72856733E-05, 5.58905156E-05, 5.45463455E-05,
     *  5.32506011E-05, 5.20008916E-05, 5.09248762E-05, 4.98821207E-05,
     *  4.88712333E-05,
     *  6.05341351E-05, 5.90785146E-05, 5.76772525E-05, 5.63275624E-05,
     *  5.50268479E-05, 5.37726878E-05, 5.26931232E-05, 5.16471897E-05,
     *  5.06334777E-05,
     *  6.23550181E-05, 6.08910817E-05, 5.94820894E-05, 5.81252108E-05,
     *  5.68178110E-05, 5.55574345E-05, 5.44727036E-05, 5.34219315E-05,
     *  5.24036897E-05,
     *  6.42000453E-05, 6.27264023E-05, 6.13082681E-05, 5.99427641E-05,
     *  5.86272133E-05, 5.73591232E-05, 5.62678643E-05, 5.52108639E-05,
     *  5.41866742E-05,
     *  6.60718495E-05, 6.45872679E-05, 6.31587515E-05, 6.17833693E-05,
     *  6.04583992E-05, 5.91813089E-05, 5.80823590E-05, 5.70179502E-05,
     *  5.59866145E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  6.79729229E-05, 6.64762999E-05, 6.50362997E-05, 6.36499354E-05,
     *  6.23144360E-05, 6.10272267E-05, 5.99195806E-05, 5.88467484E-05,
     *  5.78072413E-05,
     *  6.99056657E-05, 6.83960040E-05, 6.69435321E-05, 6.55452027E-05,
     *  6.41981925E-05, 6.28998816E-05, 6.17826610E-05, 6.07005229E-05,
     *  5.96519568E-05,
     *  7.18724295E-05, 7.03488179E-05, 6.88829791E-05, 6.74718008E-05,
     *  6.61124036E-05, 6.48021193E-05, 6.36745494E-05, 6.25823307E-05,
     *  6.15239295E-05,
     *  7.38755577E-05, 7.23371544E-05, 7.08571288E-05, 6.94322986E-05,
     *  6.80597244E-05, 6.67366858E-05, 6.55980767E-05, 6.44950908E-05,
     *  6.34261700E-05,
     *  7.59174243E-05, 7.43634421E-05, 7.28684698E-05, 7.14292500E-05,
     *  7.00427786E-05, 6.87062792E-05, 6.75560105E-05, 6.64416431E-05,
     *  6.53615930E-05,
     *  7.80004732E-05, 7.64301656E-05, 7.49195332E-05, 7.34652374E-05,
     *  7.20642043E-05, 7.07135973E-05, 6.95511048E-05, 6.84248006E-05,
     *  6.73330729E-05,
     *  8.01272594E-05, 7.85399075E-05, 7.70129344E-05, 7.55429142E-05,
     *  7.41266975E-05, 7.27613827E-05, 7.15861467E-05, 7.04473977E-05,
     *  6.93434936E-05,
     *  8.23004922E-05, 8.06953914E-05, 7.91514173E-05, 7.76650496E-05,
     *  7.62330572E-05, 7.48524684E-05, 7.36640030E-05, 7.25123371E-05,
     *  7.13957962E-05,
     *  8.45230829E-05, 8.28995291E-05, 8.13379003E-05, 7.98345741E-05,
     *  7.83862314E-05, 7.69898244E-05, 7.57876661E-05, 7.46226369E-05,
     *  7.34930270E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  7.34569884E-06, 7.35460324E-06, 7.38426811E-06, 7.73904711E-06,
     *  8.10756455E-06, 8.48992905E-06, 8.88625066E-06, 9.29664187E-06,
     *  9.72121860E-06,
     *  7.34610040E-06, 7.35500551E-06, 7.38467269E-06, 7.73947450E-06,
     *  8.10800788E-06, 8.49038264E-06, 8.88670984E-06, 9.29710279E-06,
     *  9.72167811E-06,
     *  7.34659425E-06, 7.35550022E-06, 7.38517024E-06, 7.74000001E-06,
     *  8.10855288E-06, 8.49094015E-06, 8.88727413E-06, 9.29766914E-06,
     *  9.72224268E-06,
     *  7.34719543E-06, 7.35610245E-06, 7.38577591E-06, 7.74063956E-06,
     *  8.10921600E-06, 8.49161836E-06, 8.88796045E-06, 9.29835786E-06,
     *  9.72292910E-06,
     *  7.34792041E-06, 7.35682870E-06, 7.38650629E-06, 7.74141058E-06,
     *  8.11001522E-06, 8.49243556E-06, 8.88878723E-06, 9.29918735E-06,
     *  9.72375569E-06,
     *  7.34878720E-06, 7.35769699E-06, 7.38737949E-06, 7.74233206E-06,
     *  8.11097009E-06, 8.49341161E-06, 8.88977446E-06, 9.30017757E-06,
     *  9.72474223E-06,
     *  7.34981534E-06, 7.35872691E-06, 7.38841520E-06, 7.74342460E-06,
     *  8.11210179E-06, 8.49456800E-06, 8.89094371E-06, 9.30135003E-06,
     *  9.72591002E-06,
     *  7.35102608E-06, 7.35993972E-06, 7.38963479E-06, 7.74471049E-06,
     *  8.11343316E-06, 8.49592785E-06, 8.89231817E-06, 9.30272778E-06,
     *  9.72728187E-06,
     *  7.35244240E-06, 7.36135845E-06, 7.39106137E-06, 7.74621382E-06,
     *  8.11498884E-06, 8.49751603E-06, 8.89392269E-06, 9.30433550E-06,
     *  9.72888213E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  7.35408922E-06, 7.36300804E-06, 7.39272001E-06, 7.74796058E-06,
     *  8.11679532E-06, 8.49935921E-06, 8.89578387E-06, 9.30619954E-06,
     *  9.73073676E-06,
     *  7.35599353E-06, 7.36491551E-06, 7.39463782E-06, 7.74997882E-06,
     *  8.11888110E-06, 8.50148597E-06, 8.89793015E-06, 9.30834796E-06,
     *  9.73287332E-06,
     *  7.35818459E-06, 7.36711018E-06, 7.39684423E-06, 7.75229883E-06,
     *  8.12127684E-06, 8.50392697E-06, 8.90039188E-06, 9.31081066E-06,
     *  9.73532109E-06,
     *  7.36069423E-06, 7.36962388E-06, 7.39937118E-06, 7.75495340E-06,
     *  8.12401556E-06, 8.50671508E-06, 8.90320151E-06, 9.31361946E-06,
     *  9.73811116E-06,
     *  7.36355710E-06, 7.37249131E-06, 7.40225347E-06, 7.75797804E-06,
     *  8.12713287E-06, 8.50988559E-06, 8.90639373E-06, 9.31680825E-06,
     *  9.74127649E-06,
     *  7.36681105E-06, 7.37575035E-06, 7.40552906E-06, 7.76141131E-06,
     *  8.13066728E-06, 8.51347647E-06, 8.91000569E-06, 9.32041319E-06,
     *  9.74485211E-06,
     *  7.37049759E-06, 7.37944252E-06, 7.40923957E-06, 7.76529525E-06,
     *  8.13466048E-06, 8.51752863E-06, 8.91407722E-06, 9.32447285E-06,
     *  9.74887526E-06,
     *  7.37466231E-06, 7.38361345E-06, 7.41343069E-06, 7.76967578E-06,
     *  8.13915778E-06, 8.52208628E-06, 8.91865113E-06, 9.32902850E-06,
     *  9.75338558E-06,
     *  7.37935556E-06, 7.38831350E-06, 7.41815283E-06, 7.77460324E-06,
     *  8.14420857E-06, 8.52719731E-06, 8.92377356E-06, 9.33412436E-06,
     *  9.75842534E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  7.38463309E-06, 7.39359844E-06, 7.42346180E-06, 7.78013299E-06,
     *  8.14986680E-06, 8.53291375E-06, 8.92949431E-06, 9.33980792E-06,
     *  9.76403973E-06,
     *  7.39055691E-06, 7.39953026E-06, 7.42941959E-06, 7.78632615E-06,
     *  8.15619165E-06, 8.53929227E-06, 8.93586734E-06, 9.34613035E-06,
     *  9.77027715E-06,
     *  7.39553351E-06, 7.40451336E-06, 7.43442368E-06, 7.79151802E-06,
     *  8.16148417E-06, 8.54462065E-06, 8.94118293E-06, 9.35139647E-06,
     *  9.77546608E-06,
     *  7.40095674E-06, 7.40994341E-06, 7.43987579E-06, 7.79716460E-06,
     *  8.16723033E-06, 8.55039654E-06, 8.94693669E-06, 9.35708936E-06,
     *  9.78106910E-06,
     *  7.40686324E-06, 7.41585705E-06, 7.44581249E-06, 7.80330128E-06,
     *  8.17346373E-06, 8.55665159E-06, 8.95315822E-06, 9.36323662E-06,
     *  9.78711194E-06,
     *  7.41329315E-06, 7.42229440E-06, 7.45227380E-06, 7.80996653E-06,
     *  8.18022075E-06, 8.56341980E-06, 8.95987918E-06, 9.36986767E-06,
     *  9.79362190E-06,
     *  7.42029055E-06, 7.42929950E-06, 7.45930366E-06, 7.81720233E-06,
     *  8.18754078E-06, 8.57073785E-06, 8.96713353E-06, 9.37701388E-06,
     *  9.80062795E-06,
     *  7.42790395E-06, 7.43692081E-06, 7.46695036E-06, 7.82505452E-06,
     *  8.19546662E-06, 8.57864531E-06, 8.97495770E-06, 9.38470874E-06,
     *  9.80816088E-06,
     *  7.43618687E-06, 7.44521180E-06, 7.47526717E-06, 7.83357330E-06,
     *  8.20404480E-06, 8.58718495E-06, 8.98339088E-06, 9.39298810E-06,
     *  9.81625349E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  7.44519851E-06, 7.45423160E-06, 7.48431294E-06, 7.84281373E-06,
     *  8.21332603E-06, 8.59640313E-06, 8.99247526E-06, 9.40189034E-06,
     *  9.82494072E-06,
     *  7.45500457E-06, 7.46404578E-06, 7.49415291E-06, 7.85283635E-06,
     *  8.22336566E-06, 8.60635009E-06, 9.00225634E-06, 9.41145665E-06,
     *  9.83425989E-06,
     *  7.46567811E-06, 7.47472728E-06, 7.50485957E-06, 7.86370788E-06,
     *  8.23422425E-06, 8.61708042E-06, 9.01278324E-06, 9.42173124E-06,
     *  9.84425087E-06,
     *  7.47730066E-06, 7.48635748E-06, 7.51651373E-06, 7.87550201E-06,
     *  8.24596815E-06, 8.62865357E-06, 9.02410912E-06, 9.43276168E-06,
     *  9.85495632E-06,
     *  7.48996350E-06, 7.49902743E-06, 7.52920575E-06, 7.88830033E-06,
     *  8.25867020E-06, 8.64113428E-06, 9.03629152E-06, 9.44459919E-06,
     *  9.86642196E-06,
     *  7.50376914E-06, 7.51283939E-06, 7.54303699E-06, 7.90219342E-06,
     *  8.27241056E-06, 8.65459329E-06, 9.04939287E-06, 9.45729900E-06,
     *  9.87869680E-06,
     *  7.51883319E-06, 7.52790862E-06, 7.55812156E-06, 7.91728209E-06,
     *  8.28727763E-06, 8.66910796E-06, 9.06348099E-06, 9.47092076E-06,
     *  9.89183352E-06,
     *  7.53528651E-06, 7.54436554E-06, 7.57458847E-06, 7.93367889E-06,
     *  8.30336905E-06, 8.68476304E-06, 9.07862965E-06, 9.48552895E-06,
     *  9.90588874E-06,
     *  7.55327788E-06, 7.56235839E-06, 7.59258411E-06, 7.95150985E-06,
     *  8.32079303E-06, 8.70165161E-06, 9.09491924E-06, 9.50119336E-06,
     *  9.92092341E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  7.57297725E-06, 7.58205642E-06, 7.61227543E-06, 7.97091654E-06,
     *  8.33966968E-06, 8.71987603E-06, 9.11243751E-06, 9.51798969E-06,
     *  9.93700324E-06,
     *  7.59457976E-06, 7.60365387E-06, 7.63385369E-06, 7.99205862E-06,
     *  8.36013276E-06, 8.73954912E-06, 9.13128035E-06, 9.53600009E-06,
     *  9.95419915E-06,
     *  7.61831072E-06, 7.62737490E-06, 7.65753926E-06, 8.01511678E-06,
     *  8.38233162E-06, 8.76079551E-06, 9.15155280E-06, 9.55531390E-06,
     *  9.97258777E-06,
     *  7.64443192E-06, 7.65347980E-06, 7.68358753E-06, 8.04029640E-06,
     *  8.40643350E-06, 8.78375321E-06, 9.17337009E-06, 9.57602839E-06,
     *  9.99225204E-06,
     *  7.68446580E-06, 7.69347757E-06, 7.72346216E-06, 8.07848042E-06,
     *  8.44270998E-06, 8.81809656E-06, 9.20584149E-06, 9.60672601E-06,
     *  1.00212864E-05,
     *  7.73046854E-06, 7.73942181E-06, 7.76920944E-06, 8.12175188E-06,
     *  8.48342827E-06, 8.85635064E-06, 9.24178334E-06, 9.64052585E-06,
     *  1.00531122E-05,
     *  7.78364562E-06, 7.79250787E-06, 7.82199189E-06, 8.17096657E-06,
     *  8.52924159E-06, 8.89902896E-06, 9.28160878E-06, 9.67776652E-06,
     *  1.00880113E-05,
     *  7.84555989E-06, 7.85428339E-06, 7.88330788E-06, 8.22718017E-06,
     *  8.58093130E-06, 8.94673235E-06, 9.32579330E-06, 9.71883289E-06,
     *  1.01263009E-05,
     *  7.91828371E-06, 7.92679707E-06, 7.95513016E-06, 8.29171251E-06,
     *  8.63944055E-06, 9.00016845E-06, 9.37488703E-06, 9.76416423E-06,
     *  1.01683393E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  8.00464110E-06, 8.01283499E-06, 8.04012361E-06, 8.36623936E-06,
     *  8.70591950E-06, 9.06017682E-06, 9.42953006E-06, 9.81426443E-06,
     *  1.02145328E-05,
     *  8.10861321E-06, 8.11631442E-06, 8.14200339E-06, 8.45292710E-06,
     *  8.78178711E-06, 9.12776196E-06, 9.49047218E-06, 9.86971477E-06,
     *  1.02653452E-05,
     *  8.23606128E-06, 8.24298243E-06, 8.26615943E-06, 8.55463630E-06,
     *  8.86881762E-06, 9.20413734E-06, 9.55859853E-06, 9.93119056E-06,
     *  1.03213090E-05,
     *  8.39612618E-06, 8.40175826E-06, 8.42082888E-06, 8.67524118E-06,
     *  8.96926449E-06, 9.29078576E-06, 9.63496411E-06, 9.99948321E-06,
     *  1.03830407E-05,
     *  8.60425682E-06, 8.60760765E-06, 8.61952557E-06, 8.82015338E-06,
     *  9.08604386E-06, 9.38954474E-06, 9.72084184E-06, 1.00755313E-05,
     *  1.04512635E-05,
     *  8.88990586E-06, 8.88872942E-06, 8.88681996E-06, 8.99722956E-06,
     *  9.22301770E-06, 9.50273329E-06, 9.81779399E-06, 1.01604672E-05,
     *  1.05268401E-05,
     *  9.26317538E-06, 9.25275547E-06, 9.22388698E-06, 9.19159234E-06,
     *  9.36623778E-06, 9.61810052E-06, 9.91504514E-06, 1.02447232E-05,
     *  1.06011936E-05,
     *  9.89774301E-06, 9.85774974E-06, 9.75140174E-06, 9.43423262E-06,
     *  9.53483012E-06, 9.75010654E-06, 1.00244462E-05, 1.03384217E-05,
     *  1.06831873E-05,
     *  1.22455946E-05, 1.16382141E-05, 1.08821294E-05, 9.74822216E-06,
     *  9.73683522E-06, 9.90304207E-06, 1.01487784E-05, 1.04435704E-05,
     *  1.07743699E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  1.58231902E-05, 1.21564189E-05, 1.10641507E-05, 9.77923887E-06,
     *  9.75583621E-06, 9.91714171E-06, 1.01601140E-05, 1.04530882E-05,
     *  1.07825815E-05,
     *  2.03836613E-05, 1.58205794E-05, 1.14040317E-05, 9.82698280E-06,
     *  9.78475850E-06, 9.93851077E-06, 1.01772537E-05, 1.04674580E-05,
     *  1.07949663E-05,
     *  2.24052389E-05, 2.17419246E-05, 1.58195982E-05, 9.99762871E-06,
     *  9.88496494E-06, 1.00116921E-05, 1.02355878E-05, 1.05161733E-05,
     *  1.08368369E-05,
     *  2.83143758E-05, 2.81112866E-05, 2.74213620E-05, 1.59916153E-05,
     *  1.17862878E-05, 1.11892733E-05, 1.11055544E-05, 1.12110693E-05,
     *  1.14166433E-05,
     *  3.13378671E-05, 3.11742661E-05, 3.06274852E-05, 2.36535801E-05,
     *  1.63080983E-05, 1.33186545E-05, 1.24554467E-05, 1.21997768E-05,
     *  1.21969353E-05,
     *  3.37707064E-05, 3.36233531E-05, 3.31333972E-05, 2.73203554E-05,
     *  2.13484374E-05, 1.66809361E-05, 1.44753554E-05, 1.35781976E-05,
     *  1.32303875E-05,
     *  3.59294948E-05, 3.57909285E-05, 3.53312879E-05, 3.00362834E-05,
     *  2.48759872E-05, 2.02541735E-05, 1.70819030E-05, 1.53833653E-05,
     *  1.45525849E-05,
     *  3.79323270E-05, 3.77990714E-05, 3.73576320E-05, 3.23489871E-05,
     *  2.76156860E-05, 2.32899319E-05, 1.98166635E-05, 1.75010406E-05,
     *  1.61478743E-05,
     *  3.98381702E-05, 3.97082761E-05, 3.92783208E-05, 3.44431457E-05,
     *  2.99553494E-05, 2.58605957E-05, 2.23637549E-05, 1.97157382E-05,
     *  1.79337804E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  4.16814745E-05, 4.15537198E-05, 4.11310668E-05, 3.64044813E-05,
     *  3.20659088E-05, 2.81254015E-05, 2.46760524E-05, 2.18751823E-05,
     *  1.98003551E-05,
     *  4.34844990E-05, 4.33580569E-05, 4.29398925E-05, 3.82805489E-05,
     *  3.40339987E-05, 3.01920484E-05, 2.67940469E-05, 2.39272586E-05,
     *  2.16659042E-05,
     *  4.52626953E-05, 4.51369748E-05, 4.47212954E-05, 4.01009067E-05,
     *  3.59093569E-05, 3.21275586E-05, 2.87668231E-05, 2.58705581E-05,
     *  2.34906891E-05,
     *  4.70273966E-05, 4.69019570E-05, 4.64872727E-05, 4.18854477E-05,
     *  3.77233603E-05, 3.39747553E-05, 3.06348514E-05, 2.77208361E-05,
     *  2.52622498E-05,
     *  4.87872960E-05, 4.86617968E-05, 4.82469603E-05, 4.36483887E-05,
     *  3.94972647E-05, 3.57623140E-05, 3.24286876E-05, 2.94976410E-05,
     *  2.69816441E-05,
     *  5.05493176E-05, 5.04234885E-05, 5.00075909E-05, 4.54003937E-05,
     *  4.12463005E-05, 3.75103675E-05, 3.41710134E-05, 3.12193616E-05,
     *  2.86560328E-05,
     *  5.23191607E-05, 5.21927821E-05, 5.17750860E-05, 4.71497940E-05,
     *  4.29818984E-05, 3.92336796E-05, 3.58788366E-05, 3.29017054E-05,
     *  3.02948367E-05,
     *  5.41016552E-05, 5.39745452E-05, 5.35544406E-05, 4.89033348E-05,
     *  4.47129860E-05, 4.09435122E-05, 3.75651917E-05, 3.45576089E-05,
     *  3.19077208E-05,
     *  5.59010036E-05, 5.57730089E-05, 5.53499830E-05, 5.06666524E-05,
     *  4.64467869E-05, 4.26487704E-05, 3.92403413E-05, 3.61976503E-05,
     *  3.35036609E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  5.77209513E-05, 5.75919412E-05, 5.71655568E-05, 5.24445943E-05,
     *  4.81893362E-05, 4.43567334E-05, 4.09126010E-05, 3.78305581E-05,
     *  3.50906409E-05,
     *  5.95649125E-05, 5.94347740E-05, 5.90046542E-05, 5.42414397E-05,
     *  4.99458248E-05, 4.60735364E-05, 4.25889059E-05, 3.94636645E-05,
     *  3.66756670E-05,
     *  6.14360655E-05, 6.13047002E-05, 6.08705165E-05, 5.60610592E-05,
     *  5.17208389E-05, 4.78044993E-05, 4.42752040E-05, 4.11032672E-05,
     *  3.82649093E-05,
     *  6.33374283E-05, 6.32047497E-05, 6.27662134E-05, 5.79070332E-05,
     *  5.35185322E-05, 4.95543578E-05, 4.59767327E-05, 4.27549042E-05,
     *  3.98638724E-05,
     *  6.52719224E-05, 6.51378535E-05, 6.46947086E-05, 5.97827438E-05,
     *  5.53427530E-05, 5.13274312E-05, 4.76982199E-05, 4.44235606E-05,
     *  4.14775540E-05,
     *  6.72424275E-05, 6.71068992E-05, 6.66589164E-05, 6.16914496E-05,
     *  5.71971433E-05, 5.31277481E-05, 4.94440317E-05, 4.61138244E-05,
     *  4.31105779E-05,
     *  6.92518314E-05, 6.91147813E-05, 6.86617529E-05, 6.36363488E-05,
     *  5.90852182E-05, 5.49591440E-05, 5.12182858E-05, 4.78300058E-05,
     *  4.47673023E-05,
     *  7.13030789E-05, 7.11644495E-05, 7.07061849E-05, 6.56206357E-05,
     *  6.10104329E-05, 5.68253408E-05, 5.30249419E-05, 4.95762317E-05,
     *  4.64519073E-05,
     *  7.33992187E-05, 7.32589562E-05, 7.27952776E-05, 6.76475527E-05,
     *  6.29762416E-05, 5.87300132E-05, 5.48678745E-05, 5.13565217E-05,
     *  4.81684672E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  1.01601013E-05, 1.06134162E-05, 1.10812966E-05, 1.15638842E-05,
     *  1.20613308E-05, 1.25738001E-05, 1.31014693E-05, 1.36445311E-05,
     *  1.42031963E-05,
     *  1.01605569E-05, 1.06138657E-05, 1.10817384E-05, 1.15643169E-05,
     *  1.20617535E-05, 1.25742120E-05, 1.31018697E-05, 1.36449196E-05,
     *  1.42035727E-05,
     *  1.01611165E-05, 1.06144179E-05, 1.10822810E-05, 1.15648484E-05,
     *  1.20622726E-05, 1.25747177E-05, 1.31023613E-05, 1.36453966E-05,
     *  1.42040347E-05,
     *  1.01617968E-05, 1.06150890E-05, 1.10829405E-05, 1.15654943E-05,
     *  1.20629034E-05, 1.25753322E-05, 1.31029586E-05, 1.36459762E-05,
     *  1.42045961E-05,
     *  1.01626159E-05, 1.06158970E-05, 1.10837344E-05, 1.15662717E-05,
     *  1.20636625E-05, 1.25760716E-05, 1.31036773E-05, 1.36466734E-05,
     *  1.42052714E-05,
     *  1.01635934E-05, 1.06168609E-05, 1.10846813E-05, 1.15671990E-05,
     *  1.20645678E-05, 1.25769533E-05, 1.31045343E-05, 1.36475047E-05,
     *  1.42060765E-05,
     *  1.01647501E-05, 1.06180015E-05, 1.10858016E-05, 1.15682957E-05,
     *  1.20656385E-05, 1.25779960E-05, 1.31055475E-05, 1.36484875E-05,
     *  1.42070282E-05,
     *  1.01661086E-05, 1.06193407E-05, 1.10871167E-05, 1.15695828E-05,
     *  1.20668948E-05, 1.25792193E-05, 1.31067361E-05, 1.36496404E-05,
     *  1.42081445E-05,
     *  1.01676928E-05, 1.06209019E-05, 1.10886494E-05, 1.15710827E-05,
     *  1.20683585E-05, 1.25806443E-05, 1.31081205E-05, 1.36509828E-05,
     *  1.42094442E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  1.01695281E-05, 1.06227100E-05, 1.10904240E-05, 1.15728189E-05,
     *  1.20700524E-05, 1.25822930E-05, 1.31097219E-05, 1.36525356E-05,
     *  1.42109473E-05,
     *  1.01716416E-05, 1.06247913E-05, 1.10924660E-05, 1.15748161E-05,
     *  1.20720005E-05, 1.25841887E-05, 1.31115630E-05, 1.36543202E-05,
     *  1.42126747E-05,
     *  1.01740617E-05, 1.06271736E-05, 1.10948025E-05, 1.15771005E-05,
     *  1.20742280E-05, 1.25863558E-05, 1.31136670E-05, 1.36563595E-05,
     *  1.42146482E-05,
     *  1.01768187E-05, 1.06298863E-05, 1.10974619E-05, 1.15796996E-05,
     *  1.20767616E-05, 1.25888199E-05, 1.31160588E-05, 1.36586771E-05,
     *  1.42168905E-05,
     *  1.01799447E-05, 1.06329602E-05, 1.11004739E-05, 1.15826422E-05,
     *  1.20796288E-05, 1.25916076E-05, 1.31187639E-05, 1.36612976E-05,
     *  1.42194252E-05,
     *  1.01834733E-05, 1.06364280E-05, 1.11038701E-05, 1.15859584E-05,
     *  1.20828589E-05, 1.25947467E-05, 1.31218090E-05, 1.36642467E-05,
     *  1.42222771E-05,
     *  1.01874406E-05, 1.06403242E-05, 1.11076835E-05, 1.15896800E-05,
     *  1.20864820E-05, 1.25982665E-05, 1.31252221E-05, 1.36675510E-05,
     *  1.42254715E-05,
     *  1.01918844E-05, 1.06446852E-05, 1.11119489E-05, 1.15938402E-05,
     *  1.20905299E-05, 1.26021972E-05, 1.31290320E-05, 1.36712381E-05,
     *  1.42290349E-05,
     *  1.01968452E-05, 1.06495493E-05, 1.11167029E-05, 1.15984740E-05,
     *  1.20950360E-05, 1.26065704E-05, 1.31332690E-05, 1.36753368E-05,
     *  1.42329946E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  1.02023658E-05, 1.06549573E-05, 1.11219841E-05, 1.16036179E-05,
     *  1.21000350E-05, 1.26114192E-05, 1.31379644E-05, 1.36798770E-05,
     *  1.42373792E-05,
     *  1.02084920E-05, 1.06609525E-05, 1.11278334E-05, 1.16093106E-05,
     *  1.21055634E-05, 1.26167782E-05, 1.31431509E-05, 1.36848897E-05,
     *  1.42422179E-05,
     *  1.02135828E-05, 1.06659296E-05, 1.11326854E-05, 1.16140290E-05,
     *  1.21101426E-05, 1.26212145E-05, 1.31474422E-05, 1.36890352E-05,
     *  1.42462178E-05,
     *  1.02190744E-05, 1.06712937E-05, 1.11379103E-05, 1.16191066E-05,
     *  1.21150673E-05, 1.26259828E-05, 1.31520523E-05, 1.36934868E-05,
     *  1.42505115E-05,
     *  1.02249906E-05, 1.06770670E-05, 1.11435291E-05, 1.16245628E-05,
     *  1.21203557E-05, 1.26311003E-05, 1.31569976E-05, 1.36982597E-05,
     *  1.42551132E-05,
     *  1.02313568E-05, 1.06832731E-05, 1.11495637E-05, 1.16304182E-05,
     *  1.21260269E-05, 1.26365848E-05, 1.31622945E-05, 1.37033696E-05,
     *  1.42600377E-05,
     *  1.02381997E-05, 1.06899368E-05, 1.11560370E-05, 1.16366939E-05,
     *  1.21321007E-05, 1.26424547E-05, 1.31679603E-05, 1.37088325E-05,
     *  1.42653000E-05,
     *  1.02455478E-05, 1.06970842E-05, 1.11629732E-05, 1.16434123E-05,
     *  1.21385978E-05, 1.26487293E-05, 1.31740131E-05, 1.37146653E-05,
     *  1.42709158E-05,
     *  1.02534310E-05, 1.07047428E-05, 1.11703975E-05, 1.16505967E-05,
     *  1.21455399E-05, 1.26554287E-05, 1.31804712E-05, 1.37208851E-05,
     *  1.42769012E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  1.02618812E-05, 1.07129418E-05, 1.11783368E-05, 1.16582718E-05,
     *  1.21529494E-05, 1.26625736E-05, 1.31873542E-05, 1.37275100E-05,
     *  1.42832728E-05,
     *  1.02709324E-05, 1.07217121E-05, 1.11868191E-05, 1.16664632E-05,
     *  1.21608500E-05, 1.26701858E-05, 1.31946819E-05, 1.37345585E-05,
     *  1.42900480E-05,
     *  1.02806204E-05, 1.07310862E-05, 1.11958741E-05, 1.16751980E-05,
     *  1.21692666E-05, 1.26782881E-05, 1.32024755E-05, 1.37420499E-05,
     *  1.42972447E-05,
     *  1.02909838E-05, 1.07410988E-05, 1.12055332E-05, 1.16845048E-05,
     *  1.21782250E-05, 1.26869042E-05, 1.32107566E-05, 1.37500043E-05,
     *  1.43048812E-05,
     *  1.03020634E-05, 1.07517867E-05, 1.12158295E-05, 1.16944135E-05,
     *  1.21877526E-05, 1.26960590E-05, 1.32195480E-05, 1.37584426E-05,
     *  1.43129770E-05,
     *  1.03139029E-05, 1.07631891E-05, 1.12267982E-05, 1.17049558E-05,
     *  1.21978780E-05, 1.27057785E-05, 1.32288736E-05, 1.37673865E-05,
     *  1.43215520E-05,
     *  1.03265490E-05, 1.07753473E-05, 1.12384765E-05, 1.17161652E-05,
     *  1.22086315E-05, 1.27160902E-05, 1.32387582E-05, 1.37768589E-05,
     *  1.43306270E-05,
     *  1.03400518E-05, 1.07883059E-05, 1.12509039E-05, 1.17280770E-05,
     *  1.22200448E-05, 1.27270228E-05, 1.32492278E-05, 1.37868834E-05,
     *  1.43402237E-05,
     *  1.03544647E-05, 1.08021121E-05, 1.12641223E-05, 1.17407286E-05,
     *  1.22321515E-05, 1.27386064E-05, 1.32603098E-05, 1.37974848E-05,
     *  1.43503647E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  1.03698451E-05, 1.08168162E-05, 1.12781764E-05, 1.17541598E-05,
     *  1.22449871E-05, 1.27508729E-05, 1.32720329E-05, 1.38086891E-05,
     *  1.43610736E-05,
     *  1.03862546E-05, 1.08324724E-05, 1.12931136E-05, 1.17684126E-05,
     *  1.22585889E-05, 1.27638557E-05, 1.32844273E-05, 1.38205235E-05,
     *  1.43723751E-05,
     *  1.04037597E-05, 1.08491383E-05, 1.13089847E-05, 1.17835317E-05,
     *  1.22729966E-05, 1.27775904E-05, 1.32975245E-05, 1.38330166E-05,
     *  1.43842951E-05,
     *  1.04224315E-05, 1.08668757E-05, 1.13258435E-05, 1.17995645E-05,
     *  1.22882524E-05, 1.27921142E-05, 1.33113582E-05, 1.38461986E-05,
     *  1.43968608E-05,
     *  1.04499134E-05, 1.08929107E-05, 1.13505297E-05, 1.18229920E-05,
     *  1.23105032E-05, 1.28132631E-05, 1.33314730E-05, 1.38653413E-05,
     *  1.44150880E-05,
     *  1.04799222E-05, 1.09212455E-05, 1.13773193E-05, 1.18483515E-05,
     *  1.23345357E-05, 1.28360608E-05, 1.33531187E-05, 1.38859093E-05,
     *  1.44346456E-05,
     *  1.05126956E-05, 1.09520828E-05, 1.14063866E-05, 1.18757945E-05,
     *  1.23604823E-05, 1.28606240E-05, 1.33763985E-05, 1.39079948E-05,
     *  1.44556164E-05,
     *  1.05484989E-05, 1.09856473E-05, 1.14379241E-05, 1.19054872E-05,
     *  1.23884879E-05, 1.28870798E-05, 1.34014248E-05, 1.39316976E-05,
     *  1.44780894E-05,
     *  1.05876292E-05, 1.10221889E-05, 1.14721445E-05, 1.19376127E-05,
     *  1.24187114E-05, 1.29155673E-05, 1.34283201E-05, 1.39571261E-05,
     *  1.45021615E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  1.06304209E-05, 1.10619872E-05, 1.15092846E-05, 1.19723737E-05,
     *  1.24513280E-05, 1.29462392E-05, 1.34572185E-05, 1.39843992E-05,
     *  1.45279384E-05,
     *  1.06772522E-05, 1.11053560E-05, 1.15496088E-05, 1.20099956E-05,
     *  1.24865321E-05, 1.29792645E-05, 1.34882682E-05, 1.40136476E-05,
     *  1.45555361E-05,
     *  1.07285536E-05, 1.11526504E-05, 1.15934147E-05, 1.20507313E-05,
     *  1.25245408E-05, 1.30148317E-05, 1.35216341E-05, 1.40450166E-05,
     *  1.45850838E-05,
     *  1.07848195E-05, 1.12042758E-05, 1.16410406E-05, 1.20948672E-05,
     *  1.25655997E-05, 1.30531533E-05, 1.35575019E-05, 1.40786699E-05,
     *  1.46167263E-05,
     *  1.08466250E-05, 1.12607010E-05, 1.16928762E-05, 1.21427326E-05,
     *  1.26099904E-05, 1.30944731E-05, 1.35960846E-05, 1.41147948E-05,
     *  1.46506301E-05,
     *  1.09146520E-05, 1.13224798E-05, 1.17493811E-05, 1.21947151E-05,
     *  1.26580447E-05, 1.31390783E-05, 1.36376332E-05, 1.41536129E-05,
     *  1.46869919E-05,
     *  1.09811464E-05, 1.13825517E-05, 1.18040868E-05, 1.22448582E-05,
     *  1.27042531E-05, 1.31818531E-05, 1.36773818E-05, 1.41906713E-05,
     *  1.47216407E-05,
     *  1.10539995E-05, 1.14480271E-05, 1.18634587E-05, 1.22990827E-05,
     *  1.27540691E-05, 1.32278449E-05, 1.37200205E-05, 1.42303429E-05,
     *  1.47586657E-05,
     *  1.11344596E-05, 1.15199441E-05, 1.19283800E-05, 1.23581536E-05,
     *  1.28081642E-05, 1.32776497E-05, 1.37660832E-05, 1.42731096E-05,
     *  1.47985047E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  1.11416777E-05, 1.15263762E-05, 1.19341721E-05, 1.23634128E-05,
     *  1.28129719E-05, 1.32820694E-05, 1.37701654E-05, 1.42768953E-05,
     *  1.48020276E-05,
     *  1.11525554E-05, 1.15360634E-05, 1.19428910E-05, 1.23713263E-05,
     *  1.28202035E-05, 1.32887153E-05, 1.37763023E-05, 1.42825851E-05,
     *  1.48073214E-05,
     *  1.11892560E-05, 1.15686950E-05, 1.19722225E-05, 1.23979195E-05,
     *  1.28444830E-05, 1.33110109E-05, 1.37968758E-05, 1.43016484E-05,
     *  1.48250483E-05,
     *  1.16866754E-05, 1.20037539E-05, 1.23581920E-05, 1.27441079E-05,
     *  1.31577048E-05, 1.35964229E-05, 1.40584854E-05, 1.45426371E-05,
     *  1.50479877E-05,
     *  1.23304046E-05, 1.25505101E-05, 1.28322175E-05, 1.31613982E-05,
     *  1.35294131E-05, 1.39306620E-05, 1.43613554E-05, 1.48188493E-05,
     *  1.53012609E-05,
     *  1.31521383E-05, 1.32294773E-05, 1.34083561E-05, 1.36598681E-05,
     *  1.39671006E-05, 1.43194666E-05, 1.47099907E-05, 1.51338950E-05,
     *  1.55878113E-05,
     *  1.41771008E-05, 1.40582189E-05, 1.40991499E-05, 1.42487619E-05,
     *  1.44777854E-05, 1.47683042E-05, 1.51087452E-05, 1.54913064E-05,
     *  1.59105500E-05,
     *  1.54110923E-05, 1.50458357E-05, 1.49130130E-05, 1.49351370E-05,
     *  1.50672605E-05, 1.52819314E-05, 1.55615532E-05, 1.58943680E-05,
     *  1.62722453E-05,
     *  1.68290667E-05, 1.61872090E-05, 1.58513550E-05, 1.57223526E-05,
     *  1.57392516E-05, 1.58638995E-05, 1.60716265E-05, 1.63459252E-05,
     *  1.66753976E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  1.83779168E-05, 1.74606719E-05, 1.69065992E-05, 1.66088163E-05,
     *  1.64946554E-05, 1.65160848E-05, 1.66411567E-05, 1.68481891E-05,
     *  1.71221096E-05,
     *  1.99968607E-05, 1.88325022E-05, 1.80624955E-05, 1.75875322E-05,
     *  1.73310812E-05, 1.72383425E-05, 1.72710699E-05, 1.74025663E-05,
     *  1.76139664E-05,
     *  2.16383245E-05, 2.02667538E-05, 1.92973063E-05, 1.86468701E-05,
     *  1.82429049E-05, 1.80283866E-05, 1.79608879E-05, 1.80095380E-05,
     *  1.81519401E-05,
     *  2.32740498E-05, 2.17339589E-05, 2.05886079E-05, 1.97725092E-05,
     *  1.92219274E-05, 1.88819627E-05, 1.87087327E-05, 1.86686148E-05,
     *  1.87363347E-05,
     *  2.48906269E-05, 2.32142251E-05, 2.19172912E-05, 2.09498799E-05,
     *  2.02585201E-05, 1.97933161E-05, 1.95114944E-05, 1.93783791E-05,
     *  1.93667794E-05,
     *  2.64837694E-05, 2.46959908E-05, 2.32692768E-05, 2.21661683E-05,
     *  2.13429299E-05, 2.07558714E-05, 2.03651465E-05, 2.01366185E-05,
     *  2.00422764E-05,
     *  2.80544825E-05, 2.61736299E-05, 2.46353093E-05, 2.34113266E-05,
     *  2.24663590E-05, 2.17629654E-05, 2.12651576E-05, 2.09405352E-05,
     *  2.07612994E-05,
     *  2.96066964E-05, 2.76455005E-05, 2.60099812E-05, 2.46781830E-05,
     *  2.36215893E-05, 2.28084660E-05, 2.22069228E-05, 2.17870027E-05,
     *  2.15219341E-05,
     *  3.11457371E-05, 2.91125729E-05, 2.73907529E-05, 2.59620776E-05,
     *  2.48031629E-05, 2.38871729E-05, 2.31861383E-05, 2.26728315E-05,
     *  2.23220433E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  3.26773731E-05, 3.05774356E-05, 2.87771731E-05, 2.72603877E-05,
     *  2.60072817E-05, 2.49949903E-05, 2.41990658E-05, 2.35950062E-05,
     *  2.31594375E-05,
     *  3.42072927E-05, 3.20435736E-05, 3.01702646E-05, 2.85720930E-05,
     *  2.72315918E-05, 2.61289345E-05, 2.52426786E-05, 2.45508657E-05,
     *  2.40320307E-05,
     *  3.57408760E-05, 3.35148832E-05, 3.15720359E-05, 2.98974049E-05,
     *  2.84749522E-05, 2.72870527E-05, 2.63147082E-05, 2.55382195E-05,
     *  2.49379670E-05,
     *  3.72831406E-05, 3.49953842E-05, 3.29851105E-05, 3.12374525E-05,
     *  2.97372162E-05, 2.84683069E-05, 2.74136291E-05, 2.65554056E-05,
     *  2.58757121E-05,
     *  3.88387713E-05, 3.64890778E-05, 3.44124702E-05, 3.25940224E-05,
     *  3.10190346E-05, 2.96724525E-05, 2.85386105E-05, 2.76013061E-05,
     *  2.68441099E-05,
     *  4.04121844E-05, 3.79998965E-05, 3.58572970E-05, 3.39693613E-05,
     *  3.23216843E-05, 3.08999188E-05, 2.96894536E-05, 2.86753364E-05,
     *  2.78424111E-05,
     *  4.20075969E-05, 3.95317034E-05, 3.73228905E-05, 3.53660378E-05,
     *  3.36469259E-05, 3.21517003E-05, 3.08665239E-05, 2.97774188E-05,
     *  2.88702825E-05,
     *  4.36290923E-05, 4.10883154E-05, 3.88126327E-05, 3.67868560E-05,
     *  3.49968976E-05, 3.34292609E-05, 3.20706858E-05, 3.09079488E-05,
     *  2.99278030E-05,
     *  4.52806785E-05, 4.26735356E-05, 4.03299830E-05, 3.82348093E-05,
     *  3.63740406E-05, 3.47344570E-05, 3.33032417E-05, 3.20677593E-05,
     *  3.10154515E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  1.47776958E-05, 1.53682833E-05, 1.59752383E-05, 1.65988689E-05,
     *  1.72395153E-05, 1.78975534E-05, 1.85733986E-05, 1.92675101E-05,
     *  1.99803953E-05,
     *  1.47780598E-05, 1.53686349E-05, 1.59755776E-05, 1.65991959E-05,
     *  1.72398301E-05, 1.78978563E-05, 1.85736898E-05, 1.92677898E-05,
     *  1.99806639E-05,
     *  1.47785067E-05, 1.53690666E-05, 1.59759940E-05, 1.65995973E-05,
     *  1.72402166E-05, 1.78982281E-05, 1.85740473E-05, 1.92681332E-05,
     *  1.99809935E-05,
     *  1.47790496E-05, 1.53695910E-05, 1.59765000E-05, 1.66000849E-05,
     *  1.72406861E-05, 1.78986798E-05, 1.85744814E-05, 1.92685503E-05,
     *  1.99813939E-05,
     *  1.47797028E-05, 1.53702219E-05, 1.59771086E-05, 1.66006714E-05,
     *  1.72412508E-05, 1.78992230E-05, 1.85750036E-05, 1.92690519E-05,
     *  1.99818754E-05,
     *  1.47804814E-05, 1.53709738E-05, 1.59778340E-05, 1.66013704E-05,
     *  1.72419238E-05, 1.78998705E-05, 1.85756259E-05, 1.92696496E-05,
     *  1.99824492E-05,
     *  1.47814017E-05, 1.53718626E-05, 1.59786913E-05, 1.66021966E-05,
     *  1.72427192E-05, 1.79006355E-05, 1.85763613E-05, 1.92703560E-05,
     *  1.99831273E-05,
     *  1.47824810E-05, 1.53729049E-05, 1.59796966E-05, 1.66031652E-05,
     *  1.72436517E-05, 1.79015325E-05, 1.85772234E-05, 1.92711840E-05,
     *  1.99839221E-05,
     *  1.47837376E-05, 1.53741182E-05, 1.59808668E-05, 1.66042927E-05,
     *  1.72447371E-05, 1.79025764E-05, 1.85782267E-05, 1.92721476E-05,
     *  1.99848470E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  1.47851906E-05, 1.53755210E-05, 1.59822197E-05, 1.66055961E-05,
     *  1.72459916E-05, 1.79037830E-05, 1.85793863E-05, 1.92732613E-05,
     *  1.99859159E-05,
     *  1.47868602E-05, 1.53771327E-05, 1.59837738E-05, 1.66070933E-05,
     *  1.72474326E-05, 1.79051687E-05, 1.85807179E-05, 1.92745401E-05,
     *  1.99871432E-05,
     *  1.47887673E-05, 1.53789735E-05, 1.59855486E-05, 1.66088028E-05,
     *  1.72490777E-05, 1.79067507E-05, 1.85822380E-05, 1.92759998E-05,
     *  1.99885441E-05,
     *  1.47909338E-05, 1.53810643E-05, 1.59875642E-05, 1.66107439E-05,
     *  1.72509456E-05, 1.79085467E-05, 1.85839637E-05, 1.92776568E-05,
     *  1.99901342E-05,
     *  1.47933824E-05, 1.53834269E-05, 1.59898414E-05, 1.66129368E-05,
     *  1.72530555E-05, 1.79105750E-05, 1.85859124E-05, 1.92795277E-05,
     *  1.99919295E-05,
     *  1.47961367E-05, 1.53860839E-05, 1.59924019E-05, 1.66154021E-05,
     *  1.72554270E-05, 1.79128548E-05, 1.85881023E-05, 1.92816301E-05,
     *  1.99939466E-05,
     *  1.47992210E-05, 1.53890586E-05, 1.59952680E-05, 1.66181610E-05,
     *  1.72580807E-05, 1.79154053E-05, 1.85905521E-05, 1.92839817E-05,
     *  1.99962027E-05,
     *  1.48026606E-05, 1.53923751E-05, 1.59984628E-05, 1.66212358E-05,
     *  1.72610376E-05, 1.79182469E-05, 1.85932810E-05, 1.92866009E-05,
     *  1.99987152E-05,
     *  1.48064816E-05, 1.53960583E-05, 1.60020098E-05, 1.66246488E-05,
     *  1.72643193E-05, 1.79213999E-05, 1.85963086E-05, 1.92895064E-05,
     *  2.00015020E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  1.48107110E-05, 1.54001340E-05, 1.60059338E-05, 1.66284236E-05,
     *  1.72679479E-05, 1.79248857E-05, 1.85996551E-05, 1.92927174E-05,
     *  2.00045815E-05,
     *  1.48153767E-05, 1.54046286E-05, 1.60102597E-05, 1.66325840E-05,
     *  1.72719462E-05, 1.79287259E-05, 1.86033412E-05, 1.92962537E-05,
     *  2.00079724E-05,
     *  1.48192323E-05, 1.54083414E-05, 1.60138323E-05, 1.66360190E-05,
     *  1.72752467E-05, 1.79318951E-05, 1.86063827E-05, 1.92991711E-05,
     *  2.00107695E-05,
     *  1.48233695E-05, 1.54123245E-05, 1.60176637E-05, 1.66397020E-05,
     *  1.72787847E-05, 1.79352919E-05, 1.86096421E-05, 1.93022971E-05,
     *  2.00137661E-05,
     *  1.48278020E-05, 1.54165903E-05, 1.60217661E-05, 1.66436445E-05,
     *  1.72825711E-05, 1.79389263E-05, 1.86131289E-05, 1.93056406E-05,
     *  2.00169709E-05,
     *  1.48325435E-05, 1.54211520E-05, 1.60261517E-05, 1.66478579E-05,
     *  1.72866169E-05, 1.79428089E-05, 1.86168531E-05, 1.93092112E-05,
     *  2.00203928E-05,
     *  1.48376083E-05, 1.54260229E-05, 1.60308330E-05, 1.66523543E-05,
     *  1.72909331E-05, 1.79469502E-05, 1.86208246E-05, 1.93130183E-05,
     *  2.00240407E-05,
     *  1.48430109E-05, 1.54312168E-05, 1.60358230E-05, 1.66571457E-05,
     *  1.72955314E-05, 1.79513610E-05, 1.86250537E-05, 1.93170714E-05,
     *  2.00279238E-05,
     *  1.48487664E-05, 1.54367477E-05, 1.60411349E-05, 1.66622445E-05,
     *  1.73004233E-05, 1.79560523E-05, 1.86295507E-05, 1.93213806E-05,
     *  2.00320515E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  1.48548905E-05, 1.54426302E-05, 1.60467824E-05, 1.66676637E-05,
     *  1.73056210E-05, 1.79610355E-05, 1.86343264E-05, 1.93259558E-05,
     *  2.00364331E-05,
     *  1.48613991E-05, 1.54488793E-05, 1.60527794E-05, 1.66734161E-05,
     *  1.73111367E-05, 1.79663220E-05, 1.86393916E-05, 1.93308073E-05,
     *  2.00410785E-05,
     *  1.48683088E-05, 1.54555104E-05, 1.60591403E-05, 1.66795154E-05,
     *  1.73169829E-05, 1.79719238E-05, 1.86447574E-05, 1.93359455E-05,
     *  2.00459974E-05,
     *  1.48756369E-05, 1.54625395E-05, 1.60658799E-05, 1.66859753E-05,
     *  1.73231726E-05, 1.79778529E-05, 1.86504351E-05, 1.93413811E-05,
     *  2.00511998E-05,
     *  1.48834010E-05, 1.54699829E-05, 1.60730136E-05, 1.66928101E-05,
     *  1.73297192E-05, 1.79841217E-05, 1.86564365E-05, 1.93471251E-05,
     *  2.00566961E-05,
     *  1.48916196E-05, 1.54778578E-05, 1.60805571E-05, 1.67000344E-05,
     *  1.73366362E-05, 1.79907430E-05, 1.86627734E-05, 1.93531885E-05,
     *  2.00624967E-05,
     *  1.49003119E-05, 1.54861817E-05, 1.60885267E-05, 1.67076633E-05,
     *  1.73439377E-05, 1.79977298E-05, 1.86694580E-05, 1.93595829E-05,
     *  2.00686125E-05,
     *  1.49094977E-05, 1.54949730E-05, 1.60969394E-05, 1.67157126E-05,
     *  1.73516382E-05, 1.80050958E-05, 1.86765030E-05, 1.93663200E-05,
     *  2.00750543E-05,
     *  1.49191977E-05, 1.55042507E-05, 1.61058125E-05, 1.67241982E-05,
     *  1.73597527E-05, 1.80128547E-05, 1.86839212E-05, 1.93734118E-05,
     *  2.00818334E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  1.49294335E-05, 1.55140345E-05, 1.61151643E-05, 1.67331371E-05,
     *  1.73682966E-05, 1.80210210E-05, 1.86917261E-05, 1.93808709E-05,
     *  2.00889616E-05,
     *  1.49402275E-05, 1.55243449E-05, 1.61250136E-05, 1.67425464E-05,
     *  1.73772861E-05, 1.80296094E-05, 1.86999314E-05, 1.93887101E-05,
     *  2.00964507E-05,
     *  1.49516033E-05, 1.55352034E-05, 1.61353800E-05, 1.67524443E-05,
     *  1.73867376E-05, 1.80386353E-05, 1.87085513E-05, 1.93969425E-05,
     *  2.01043131E-05,
     *  1.49635855E-05, 1.55466324E-05, 1.61462840E-05, 1.67628495E-05,
     *  1.73966684E-05, 1.80481146E-05, 1.87176006E-05, 1.94055818E-05,
     *  2.01125615E-05,
     *  1.49809488E-05, 1.55631793E-05, 1.61620583E-05, 1.67778915E-05,
     *  1.74110156E-05, 1.80618018E-05, 1.87306602E-05, 1.94180443E-05,
     *  2.01244552E-05,
     *  1.49995570E-05, 1.55808936E-05, 1.61789292E-05, 1.67939656E-05,
     *  1.74263355E-05, 1.80764071E-05, 1.87445875E-05, 1.94313275E-05,
     *  2.01371262E-05,
     *  1.50194846E-05, 1.55998424E-05, 1.61969580E-05, 1.68111275E-05,
     *  1.74426792E-05, 1.80919773E-05, 1.87594255E-05, 1.94454715E-05,
     *  2.01506115E-05,
     *  1.50408115E-05, 1.56200982E-05, 1.62162100E-05, 1.68294368E-05,
     *  1.74601012E-05, 1.81085625E-05, 1.87752203E-05, 1.94605185E-05,
     *  2.01649502E-05,
     *  1.50636247E-05, 1.56417391E-05, 1.62367562E-05, 1.68489578E-05,
     *  1.74786601E-05, 1.81262164E-05, 1.87920212E-05, 1.94765142E-05,
     *  2.01801845E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  1.50880186E-05, 1.56648502E-05, 1.62586732E-05, 1.68697603E-05,
     *  1.74984194E-05, 1.81449970E-05, 1.88098816E-05, 1.94935076E-05,
     *  2.01963598E-05,
     *  1.51140971E-05, 1.56895245E-05, 1.62820453E-05, 1.68919205E-05,
     *  1.75194486E-05, 1.81649678E-05, 1.88288596E-05, 1.95115524E-05,
     *  2.02135256E-05,
     *  1.51419752E-05, 1.57158656E-05, 1.63069656E-05, 1.69155230E-05,
     *  1.75418247E-05, 1.81861992E-05, 1.88490198E-05, 1.95307078E-05,
     *  2.02317365E-05,
     *  1.51717824E-05, 1.57439895E-05, 1.63335391E-05, 1.69406627E-05,
     *  1.75656340E-05, 1.82087702E-05, 1.88704347E-05, 1.95510407E-05,
     *  2.02510543E-05,
     *  1.52036672E-05, 1.57740297E-05, 1.63618860E-05, 1.69674489E-05,
     *  1.75909762E-05, 1.82327717E-05, 1.88931877E-05, 1.95726278E-05,
     *  2.02715500E-05,
     *  1.52378056E-05, 1.58061443E-05, 1.63921494E-05, 1.69960115E-05,
     *  1.76179697E-05, 1.82583124E-05, 1.89173789E-05, 1.95955616E-05,
     *  2.02933090E-05,
     *  1.52702819E-05, 1.58366504E-05, 1.64208592E-05, 1.70230758E-05,
     *  1.76435203E-05, 1.82824650E-05, 1.89402358E-05, 1.96172139E-05,
     *  2.03138381E-05,
     *  1.53049296E-05, 1.58691494E-05, 1.64514054E-05, 1.70518383E-05,
     *  1.76706460E-05, 1.83080828E-05, 1.89644594E-05, 1.96401439E-05,
     *  2.03355642E-05,
     *  1.53421487E-05, 1.59040087E-05, 1.64841266E-05, 1.70826121E-05,
     *  1.76996378E-05, 1.83354369E-05, 1.89903025E-05, 1.96645879E-05,
     *  2.03587088E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  1.53454370E-05, 1.59070859E-05, 1.64870130E-05, 1.70853249E-05,
     *  1.77021920E-05, 1.83378456E-05, 1.89925770E-05, 1.96667384E-05,
     *  2.03607442E-05,
     *  1.53503772E-05, 1.59117084E-05, 1.64913481E-05, 1.70893988E-05,
     *  1.77060273E-05, 1.83414620E-05, 1.89959917E-05, 1.96699666E-05,
     *  2.03637994E-05,
     *  1.53669124E-05, 1.59271735E-05, 1.65058465E-05, 1.71030191E-05,
     *  1.77188459E-05, 1.83535455E-05, 1.90073985E-05, 1.96807481E-05,
     *  2.03740010E-05,
     *  1.55739125E-05, 1.61199879E-05, 1.66859488E-05, 1.72716596E-05,
     *  1.78770950E-05, 1.85023264E-05, 1.91475133E-05, 1.98128982E-05,
     *  2.04988035E-05,
     *  1.58072356E-05, 1.63358002E-05, 1.68862671E-05, 1.74581706E-05,
     *  1.80512230E-05, 1.86652846E-05, 1.93003436E-05, 1.99565015E-05,
     *  2.06339642E-05,
     *  1.60693174E-05, 1.65766518E-05, 1.71085315E-05, 1.76640319E-05,
     *  1.82425063E-05, 1.88435294E-05, 1.94668598E-05, 2.01124119E-05,
     *  2.07802381E-05,
     *  1.63625895E-05, 1.68445971E-05, 1.73544947E-05, 1.78907522E-05,
     *  1.84522531E-05, 1.90382028E-05, 1.96480644E-05, 2.02815144E-05,
     *  2.09384105E-05,
     *  1.66894057E-05, 1.71416539E-05, 1.76258990E-05, 1.81398454E-05,
     *  1.86817869E-05, 1.92504676E-05, 1.98449844E-05, 2.04647198E-05,
     *  2.11092926E-05,
     *  1.70519588E-05, 1.74697464E-05, 1.79244365E-05, 1.84128036E-05,
     *  1.89324273E-05, 1.94814945E-05, 2.00586616E-05, 2.06629580E-05,
     *  2.12937168E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  1.74521923E-05, 1.78306444E-05, 1.82517066E-05, 1.87110666E-05,
     *  1.92054682E-05, 1.97324462E-05, 2.02901412E-05, 2.08771697E-05,
     *  2.14925311E-05,
     *  1.78917148E-05, 1.82259027E-05, 1.86091724E-05, 1.90359904E-05,
     *  1.95021553E-05, 2.00044608E-05, 2.05404597E-05, 2.11082977E-05,
     *  2.17065925E-05,
     *  1.83717283E-05, 1.86568057E-05, 1.89981191E-05, 1.93888163E-05,
     *  1.98236625E-05, 2.02986342E-05, 2.08106323E-05, 2.13572771E-05,
     *  2.19367596E-05,
     *  1.88929756E-05, 1.91243241E-05, 1.94196190E-05, 1.97706427E-05,
     *  2.01710701E-05, 2.06160035E-05, 2.11016391E-05, 2.16250253E-05,
     *  2.21838855E-05,
     *  1.94557173E-05, 1.96290871E-05, 1.98745048E-05, 2.01824022E-05,
     *  2.05453456E-05, 2.09575311E-05, 2.14144135E-05, 2.19124324E-05,
     *  2.24488098E-05,
     *  2.00597401E-05, 2.01713746E-05, 2.03633556E-05, 2.06248458E-05,
     *  2.09473290E-05, 2.13240918E-05, 2.17498302E-05, 2.22203518E-05,
     *  2.27323513E-05,
     *  2.07043989E-05, 2.07511297E-05, 2.08864956E-05, 2.10985359E-05,
     *  2.13777230E-05, 2.17164629E-05, 2.21086970E-05, 2.25495924E-05,
     *  2.30353014E-05,
     *  2.13886881E-05, 2.13679929E-05, 2.14440078E-05, 2.16038483E-05,
     *  2.18370900E-05, 2.21353184E-05, 2.24917479E-05, 2.29009123E-05,
     *  2.33584181E-05,
     *  2.21113375E-05, 2.20213539E-05, 2.20357600E-05, 2.21409845E-05,
     *  2.23258560E-05, 2.25812288E-05, 2.28996401E-05, 2.32750148E-05,
     *  2.37024223E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  2.28709214E-05, 2.27104181E-05, 2.26614433E-05, 2.27099920E-05,
     *  2.28443201E-05, 2.30546644E-05, 2.33329544E-05, 2.36725468E-05,
     *  2.40679946E-05,
     *  2.36659732E-05, 2.34342821E-05, 2.33206194E-05, 2.33107931E-05,
     *  2.33926718E-05, 2.35560043E-05, 2.37921994E-05, 2.40941002E-05,
     *  2.44557755E-05,
     *  2.44950912E-05, 2.41920121E-05, 2.40127744E-05, 2.39432201E-05,
     *  2.39710123E-05, 2.40855500E-05, 2.42778189E-05, 2.45402153E-05,
     *  2.48663669E-05,
     *  2.53570303E-05, 2.49827196E-05, 2.47373749E-05, 2.46070542E-05,
     *  2.45793816E-05, 2.46435423E-05, 2.47902033E-05, 2.50113884E-05,
     *  2.53003358E-05,
     *  2.62507737E-05, 2.58056290E-05, 2.54939232E-05, 2.53020674E-05,
     *  2.52177877E-05, 2.52301826E-05, 2.53297033E-05, 2.55080805E-05,
     *  2.57582204E-05,
     *  2.71755838E-05, 2.66601344E-05, 2.62820092E-05, 2.60280643E-05,
     *  2.58862392E-05, 2.58456558E-05, 2.58966470E-05, 2.60307298E-05,
     *  2.62405390E-05,
     *  2.81310359E-05, 2.75458441E-05, 2.71013558E-05, 2.67849228E-05,
     *  2.65847778E-05, 2.64901560E-05, 2.64913590E-05, 2.65797651E-05,
     *  2.67477994E-05,
     *  2.91170369E-05, 2.84626146E-05, 2.79518577E-05, 2.75726312E-05,
     *  2.73135108E-05, 2.71639132E-05, 2.71141810E-05, 2.71556227E-05,
     *  2.72805119E-05,
     *  3.01338344E-05, 2.94105740E-05, 2.88336133E-05, 2.83913220E-05,
     *  2.80726429E-05, 2.78672201E-05, 2.77654945E-05, 2.77587632E-05,
     *  2.78392028E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  3.59789667E-06, 3.67030217E-06, 3.74338849E-06, 3.81710913E-06,
     *  3.89141708E-06, 3.96626607E-06, 4.04161128E-06, 4.11740967E-06,
     *  4.19362028E-06,
     *  3.62948228E-06, 3.66690670E-06, 3.74039870E-06, 3.81447012E-06,
     *  3.88908373E-06, 3.96420078E-06, 4.03978238E-06, 4.11579025E-06,
     *  4.19218730E-06,
     *  3.66845907E-06, 3.70286276E-06, 3.73660418E-06, 3.81113097E-06,
     *  3.88613881E-06, 3.96159982E-06, 4.03748343E-06, 4.11375796E-06,
     *  4.19039158E-06,
     *  3.71611122E-06, 3.74679760E-06, 3.77731035E-06, 3.80691929E-06,
     *  3.88243700E-06, 3.95833953E-06, 4.03460856E-06, 4.11122175E-06,
     *  4.18815457E-06,
     *  3.77389369E-06, 3.80003235E-06, 3.82660231E-06, 3.85274709E-06,
     *  3.87779205E-06, 3.95426412E-06, 4.03102599E-06, 4.10806935E-06,
     *  4.18538023E-06,
     *  3.84347243E-06, 3.86406439E-06, 3.88584117E-06, 3.90778417E-06,
     *  3.92910281E-06, 3.94917191E-06, 4.02656856E-06, 4.10416036E-06,
     *  4.18194960E-06,
     *  3.92680229E-06, 3.94061565E-06, 3.95657277E-06, 3.97343517E-06,
     *  3.99026073E-06, 4.00631536E-06, 4.02101737E-06, 4.09931522E-06,
     *  4.17771305E-06,
     *  4.02629785E-06, 4.03172791E-06, 4.04058597E-06, 4.05130129E-06,
     *  4.06271835E-06, 4.07395709E-06, 4.08433098E-06, 4.09329572E-06,
     *  4.17247744E-06,
     *  4.14525187E-06, 4.13997341E-06, 4.14002905E-06, 4.14325061E-06,
     *  4.14814020E-06, 4.15360284E-06, 4.15880695E-06, 4.16310473E-06,
     *  4.16598289E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  4.28899421E-06, 4.26897291E-06, 4.25766862E-06, 4.25156008E-06,
     *  4.24848776E-06, 4.24698991E-06, 4.24601072E-06, 4.24475380E-06,
     *  4.24260098E-06,
     *  4.46887171E-06, 4.42484983E-06, 4.39752956E-06, 4.37923267E-06,
     *  4.36619206E-06, 4.35618958E-06, 4.34776349E-06, 4.33987592E-06,
     *  4.33175207E-06,
     *  4.72616548E-06, 4.62145222E-06, 4.56672358E-06, 4.53078679E-06,
     *  4.50454102E-06, 4.48381635E-06, 4.46626546E-06, 4.45038934E-06,
     *  4.43514608E-06,
     *  5.31014444E-06, 4.91807192E-06, 4.78238303E-06, 4.71456407E-06,
     *  4.66865330E-06, 4.63350013E-06, 4.60434890E-06, 4.57864555E-06,
     *  4.55481384E-06,
     *  6.51454444E-06, 5.86684444E-06, 5.13783095E-06, 4.95207425E-06,
     *  4.86840604E-06, 4.81108889E-06, 4.76605323E-06, 4.72773487E-06,
     *  4.69328436E-06,
     *  7.69374444E-06, 7.01834444E-06, 6.34924444E-06, 5.80004444E-06,
     *  5.13127175E-06, 5.02839000E-06, 4.95811441E-06, 4.90218718E-06,
     *  4.85395370E-06,
     *  9.02464444E-06, 8.29814444E-06, 7.57604444E-06, 6.87414444E-06,
     *  6.12564444E-06, 5.32125138E-06, 5.19479148E-06, 5.10982452E-06,
     *  5.04194039E-06,
     *  1.05144444E-05, 9.71684444E-06, 8.91924444E-06, 8.11854444E-06,
     *  7.29124444E-06, 6.42694444E-06, 5.52422443E-06, 5.36806470E-06,
     *  5.26640436E-06,
     *  1.21644444E-05, 1.12884444E-05, 1.04104444E-05, 9.52564444E-06,
     *  8.62224444E-06, 7.69304444E-06, 6.73444444E-06, 5.74433083E-06,
     *  5.54890998E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.39814444E-05, 1.30234444E-05, 1.20644444E-05, 1.10984444E-05,
     *  1.01194444E-05, 9.12264444E-06, 8.10464444E-06, 7.06224444E-06,
     *  5.99085978E-06,
     *  1.59754444E-05, 1.49334444E-05, 1.38904444E-05, 1.28424444E-05,
     *  1.17864444E-05, 1.07194444E-05, 9.63904444E-06, 8.54404444E-06,
     *  7.43194444E-06,
     *  1.76154444E-05, 1.65074444E-05, 1.53994444E-05, 1.42884444E-05,
     *  1.31714444E-05, 1.20494444E-05, 1.09204444E-05, 9.78354444E-06,
     *  8.64124444E-06,
     *  1.93664444E-05, 1.81924444E-05, 1.70184444E-05, 1.58414444E-05,
     *  1.46644444E-05, 1.34844444E-05, 1.23024444E-05, 1.11204444E-05,
     *  9.94054444E-06,
     *  2.12344444E-05, 1.99924444E-05, 1.87494444E-05, 1.75064444E-05,
     *  1.62644444E-05, 1.50234444E-05, 1.37864444E-05, 1.25534444E-05,
     *  1.13284444E-05,
     *  2.32244444E-05, 2.19114444E-05, 2.05974444E-05, 1.92844444E-05,
     *  1.79744444E-05, 1.66694444E-05, 1.53714444E-05, 1.40824444E-05,
     *  1.28054444E-05,
     *  2.53424444E-05, 2.39534444E-05, 2.25644444E-05, 2.11784444E-05,
     *  1.97974444E-05, 1.84244444E-05, 1.70604444E-05, 1.57104444E-05,
     *  1.43754444E-05,
     *  2.75914444E-05, 2.61244444E-05, 2.46564444E-05, 2.31924444E-05,
     *  2.17354444E-05, 2.02894444E-05, 1.88554444E-05, 1.74384444E-05,
     *  1.60404444E-05,
     *  2.99774444E-05, 2.84274444E-05, 2.68764444E-05, 2.53304444E-05,
     *  2.37934444E-05, 2.22684444E-05, 2.07594444E-05, 1.92704444E-05,
     *  1.78034444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  3.25064444E-05, 3.08674444E-05, 2.92294444E-05, 2.75954444E-05,
     *  2.59724444E-05, 2.43644444E-05, 2.27754444E-05, 2.12084444E-05,
     *  1.96684444E-05,
     *  3.51824444E-05, 3.34494444E-05, 3.17184444E-05, 2.99924444E-05,
     *  2.82784444E-05, 2.65824444E-05, 2.49074444E-05, 2.32584444E-05,
     *  2.16394444E-05,
     *  3.80094444E-05, 3.61784444E-05, 3.43484444E-05, 3.25254444E-05,
     *  3.07154444E-05, 2.89244444E-05, 2.71584444E-05, 2.54214444E-05,
     *  2.37184444E-05,
     *  4.09944444E-05, 3.90594444E-05, 3.71244444E-05, 3.51984444E-05,
     *  3.32864444E-05, 3.13964444E-05, 2.95334444E-05, 2.77034444E-05,
     *  2.59114444E-05,
     *  4.41414444E-05, 4.20964444E-05, 4.00514444E-05, 3.80154444E-05,
     *  3.59964444E-05, 3.40004444E-05, 3.20364444E-05, 3.01074444E-05,
     *  2.82204444E-05,
     *  4.74554444E-05, 4.52934444E-05, 4.31324444E-05, 4.09814444E-05,
     *  3.88484444E-05, 3.67424444E-05, 3.46694444E-05, 3.26374444E-05,
     *  3.06504444E-05,
     *  5.09404444E-05, 4.86564444E-05, 4.63734444E-05, 4.41014444E-05,
     *  4.18494444E-05, 3.96254444E-05, 3.74394444E-05, 3.52964444E-05,
     *  3.32044444E-05,
     *  5.46034444E-05, 5.21904444E-05, 4.97784444E-05, 4.73784444E-05,
     *  4.50004444E-05, 4.26534444E-05, 4.03474444E-05, 3.80894444E-05,
     *  3.58864444E-05,
     *  5.84474444E-05, 5.58994444E-05, 5.33524444E-05, 5.08174444E-05,
     *  4.83064444E-05, 4.58304444E-05, 4.33984444E-05, 4.10194444E-05,
     *  3.86994444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  6.24784444E-05, 5.97874444E-05, 5.70984444E-05, 5.44224444E-05,
     *  5.17724444E-05, 4.91604444E-05, 4.65954444E-05, 4.40884444E-05,
     *  4.16464444E-05,
     *  6.67004444E-05, 6.38604444E-05, 6.10204444E-05, 5.81964444E-05,
     *  5.53994444E-05, 5.26444444E-05, 4.99414444E-05, 4.73004444E-05,
     *  4.47294444E-05,
     *  7.11194444E-05, 6.81214444E-05, 6.51234444E-05, 6.21424444E-05,
     *  5.91924444E-05, 5.62874444E-05, 5.34384444E-05, 5.06564444E-05,
     *  4.79514444E-05,
     *  7.57404444E-05, 7.25754444E-05, 6.94114444E-05, 6.62654444E-05,
     *  6.31524444E-05, 6.00884444E-05, 5.70864444E-05, 5.41584444E-05,
     *  5.13114444E-05,
     *  8.23794444E-05, 7.89694444E-05, 7.55624444E-05, 7.21744444E-05,
     *  6.88264444E-05, 6.55324444E-05, 6.23084444E-05, 5.91664444E-05,
     *  5.61174444E-05,
     *  8.94204444E-05, 8.57484444E-05, 8.20784444E-05, 7.84314444E-05,
     *  7.48294444E-05, 7.12894444E-05, 6.78284444E-05, 6.44604444E-05,
     *  6.11954444E-05,
     *  9.68804444E-05, 9.29234444E-05, 8.89694444E-05, 8.50434444E-05,
     *  8.11674444E-05, 7.73624444E-05, 7.36484444E-05, 7.00394444E-05,
     *  6.65464444E-05,
     *  1.04774444E-04, 1.00504444E-04, 9.62454444E-05, 9.20144444E-05,
     *  8.78434444E-05, 8.37544444E-05, 7.97684444E-05, 7.59014444E-05,
     *  7.21664444E-05,
     *  1.13124444E-04, 1.08514444E-04, 1.03914444E-04, 9.93514444E-05,
     *  9.48574444E-05, 9.04604444E-05, 8.61824444E-05, 8.20424444E-05,
     *  7.80514444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.21954444E-04, 1.16964444E-04, 1.11984444E-04, 1.07054444E-04,
     *  1.02204444E-04, 9.74744444E-05, 9.28834444E-05, 8.84514444E-05,
     *  8.41894444E-05,
     *  1.31284444E-04, 1.25864444E-04, 1.20464444E-04, 1.15124444E-04,
     *  1.09884444E-04, 1.04784444E-04, 9.98564444E-05, 9.51124444E-05,
     *  9.05664444E-05,
     *  1.41144444E-04, 1.35244444E-04, 1.29354444E-04, 1.23544444E-04,
     *  1.17874444E-04, 1.12374444E-04, 1.07074444E-04, 1.02004444E-04,
     *  9.71604444E-05,
     *  1.51574444E-04, 1.45104444E-04, 1.38654444E-04, 1.32314444E-04,
     *  1.26144444E-04, 1.20204444E-04, 1.14524444E-04, 1.09094444E-04,
     *  1.03944444E-04,
     *  1.62624444E-04, 1.55464444E-04, 1.48344444E-04, 1.41384444E-04,
     *  1.34674444E-04, 1.28244444E-04, 1.22144444E-04, 1.16354444E-04,
     *  1.10884444E-04,
     *  1.74374444E-04, 1.66364444E-04, 1.58424444E-04, 1.50724444E-04,
     *  1.43384444E-04, 1.36434444E-04, 1.29884444E-04, 1.23724444E-04,
     *  1.17934444E-04,
     *  1.85524444E-04, 1.76504444E-04, 1.67634444E-04, 1.59164444E-04,
     *  1.51194444E-04, 1.43744444E-04, 1.36794444E-04, 1.30304444E-04,
     *  1.24254444E-04,
     *  1.97554444E-04, 1.87024444E-04, 1.76904444E-04, 1.67524444E-04,
     *  1.58874444E-04, 1.50924444E-04, 1.43594444E-04, 1.36814444E-04,
     *  1.30514444E-04,
     *  2.11151851E-04, 1.97724232E-04, 1.85991652E-04, 1.75606085E-04,
     *  1.66308763E-04, 1.57904310E-04, 1.50243102E-04, 1.43209025E-04,
     *  1.36710827E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  2.11240966E-04, 1.97803447E-04, 1.86062592E-04, 1.75670088E-04,
     *  1.66366938E-04, 1.57957576E-04, 1.50292226E-04, 1.43254648E-04,
     *  1.36753486E-04,
     *  2.11374632E-04, 1.97922262E-04, 1.86168993E-04, 1.75766083E-04,
     *  1.66454189E-04, 1.58037465E-04, 1.50365901E-04, 1.43323070E-04,
     *  1.36817462E-04,
     *  2.11820131E-04, 1.98318251E-04, 1.86523593E-04, 1.76085991E-04,
     *  1.66744944E-04, 1.58303667E-04, 1.50611386E-04, 1.43551041E-04,
     *  1.37030604E-04,
     *  2.17172179E-04, 2.03073839E-04, 1.90780438E-04, 1.79924646E-04,
     *  1.70232078E-04, 1.61494651E-04, 1.53552358E-04, 1.46280566E-04,
     *  1.39581010E-04,
     *  2.22782262E-04, 2.08055506E-04, 1.95236385E-04, 1.83939551E-04,
     *  1.73876034E-04, 1.64825886E-04, 1.56619402E-04, 1.49123990E-04,
     *  1.42234824E-04,
     *  2.28663093E-04, 2.13274226E-04, 1.99900930E-04, 1.88138938E-04,
     *  1.77683966E-04, 1.68303605E-04, 1.59817959E-04, 1.52086070E-04,
     *  1.44996219E-04,
     *  2.34828082E-04, 2.18741573E-04, 2.04784082E-04, 1.92531484E-04,
     *  1.81663414E-04, 1.71934371E-04, 1.63153754E-04, 1.55171813E-04,
     *  1.47869580E-04,
     *  2.41291391E-04, 2.24469764E-04, 2.09896409E-04, 1.97126350E-04,
     *  1.85822332E-04, 1.75725106E-04, 1.66632824E-04, 1.58386494E-04,
     *  1.50859528E-04,
     *  2.48067980E-04, 2.30471708E-04, 2.15249074E-04, 2.01933208E-04,
     *  1.90169120E-04, 1.79683119E-04, 1.70261540E-04, 1.61735678E-04,
     *  1.53970935E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  2.55173669E-04, 2.36761056E-04, 2.20853883E-04, 2.06962290E-04,
     *  1.94712664E-04, 1.83816141E-04, 1.74046640E-04, 1.65225252E-04,
     *  1.57208953E-04,
     *  2.62625202E-04, 2.43352258E-04, 2.26723333E-04, 2.12224429E-04,
     *  1.99462369E-04, 1.88132355E-04, 1.77995259E-04, 1.68861444E-04,
     *  1.60579033E-04,
     *  2.70440321E-04, 2.50260627E-04, 2.32870673E-04, 2.17731109E-04,
     *  2.04428213E-04, 1.92640444E-04, 1.82114966E-04, 1.72650867E-04,
     *  1.64086963E-04,
     *  2.78637836E-04, 2.57502407E-04, 2.39309960E-04, 2.23494521E-04,
     *  2.09620786E-04, 1.97349627E-04, 1.86413801E-04, 1.76600547E-04,
     *  1.67738892E-04,
     *  2.87237722E-04, 2.65094849E-04, 2.46056131E-04, 2.29527625E-04,
     *  2.15051357E-04, 2.02269718E-04, 1.90900328E-04, 1.80717968E-04,
     *  1.71541376E-04,
     *  2.96261204E-04, 2.73056300E-04, 2.53125078E-04, 2.35844217E-04,
     *  2.20731926E-04, 2.07411176E-04, 1.95583677E-04, 1.85011118E-04,
     *  1.75501414E-04,
     *  3.05730873E-04, 2.81406291E-04, 2.60533732E-04, 2.42459008E-04,
     *  2.26675299E-04, 2.12785170E-04, 2.00473610E-04, 1.89488542E-04,
     *  1.79626502E-04,
     *  3.15670792E-04, 2.90165648E-04, 2.68300160E-04, 2.49387705E-04,
     *  2.32895162E-04, 2.18403650E-04, 2.05580579E-04, 1.94159399E-04,
     *  1.83924683E-04,
     *  3.26106639E-04, 2.99356605E-04, 2.76443667E-04, 2.56647111E-04,
     *  2.39406173E-04, 2.24279427E-04, 2.10915803E-04, 1.99033535E-04,
     *  1.88404610E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  3.37065842E-04, 3.09002936E-04, 2.84984915E-04, 2.64255229E-04,
     *  2.46224052E-04, 2.30426257E-04, 2.16491346E-04, 2.04121549E-04,
     *  1.93075616E-04,
     *  3.48577749E-04, 3.19130099E-04, 2.93946054E-04, 2.72231380E-04,
     *  2.53365695E-04, 2.36858950E-04, 2.22320214E-04, 2.09434886E-04,
     *  1.97947795E-04,
     *  3.60673803E-04, 3.29765400E-04, 3.03350869E-04, 2.80596340E-04,
     *  2.60849295E-04, 2.43593473E-04, 2.28416453E-04, 2.14985931E-04,
     *  2.03032086E-04,
     *  3.73387750E-04, 3.40938174E-04, 3.13224945E-04, 2.89372488E-04,
     *  2.68694478E-04, 2.50647082E-04, 2.34795271E-04, 2.20788114E-04,
     *  2.08340377E-04,
     *  3.86755864E-04, 3.52679990E-04, 3.23595848E-04, 2.98583974E-04,
     *  2.76922461E-04, 2.58038463E-04, 2.41473165E-04, 2.26856036E-04,
     *  2.13885621E-04,
     *  4.00817202E-04, 3.65024878E-04, 3.34493339E-04, 3.08256905E-04,
     *  2.85556217E-04, 2.65787891E-04, 2.48468073E-04, 2.33205605E-04,
     *  2.19681959E-04,
     *  4.15613894E-04, 3.78009587E-04, 3.45949599E-04, 3.18419564E-04,
     *  2.94620680E-04, 2.73917408E-04, 2.55799538E-04, 2.39854192E-04,
     *  2.25744867E-04,
     *  4.31191461E-04, 3.91673875E-04, 3.57999496E-04, 3.29102642E-04,
     *  3.04142955E-04, 2.82451029E-04, 2.63488893E-04, 2.46820802E-04,
     *  2.32091322E-04,
     *  4.47599184E-04, 4.06060834E-04, 3.70680873E-04, 3.40339507E-04,
     *  3.14152570E-04, 2.91414966E-04, 2.71559480E-04, 2.54126275E-04,
     *  2.38739982E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  4.27020429E-06, 4.34712503E-06, 4.42434794E-06, 4.50184055E-06,
     *  4.57957235E-06, 4.65751472E-06, 4.73564084E-06, 4.81392558E-06,
     *  4.89234541E-06,
     *  4.26893789E-06, 4.34600796E-06, 4.42336519E-06, 4.50097894E-06,
     *  4.57882030E-06, 4.65686199E-06, 4.73507835E-06, 4.81344523E-06,
     *  4.89193998E-06,
     *  4.26735291E-06, 4.34461145E-06, 4.42213780E-06, 4.49990378E-06,
     *  4.57788254E-06, 4.65604858E-06, 4.73437773E-06, 4.81284716E-06,
     *  4.89143531E-06,
     *  4.26538153E-06, 4.34287688E-06, 4.42061512E-06, 4.49857134E-06,
     *  4.57672144E-06, 4.65504222E-06, 4.73351147E-06, 4.81210804E-06,
     *  4.89081182E-06,
     *  4.26294131E-06, 4.34073336E-06, 4.41873621E-06, 4.49692929E-06,
     *  4.57529211E-06, 4.65380452E-06, 4.73244689E-06, 4.81120024E-06,
     *  4.89004634E-06,
     *  4.25993096E-06, 4.33809443E-06, 4.41642712E-06, 4.49491437E-06,
     *  4.57354054E-06, 4.65228948E-06, 4.73114495E-06, 4.81009082E-06,
     *  4.88911129E-06,
     *  4.25622453E-06, 4.33485342E-06, 4.41359724E-06, 4.49244953E-06,
     *  4.57140120E-06, 4.65044150E-06, 4.72955863E-06, 4.80874021E-06,
     *  4.88797360E-06,
     *  4.25166248E-06, 4.33087699E-06, 4.41013437E-06, 4.48943999E-06,
     *  4.56879395E-06, 4.64819284E-06, 4.72763083E-06, 4.80710049E-06,
     *  4.88659330E-06,
     *  4.24603685E-06, 4.32599505E-06, 4.40589745E-06, 4.48576783E-06,
     *  4.56561981E-06, 4.64546031E-06, 4.72529171E-06, 4.80511320E-06,
     *  4.88492175E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  4.23906330E-06, 4.31998328E-06, 4.40070503E-06, 4.48128391E-06,
     *  4.56175502E-06, 4.64214074E-06, 4.72245513E-06, 4.80270655E-06,
     *  4.88289933E-06,
     *  4.32279398E-06, 4.31252984E-06, 4.39431482E-06, 4.47579462E-06,
     *  4.55704199E-06, 4.63810445E-06, 4.71901380E-06, 4.79979163E-06,
     *  4.88045250E-06,
     *  4.41976833E-06, 4.40366838E-06, 4.38638396E-06, 4.46903785E-06,
     *  4.55127406E-06, 4.63318505E-06, 4.71483206E-06, 4.79625712E-06,
     *  4.87748981E-06,
     *  4.53178449E-06, 4.50878256E-06, 4.48521994E-06, 4.46063583E-06,
     *  4.54416721E-06, 4.62716178E-06, 4.70973433E-06, 4.79196139E-06,
     *  4.87389614E-06,
     *  4.66100408E-06, 4.62977201E-06, 4.59878934E-06, 4.56745619E-06,
     *  4.53530460E-06, 4.61972655E-06, 4.70348473E-06, 4.78671929E-06,
     *  4.86952388E-06,
     *  4.81016457E-06, 4.76895065E-06, 4.72910903E-06, 4.68979921E-06,
     *  4.65039725E-06, 4.61041878E-06, 4.69574862E-06, 4.78027869E-06,
     *  4.86417797E-06,
     *  4.98302471E-06, 4.92930107E-06, 4.87867055E-06, 4.82981750E-06,
     *  4.78184006E-06, 4.73407673E-06, 4.68601680E-06, 4.77227585E-06,
     *  4.85758885E-06,
     *  5.18541233E-06, 5.11501335E-06, 5.05074532E-06, 4.99021031E-06,
     *  4.93194323E-06, 4.87495868E-06, 4.81854277E-06, 4.76214766E-06,
     *  4.84936096E-06,
     *  5.42815154E-06, 5.33277505E-06, 5.25003845E-06, 5.17459035E-06,
     *  5.10364947E-06, 5.03555829E-06, 4.96922252E-06, 4.90385928E-06,
     *  4.83887176E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  5.73838318E-06, 5.59550640E-06, 5.48428774E-06, 5.38828095E-06,
     *  5.30097643E-06, 5.21910456E-06, 5.14076386E-06, 5.06472172E-06,
     *  4.99010739E-06,
     *  6.29856872E-06, 5.93808719E-06, 5.76909511E-06, 5.64031563E-06,
     *  5.52999465E-06, 5.43009804E-06, 5.33673385E-06, 5.24769360E-06,
     *  5.16157150E-06,
     *  7.49804444E-06, 6.37233398E-06, 6.04415621E-06, 5.86841128E-06,
     *  5.73147199E-06, 5.61294748E-06, 5.50504590E-06, 5.40392515E-06,
     *  5.30737729E-06,
     *  8.76684444E-06, 7.60704444E-06, 6.46343214E-06, 6.14911960E-06,
     *  5.96594339E-06, 5.82053798E-06, 5.69361117E-06, 5.57756156E-06,
     *  5.46857656E-06,
     *  1.01134444E-05, 8.91324444E-06, 7.72934444E-06, 6.56155864E-06,
     *  6.25286593E-06, 6.06164002E-06, 5.90747700E-06, 5.77195854E-06,
     *  5.64762450E-06,
     *  1.15424444E-05, 1.02964444E-05, 9.06784444E-06, 7.85734444E-06,
     *  6.66333882E-06, 6.35533490E-06, 6.15548106E-06, 5.99227647E-06,
     *  5.84798087E-06,
     *  1.30584444E-05, 1.17604444E-05, 1.04824444E-05, 9.22564444E-06,
     *  7.98774444E-06, 6.76724374E-06, 6.45651137E-06, 6.24747462E-06,
     *  6.07494495E-06,
     *  1.46634444E-05, 1.33084444E-05, 1.19774444E-05, 1.06704444E-05,
     *  9.38444444E-06, 8.11934444E-06, 6.87249777E-06, 6.55642078E-06,
     *  6.33765424E-06,
     *  1.63614444E-05, 1.49454444E-05, 1.35564444E-05, 1.21934444E-05,
     *  1.08564444E-05, 9.54314444E-06, 8.25134444E-06, 6.97871284E-06,
     *  6.65512556E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.81564444E-05, 1.66744444E-05, 1.52224444E-05, 1.38004444E-05,
     *  1.24074444E-05, 1.10414444E-05, 9.70094444E-06, 8.38304444E-06,
     *  7.08573590E-06,
     *  2.00514444E-05, 1.84984444E-05, 1.69784444E-05, 1.54934444E-05,
     *  1.40404444E-05, 1.26184444E-05, 1.12244444E-05, 9.85654444E-06,
     *  8.51294444E-06,
     *  2.20514444E-05, 2.04214444E-05, 1.88304444E-05, 1.72764444E-05,
     *  1.57594444E-05, 1.42764444E-05, 1.28244444E-05, 1.14024444E-05,
     *  1.00054444E-05,
     *  2.41584444E-05, 2.24474444E-05, 2.07794444E-05, 1.91534444E-05,
     *  1.75674444E-05, 1.60194444E-05, 1.45064444E-05, 1.30244444E-05,
     *  1.15664444E-05,
     *  2.63774444E-05, 2.45804444E-05, 2.28314444E-05, 2.11284444E-05,
     *  1.94694444E-05, 1.78534444E-05, 1.62754444E-05, 1.47304444E-05,
     *  1.32124444E-05,
     *  2.87114444E-05, 2.68244444E-05, 2.49884444E-05, 2.32044444E-05,
     *  2.14694444E-05, 1.97814444E-05, 1.81354444E-05, 1.65274444E-05,
     *  1.49504444E-05,
     *  3.11644444E-05, 2.91814444E-05, 2.72554444E-05, 2.53864444E-05,
     *  2.35714444E-05, 2.18074444E-05, 2.00904444E-05, 1.84164444E-05,
     *  1.67794444E-05,
     *  3.37404444E-05, 3.16574444E-05, 2.96354444E-05, 2.76764444E-05,
     *  2.57764444E-05, 2.39344444E-05, 2.21434444E-05, 2.04014444E-05,
     *  1.87004444E-05,
     *  3.64424444E-05, 3.42534444E-05, 3.21314444E-05, 3.00784444E-05,
     *  2.80904444E-05, 2.61644444E-05, 2.42964444E-05, 2.24824444E-05,
     *  2.07154444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  3.92724444E-05, 3.69724444E-05, 3.47464444E-05, 3.25934444E-05,
     *  3.05134444E-05, 2.85004444E-05, 2.65524444E-05, 2.46614444E-05,
     *  2.28244444E-05,
     *  4.22334444E-05, 3.98174444E-05, 3.74814444E-05, 3.52264444E-05,
     *  3.30484444E-05, 3.09454444E-05, 2.89114444E-05, 2.69424444E-05,
     *  2.50304444E-05,
     *  4.53274444E-05, 4.27894444E-05, 4.03394444E-05, 3.79764444E-05,
     *  3.56974444E-05, 3.34994444E-05, 3.13774444E-05, 2.93254444E-05,
     *  2.73364444E-05,
     *  4.85544444E-05, 4.58904444E-05, 4.33204444E-05, 4.08454444E-05,
     *  3.84614444E-05, 3.61654444E-05, 3.39504444E-05, 3.18124444E-05,
     *  2.97424444E-05,
     *  5.31684444E-05, 5.03224444E-05, 4.75824444E-05, 4.49464444E-05,
     *  4.24134444E-05, 3.99764444E-05, 3.76314444E-05, 3.53714444E-05,
     *  3.31864444E-05,
     *  5.80424444E-05, 5.50054444E-05, 5.20844444E-05, 4.92804444E-05,
     *  4.65894444E-05, 4.40064444E-05, 4.15244444E-05, 3.91344444E-05,
     *  3.68304444E-05,
     *  6.31774444E-05, 5.99384444E-05, 5.68294444E-05, 5.38484444E-05,
     *  5.09924444E-05, 4.82554444E-05, 4.56294444E-05, 4.31064444E-05,
     *  4.06764444E-05,
     *  6.85714444E-05, 6.51204444E-05, 6.18134444E-05, 5.86484444E-05,
     *  5.56204444E-05, 5.27234444E-05, 4.99484444E-05, 4.72864444E-05,
     *  4.47254444E-05,
     *  7.42174444E-05, 7.05444444E-05, 6.70314444E-05, 6.36754444E-05,
     *  6.04704444E-05, 5.74084444E-05, 5.44794444E-05, 5.16734444E-05,
     *  4.89794444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  8.01064444E-05, 7.62024444E-05, 7.24764444E-05, 6.89234444E-05,
     *  6.55364444E-05, 6.23054444E-05, 5.92194444E-05, 5.62674444E-05,
     *  5.34364444E-05,
     *  8.62224444E-05, 8.20804444E-05, 7.81364444E-05, 7.43824444E-05,
     *  7.08104444E-05, 6.74074444E-05, 6.41634444E-05, 6.10624444E-05,
     *  5.80924444E-05,
     *  9.25474444E-05, 8.81614444E-05, 8.39954444E-05, 8.00384444E-05,
     *  7.62804444E-05, 7.27054444E-05, 6.93014444E-05, 6.60534444E-05,
     *  6.29454444E-05,
     *  9.90554444E-05, 9.44224444E-05, 9.00344444E-05, 8.58754444E-05,
     *  8.19324444E-05, 7.81884444E-05, 7.46274444E-05, 7.12334444E-05,
     *  6.79904444E-05,
     *  1.05714444E-04, 1.00844444E-04, 9.62314444E-05, 9.18754444E-05,
     *  8.77514444E-05, 8.38424444E-05, 8.01284444E-05, 7.65934444E-05,
     *  7.32194444E-05,
     *  1.12504444E-04, 1.07384444E-04, 1.02564444E-04, 9.80184444E-05,
     *  9.37224444E-05, 8.96544444E-05, 8.57964444E-05, 8.21264444E-05,
     *  7.86284444E-05,
     *  1.18584444E-04, 1.13264444E-04, 1.08274444E-04, 1.03574444E-04,
     *  9.91354444E-05, 9.49384444E-05, 9.09604444E-05, 8.71814444E-05,
     *  8.35814444E-05,
     *  1.24644444E-04, 1.19154444E-04, 1.14004444E-04, 1.09164444E-04,
     *  1.04604444E-04, 1.00294444E-04, 9.62104444E-05, 9.23344444E-05,
     *  8.86454444E-05,
     *  1.30675930E-04, 1.25045927E-04, 1.19773274E-04, 1.14818840E-04,
     *  1.10150055E-04, 1.05739520E-04, 1.01563939E-04, 9.76032989E-05,
     *  9.38402333E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.30716077E-04, 1.25083941E-04, 1.19809479E-04, 1.14853506E-04,
     *  1.10183415E-04, 1.05771772E-04, 1.01595251E-04, 9.76338171E-05,
     *  9.38700826E-05,
     *  1.30776284E-04, 1.25140949E-04, 1.19863770E-04, 1.14905490E-04,
     *  1.10233439E-04, 1.05820132E-04, 1.01642202E-04, 9.76795756E-05,
     *  9.39148371E-05,
     *  1.30976854E-04, 1.25330851E-04, 1.20044612E-04, 1.15078634E-04,
     *  1.10400044E-04, 1.05981186E-04, 1.01798549E-04, 9.78319427E-05,
     *  9.40638506E-05,
     *  1.33375314E-04, 1.27600268E-04, 1.22204338E-04, 1.17145069E-04,
     *  1.12387122E-04, 1.07900782E-04, 1.03660819E-04, 9.96455992E-05,
     *  9.58364047E-05,
     *  1.35868109E-04, 1.29956138E-04, 1.24443642E-04, 1.19285054E-04,
     *  1.14442433E-04, 1.09883892E-04, 1.05582381E-04, 1.01514743E-04,
     *  9.76609811E-05,
     *  1.38458906E-04, 1.32401696E-04, 1.26765386E-04, 1.21501129E-04,
     *  1.16568245E-04, 1.11932553E-04, 1.07565079E-04, 1.03441055E-04,
     *  9.95391278E-05,
     *  1.41151558E-04, 1.34940336E-04, 1.29172571E-04, 1.23795959E-04,
     *  1.18766933E-04, 1.14048893E-04, 1.09610835E-04, 1.05426283E-04,
     *  1.01472454E-04,
     *  1.43950122E-04, 1.37575631E-04, 1.31668351E-04, 1.26172340E-04,
     *  1.21040988E-04, 1.16235143E-04, 1.11721657E-04, 1.07472256E-04,
     *  1.03462635E-04,
     *  1.46858875E-04, 1.40311342E-04, 1.34256046E-04, 1.28633214E-04,
     *  1.23393027E-04, 1.18493643E-04, 1.13899655E-04, 1.09580884E-04,
     *  1.05511421E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.49882334E-04, 1.43151443E-04, 1.36939163E-04, 1.31181683E-04,
     *  1.25825808E-04, 1.20826859E-04, 1.16147044E-04, 1.11754173E-04,
     *  1.07620645E-04,
     *  1.53025281E-04, 1.46100140E-04, 1.39721408E-04, 1.33821029E-04,
     *  1.28342246E-04, 1.23237392E-04, 1.18466158E-04, 1.13994235E-04,
     *  1.09792231E-04,
     *  1.56292792E-04, 1.49161893E-04, 1.42606716E-04, 1.36554730E-04,
     *  1.30945430E-04, 1.25727996E-04, 1.20859469E-04, 1.16303300E-04,
     *  1.12028206E-04,
     *  1.59690262E-04, 1.52341448E-04, 1.45599268E-04, 1.39386485E-04,
     *  1.33638642E-04, 1.28301599E-04, 1.23329598E-04, 1.18683731E-04,
     *  1.14330717E-04,
     *  1.63223443E-04, 1.55643863E-04, 1.48703528E-04, 1.42320241E-04,
     *  1.36425385E-04, 1.30961322E-04, 1.25879342E-04, 1.21138046E-04,
     *  1.16702047E-04,
     *  1.66898484E-04, 1.59074549E-04, 1.51924267E-04, 1.45360220E-04,
     *  1.39309408E-04, 1.33710504E-04, 1.28511689E-04, 1.23668936E-04,
     *  1.19144632E-04,
     *  1.70721970E-04, 1.62639307E-04, 1.55266608E-04, 1.48510957E-04,
     *  1.42294737E-04, 1.36552735E-04, 1.31229853E-04, 1.26279291E-04,
     *  1.21661088E-04,
     *  1.74700977E-04, 1.66344376E-04, 1.58736064E-04, 1.51777337E-04,
     *  1.45385715E-04, 1.39491888E-04, 1.34037301E-04, 1.28972230E-04,
     *  1.24254235E-04,
     *  1.78843130E-04, 1.70196485E-04, 1.62338589E-04, 1.55164642E-04,
     *  1.48587039E-04, 1.42532156E-04, 1.36937792E-04, 1.31751136E-04,
     *  1.26927133E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.83156660E-04, 1.74202914E-04, 1.66080634E-04, 1.58678601E-04,
     *  1.51903816E-04, 1.45678102E-04, 1.39935415E-04, 1.34619691E-04,
     *  1.29683114E-04,
     *  1.87650488E-04, 1.78371559E-04, 1.69969208E-04, 1.62325453E-04,
     *  1.55341609E-04, 1.48934705E-04, 1.43034644E-04, 1.37581929E-04,
     *  1.32525828E-04,
     *  1.92334297E-04, 1.82711015E-04, 1.74011953E-04, 1.66112009E-04,
     *  1.58906508E-04, 1.52307425E-04, 1.46240389E-04, 1.40642281E-04,
     *  1.35459293E-04,
     *  1.97218635E-04, 1.87230658E-04, 1.78217224E-04, 1.70045734E-04,
     *  1.62605198E-04, 1.55802266E-04, 1.49558060E-04, 1.43805638E-04,
     *  1.38487947E-04,
     *  2.02315016E-04, 1.91940748E-04, 1.82594185E-04, 1.74134831E-04,
     *  1.66445044E-04, 1.59425857E-04, 1.52993641E-04, 1.47077422E-04,
     *  1.41616718E-04,
     *  2.07636039E-04, 1.96852537E-04, 1.87152911E-04, 1.78388343E-04,
     *  1.70434180E-04, 1.63185538E-04, 1.56553774E-04, 1.50463660E-04,
     *  1.44851096E-04,
     *  2.13195529E-04, 2.01978403E-04, 1.91904510E-04, 1.82816262E-04,
     *  1.74581621E-04, 1.67089461E-04, 1.60245851E-04, 1.53971077E-04,
     *  1.48197218E-04,
     *  2.19008686E-04, 2.07331989E-04, 1.96861255E-04, 1.87429660E-04,
     *  1.78897379E-04, 1.71146702E-04, 1.64078127E-04, 1.57607198E-04,
     *  1.51661966E-04,
     *  2.25092257E-04, 2.12928364E-04, 2.02036744E-04, 1.92240833E-04,
     *  1.83392599E-04, 1.75367395E-04, 1.68059834E-04, 1.61380462E-04,
     *  1.55253073E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  4.97087828E-06, 5.04950356E-06, 5.10930866E-06, 5.16914796E-06,
     *  5.22901387E-06, 5.28889916E-06, 5.34879696E-06, 5.40870073E-06,
     *  5.46860427E-06,
     *  4.97054129E-06, 5.04922922E-06, 5.10907839E-06, 5.16895898E-06,
     *  5.22886358E-06, 5.28878517E-06, 5.34871703E-06, 5.40865280E-06,
     *  5.46858640E-06,
     *  4.97012187E-06, 5.04888771E-06, 5.10879167E-06, 5.16872353E-06,
     *  5.22867616E-06, 5.28864276E-06, 5.34861685E-06, 5.40859226E-06,
     *  5.46856309E-06,
     *  4.96960375E-06, 5.04846578E-06, 5.10843729E-06, 5.16843233E-06,
     *  5.22844408E-06, 5.28846607E-06, 5.34849207E-06, 5.40851617E-06,
     *  5.46853271E-06,
     *  4.96896773E-06, 5.04794776E-06, 5.10800203E-06, 5.16807438E-06,
     *  5.22815842E-06, 5.28824805E-06, 5.34833740E-06, 5.40842088E-06,
     *  5.46849310E-06,
     *  4.96819097E-06, 5.04731500E-06, 5.10747011E-06, 5.16763654E-06,
     *  5.22780844E-06, 5.28798019E-06, 5.34814638E-06, 5.40830179E-06,
     *  5.46844142E-06,
     *  4.96724610E-06, 5.04654515E-06, 5.10682260E-06, 5.16710299E-06,
     *  5.22738118E-06, 5.28765214E-06, 5.34791103E-06, 5.40815313E-06,
     *  5.46837391E-06,
     *  4.96610008E-06, 5.04561123E-06, 5.10603662E-06, 5.16645458E-06,
     *  5.22686086E-06, 5.28725121E-06, 5.34762149E-06, 5.40796761E-06,
     *  5.46828562E-06,
     *  4.96471273E-06, 5.04448041E-06, 5.10508430E-06, 5.16566793E-06,
     *  5.22622816E-06, 5.28676175E-06, 5.34726544E-06, 5.40773595E-06,
     *  5.46817005E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  4.96303489E-06, 5.04311256E-06, 5.10393153E-06, 5.16471434E-06,
     *  5.22545927E-06, 5.28616436E-06, 5.34682747E-06, 5.40744636E-06,
     *  5.46801869E-06,
     *  4.96100605E-06, 5.04145827E-06, 5.10253631E-06, 5.16355843E-06,
     *  5.22452474E-06, 5.28543492E-06, 5.34628827E-06, 5.40708384E-06,
     *  5.46782045E-06,
     *  4.95855122E-06, 5.03945646E-06, 5.10084671E-06, 5.16215639E-06,
     *  5.22338801E-06, 5.28454334E-06, 5.34562355E-06, 5.40662932E-06,
     *  5.46756094E-06,
     *  4.95557671E-06, 5.03703108E-06, 5.09879815E-06, 5.16045375E-06,
     *  5.22200354E-06, 5.28345203E-06, 5.34480278E-06, 5.40605859E-06,
     *  5.46722161E-06,
     *  4.95196386E-06, 5.03408662E-06, 5.09630981E-06, 5.15838243E-06,
     *  5.22031441E-06, 5.28211387E-06, 5.34378753E-06, 5.40534093E-06,
     *  5.46677861E-06,
     *  4.94755920E-06, 5.03050123E-06, 5.09327932E-06, 5.15585662E-06,
     *  5.21824901E-06, 5.28046962E-06, 5.34252938E-06, 5.40443742E-06,
     *  5.46620140E-06,
     *  4.94215742E-06, 5.02611575E-06, 5.08957465E-06, 5.15276659E-06,
     *  5.21571636E-06, 5.27844422E-06, 5.34096696E-06, 5.40329859E-06,
     *  5.46545097E-06,
     *  4.93547035E-06, 5.02071435E-06, 5.08502035E-06, 5.14896880E-06,
     *  5.21259873E-06, 5.27594128E-06, 5.33902180E-06, 5.40186127E-06,
     *  5.46447725E-06,
     *  4.92706780E-06, 5.01398909E-06, 5.07937305E-06, 5.14426870E-06,
     *  5.20873942E-06, 5.27283421E-06, 5.33659184E-06, 5.40004369E-06,
     *  5.46321560E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  4.91626193E-06, 5.00547226E-06, 5.07227588E-06, 5.13838952E-06,
     *  5.20392119E-06, 5.26895112E-06, 5.33354062E-06, 5.39773776E-06,
     *  5.46158107E-06,
     *  5.07738720E-06, 4.99440470E-06, 5.06317107E-06, 5.13091377E-06,
     *  5.19782649E-06, 5.26404754E-06, 5.32967845E-06, 5.39479585E-06,
     *  5.45945915E-06,
     *  5.21398166E-06, 5.12273767E-06, 5.05435850E-06, 5.12376609E-06,
     *  5.19204741E-06, 5.25941895E-06, 5.32603494E-06, 5.39200835E-06,
     *  5.45742419E-06,
     *  5.36443696E-06, 5.26369897E-06, 5.18877100E-06, 5.11485653E-06,
     *  5.18492305E-06, 5.25375377E-06, 5.32158998E-06, 5.38860330E-06,
     *  5.45491908E-06,
     *  5.53067154E-06, 5.41885742E-06, 5.33639053E-06, 5.25555326E-06,
     *  5.17595611E-06, 5.24669975E-06, 5.31609056E-06, 5.38439691E-06,
     *  5.45180930E-06,
     *  5.71522794E-06, 5.59020319E-06, 5.49891963E-06, 5.41008296E-06,
     *  5.32316067E-06, 5.23772139E-06, 5.30916058E-06, 5.37912187E-06,
     *  5.44790317E-06,
     *  5.92168525E-06, 5.78037635E-06, 5.67854238E-06, 5.58030091E-06,
     *  5.48487832E-06, 5.39167922E-06, 5.30022404E-06, 5.37237721E-06,
     *  5.44291880E-06,
     *  6.15550957E-06, 5.99309204E-06, 5.87819555E-06, 5.76861527E-06,
     *  5.66313947E-06, 5.56089247E-06, 5.46120573E-06, 5.36354410E-06,
     *  5.43642935E-06,
     *  6.42607648E-06, 6.23401354E-06, 6.10208240E-06, 5.97831092E-06,
     *  5.86061251E-06, 5.74759327E-06, 5.63825686E-06, 5.53184922E-06,
     *  5.42777090E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  6.75272253E-06, 6.51281869E-06, 6.35675647E-06, 6.21417606E-06,
     *  6.08099355E-06, 5.95475394E-06, 5.83384293E-06, 5.71712057E-06,
     *  5.60373234E-06,
     *  7.19357724E-06, 6.84934091E-06, 6.65379660E-06, 6.48386508E-06,
     *  6.32977840E-06, 6.18655994E-06, 6.05129337E-06, 5.92209506E-06,
     *  5.79765275E-06,
     *  8.63504444E-06, 7.30237514E-06, 7.01837143E-06, 6.80142915E-06,
     *  6.61600142E-06, 6.44937218E-06, 6.29538098E-06, 6.15052464E-06,
     *  6.01258648E-06,
     *  1.01264444E-05, 8.68584444E-06, 7.53807974E-06, 7.19969629E-06,
     *  6.95700304E-06, 6.75398251E-06, 6.57353687E-06, 6.40789358E-06,
     *  6.25278914E-06,
     *  1.17124444E-05, 1.02134444E-05, 9.04944444E-06, 7.82608677E-06,
     *  7.39716549E-06, 7.12222874E-06, 6.89883259E-06, 6.70297492E-06,
     *  6.52461590E-06,
     *  1.33974444E-05, 1.18624444E-05, 1.07094444E-05, 9.60314444E-06,
     *  8.68594444E-06, 7.61716663E-06, 7.29946673E-06, 7.05186194E-06,
     *  6.83854867E-06,
     *  1.51744444E-05, 1.35964444E-05, 1.24214444E-05, 1.12864444E-05,
     *  1.02024444E-05, 9.07244444E-06, 7.87206335E-06, 7.49214615E-06,
     *  7.21479088E-06,
     *  1.70374444E-05, 1.54084444E-05, 1.41954444E-05, 1.30134444E-05,
     *  1.18534444E-05, 1.06794444E-05, 9.46944444E-06, 8.19449460E-06,
     *  7.70562995E-06,
     *  1.89904444E-05, 1.73024444E-05, 1.60464444E-05, 1.48194444E-05,
     *  1.36114444E-05, 1.24124444E-05, 1.12184444E-05, 1.00634444E-05,
     *  9.08754444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  2.10334444E-05, 1.92834444E-05, 1.79824444E-05, 1.67114444E-05,
     *  1.54634444E-05, 1.42344444E-05, 1.30244444E-05, 1.18444444E-05,
     *  1.07074444E-05,
     *  2.31704444E-05, 2.13544444E-05, 2.00064444E-05, 1.86914444E-05,
     *  1.74034444E-05, 1.61394444E-05, 1.48964444E-05, 1.36744444E-05,
     *  1.24674444E-05,
     *  2.54034444E-05, 2.35194444E-05, 2.21224444E-05, 2.07614444E-05,
     *  1.94314444E-05, 1.81284444E-05, 1.68484444E-05, 1.55874444E-05,
     *  1.43394444E-05,
     *  2.77334444E-05, 2.57784444E-05, 2.43304444E-05, 2.29224444E-05,
     *  2.15494444E-05, 2.02054444E-05, 1.88864444E-05, 1.75884444E-05,
     *  1.63064444E-05,
     *  3.10704444E-05, 2.90144444E-05, 2.74944444E-05, 2.60204444E-05,
     *  2.45844444E-05, 2.31824444E-05, 2.18104444E-05, 2.04624444E-05,
     *  1.91344444E-05,
     *  3.46014444E-05, 3.24394444E-05, 3.08444444E-05, 2.92994444E-05,
     *  2.77984444E-05, 2.63364444E-05, 2.49084444E-05, 2.35074444E-05,
     *  2.21314444E-05,
     *  3.83294444E-05, 3.60564444E-05, 3.43824444E-05, 3.27644444E-05,
     *  3.11964444E-05, 2.96714444E-05, 2.81834444E-05, 2.67294444E-05,
     *  2.53024444E-05,
     *  4.22564444E-05, 3.98694444E-05, 3.81134444E-05, 3.64194444E-05,
     *  3.47804444E-05, 3.31904444E-05, 3.16424444E-05, 3.01304444E-05,
     *  2.86514444E-05,
     *  4.63844444E-05, 4.38784444E-05, 4.20384444E-05, 4.02674444E-05,
     *  3.85554444E-05, 3.68974444E-05, 3.52864444E-05, 3.37164444E-05,
     *  3.21824444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  5.07134444E-05, 4.80864444E-05, 4.61604444E-05, 4.43084444E-05,
     *  4.25234444E-05, 4.07954444E-05, 3.91204444E-05, 3.74904444E-05,
     *  3.59004444E-05,
     *  5.52404444E-05, 5.24914444E-05, 5.04784444E-05, 4.85464444E-05,
     *  4.66854444E-05, 4.48874444E-05, 4.31464444E-05, 4.14544444E-05,
     *  3.98074444E-05,
     *  5.99644444E-05, 5.70934444E-05, 5.49944444E-05, 5.29804444E-05,
     *  5.10434444E-05, 4.91754444E-05, 4.73674444E-05, 4.56134444E-05,
     *  4.39084444E-05,
     *  6.48814444E-05, 6.18904444E-05, 5.97064444E-05, 5.76124444E-05,
     *  5.56004444E-05, 5.36614444E-05, 5.17874444E-05, 4.99704444E-05,
     *  4.82064444E-05,
     *  6.99874444E-05, 6.68814444E-05, 6.46154444E-05, 6.24444444E-05,
     *  6.03584444E-05, 5.83494444E-05, 5.64094444E-05, 5.45304444E-05,
     *  5.27074444E-05,
     *  7.52814444E-05, 7.20674444E-05, 6.97224444E-05, 6.74784444E-05,
     *  6.53214444E-05, 6.32444444E-05, 6.12384444E-05, 5.92974444E-05,
     *  5.74164444E-05,
     *  8.01414444E-05, 7.68414444E-05, 7.44354444E-05, 7.21304444E-05,
     *  6.99154444E-05, 6.77794444E-05, 6.57174444E-05, 6.37224444E-05,
     *  6.17884444E-05,
     *  8.51274444E-05, 8.17584444E-05, 7.93034444E-05, 7.69454444E-05,
     *  7.46754444E-05, 7.24854444E-05, 7.03684444E-05, 6.83204444E-05,
     *  6.63364444E-05,
     *  9.02595271E-05, 8.68477260E-05, 8.43602896E-05, 8.19586627E-05,
     *  7.96384020E-05, 7.73953706E-05, 7.52257004E-05, 7.31257602E-05,
     *  7.10921274E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  9.02888164E-05, 8.68765503E-05, 8.43888169E-05, 8.19869372E-05,
     *  7.96664642E-05, 7.74232579E-05, 7.52534478E-05, 7.31534005E-05,
     *  7.11196919E-05,
     *  9.03327300E-05, 8.69197655E-05, 8.44315861E-05, 8.20293264E-05,
     *  7.97085341E-05, 7.74650647E-05, 7.52950439E-05, 7.31948351E-05,
     *  7.11610117E-05,
     *  9.04789335E-05, 8.70636337E-05, 8.45739614E-05, 8.21704288E-05,
     *  7.98485656E-05, 7.76042122E-05, 7.54334813E-05, 7.33327260E-05,
     *  7.12985115E-05,
     *  9.22168897E-05, 8.87726583E-05, 8.62643547E-05, 8.38448016E-05,
     *  8.15093070E-05, 7.92535221E-05, 7.70733998E-05, 7.49651600E-05,
     *  7.29252589E-05,
     *  9.40036786E-05, 9.05275442E-05, 8.79984649E-05, 8.55608215E-05,
     *  8.32096808E-05, 8.09404853E-05, 7.87490093E-05, 7.66313205E-05,
     *  7.45837478E-05,
     *  9.58407448E-05, 9.23296597E-05, 8.97776200E-05, 8.73197920E-05,
     *  8.49509811E-05, 8.26664030E-05, 8.04616352E-05, 7.83325762E-05,
     *  7.62754099E-05,
     *  9.77295858E-05, 9.41804182E-05, 9.16031871E-05, 8.91230488E-05,
     *  8.67345279E-05, 8.44325944E-05, 8.22126122E-05, 8.00702940E-05,
     *  7.80016626E-05,
     *  9.96717569E-05, 9.60812822E-05, 9.34765762E-05, 9.09719642E-05,
     *  8.85616701E-05, 8.62404004E-05, 8.40032880E-05, 8.18458436E-05,
     *  7.97639143E-05,
     *  1.01668877E-04, 9.80337689E-05, 9.53992446E-05, 9.28679509E-05,
     *  9.04337905E-05, 8.80911877E-05, 8.58350276E-05, 8.36606033E-05,
     *  8.15635710E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  1.03722637E-04, 1.00039456E-04, 9.73727036E-05, 9.48124679E-05,
     *  9.23523103E-05, 8.99863541E-05, 8.77092191E-05, 8.55159650E-05,
     *  8.34020427E-05,
     *  1.05834807E-04, 1.02099991E-04, 9.93985252E-05, 9.68070276E-05,
     *  9.43186967E-05, 9.19273352E-05, 8.96272801E-05, 8.74133416E-05,
     *  8.52807503E-05,
     *  1.08007249E-04, 1.04217101E-04, 1.01478352E-04, 9.88532044E-05,
     *  9.63344704E-05, 9.39156121E-05, 9.15906655E-05, 8.93541744E-05,
     *  8.72011344E-05,
     *  1.10241928E-04, 1.06392601E-04, 1.03613908E-04, 1.00952645E-04,
     *  9.84012163E-05, 9.59527215E-05, 9.36008768E-05, 9.13399430E-05,
     *  8.91646646E-05,
     *  1.12540930E-04, 1.08628415E-04, 1.05807012E-04, 1.03107082E-04,
     *  1.00520595E-04, 9.80402667E-05, 9.56594738E-05, 9.33721759E-05,
     *  9.11728506E-05,
     *  1.14906476E-04, 1.10926585E-04, 1.08059595E-04, 1.05318349E-04,
     *  1.02694358E-04, 1.00179932E-04, 9.77680879E-05, 9.54524641E-05,
     *  9.32272550E-05,
     *  1.17340949E-04, 1.13289300E-04, 1.10373716E-04, 1.07588396E-04,
     *  1.04924364E-04, 1.02373501E-04, 9.99284381E-05, 9.75824767E-05,
     *  9.53295092E-05,
     *  1.19846917E-04, 1.15718912E-04, 1.12751589E-04, 1.09919316E-04,
     *  1.07212603E-04, 1.04622872E-04, 1.02142350E-04, 9.97639792E-05,
     *  9.74813308E-05,
     *  1.22427162E-04, 1.18217967E-04, 1.15195606E-04, 1.12313366E-04,
     *  1.09561213E-04, 1.06930085E-04, 1.04411780E-04, 1.01998855E-04,
     *  9.96845448E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.25084714E-04, 1.20789238E-04, 1.17708370E-04, 1.14773002E-04,
     *  1.11972520E-04, 1.09297351E-04, 1.06738837E-04, 1.04289132E-04,
     *  1.01941109E-04,
     *  1.27822895E-04, 1.23435764E-04, 1.20292732E-04, 1.17300904E-04,
     *  1.14449058E-04, 1.11727076E-04, 1.09125819E-04, 1.06637010E-04,
     *  1.04253140E-04,
     *  1.30645361E-04, 1.26160888E-04, 1.22951829E-04, 1.19900029E-04,
     *  1.16993619E-04, 1.14221908E-04, 1.11575244E-04, 1.09044897E-04,
     *  1.06622951E-04,
     *  1.33556158E-04, 1.28968317E-04, 1.25689137E-04, 1.22573646E-04,
     *  1.19609291E-04, 1.16784772E-04, 1.14089896E-04, 1.11515449E-04,
     *  1.09053086E-04,
     *  1.36559782E-04, 1.31862170E-04, 1.28508523E-04, 1.25325396E-04,
     *  1.22299511E-04, 1.19418924E-04, 1.16672868E-04, 1.14051616E-04,
     *  1.11546367E-04,
     *  1.39661253E-04, 1.34847051E-04, 1.31414315E-04, 1.28159355E-04,
     *  1.25068128E-04, 1.22128008E-04, 1.19327619E-04, 1.16656694E-04,
     *  1.14105946E-04,
     *  1.42866188E-04, 1.37928127E-04, 1.34411366E-04, 1.31080097E-04,
     *  1.27919465E-04, 1.24916120E-04, 1.22058042E-04, 1.19334388E-04,
     *  1.16735359E-04,
     *  1.46180902E-04, 1.41111207E-04, 1.37505149E-04, 1.34092784E-04,
     *  1.30858400E-04, 1.27787882E-04, 1.24868527E-04, 1.22088881E-04,
     *  1.19438602E-04,
     *  1.49612506E-04, 1.44402852E-04, 1.40701843E-04, 1.37203253E-04,
     *  1.33890458E-04, 1.30748534E-04, 1.27764052E-04, 1.24924915E-04,
     *  1.22220201E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  5.52850166E-06, 5.58838730E-06, 5.64825584E-06, 5.70810222E-06,
     *  5.76792161E-06, 5.82770942E-06, 5.88746131E-06, 5.94717311E-06,
     *  6.00684092E-06,
     *  5.52851206E-06, 5.58842430E-06, 5.64831787E-06, 5.70818782E-06,
     *  5.76802942E-06, 5.82783816E-06, 5.88760977E-06, 5.94734018E-06,
     *  6.00702554E-06,
     *  5.52852375E-06, 5.58846888E-06, 5.64839341E-06, 5.70829249E-06,
     *  5.76816152E-06, 5.82799610E-06, 5.88779207E-06, 5.94754545E-06,
     *  6.00725246E-06,
     *  5.52853629E-06, 5.58852177E-06, 5.64848423E-06, 5.70841899E-06,
     *  5.76832161E-06, 5.82818781E-06, 5.88801357E-06, 5.94779502E-06,
     *  6.00752849E-06,
     *  5.52854894E-06, 5.58858350E-06, 5.64859207E-06, 5.70857020E-06,
     *  5.76851359E-06, 5.82841817E-06, 5.88828006E-06, 5.94809554E-06,
     *  6.00786107E-06,
     *  5.52856046E-06, 5.58865432E-06, 5.64871858E-06, 5.70874900E-06,
     *  5.76874156E-06, 5.82869237E-06, 5.88859775E-06, 5.94845417E-06,
     *  6.00825825E-06,
     *  5.52856895E-06, 5.58873405E-06, 5.64886512E-06, 5.70895826E-06,
     *  5.76900971E-06, 5.82901586E-06, 5.88897326E-06, 5.94887860E-06,
     *  6.00872871E-06,
     *  5.52857162E-06, 5.58882188E-06, 5.64903273E-06, 5.70920067E-06,
     *  5.76932229E-06, 5.82939431E-06, 5.88941357E-06, 5.94937704E-06,
     *  6.00928179E-06,
     *  5.52856450E-06, 5.58891614E-06, 5.64922186E-06, 5.70947862E-06,
     *  5.76968347E-06, 5.82983351E-06, 5.88992598E-06, 5.94995816E-06,
     *  6.00992744E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  5.52854205E-06, 5.58901402E-06, 5.64943215E-06, 5.70979401E-06,
     *  5.77009720E-06, 5.83033933E-06, 5.89051807E-06, 5.95063113E-06,
     *  6.01067627E-06,
     *  5.52849672E-06, 5.58911116E-06, 5.64966216E-06, 5.71014805E-06,
     *  5.77056709E-06, 5.83091754E-06, 5.89119761E-06, 5.95140554E-06,
     *  6.01153955E-06,
     *  5.52841835E-06, 5.58920121E-06, 5.64990898E-06, 5.71054092E-06,
     *  5.77109616E-06, 5.83157372E-06, 5.89197251E-06, 5.95229140E-06,
     *  6.01252919E-06,
     *  5.52829344E-06, 5.58927524E-06, 5.65016777E-06, 5.71097148E-06,
     *  5.77168659E-06, 5.83231304E-06, 5.89285065E-06, 5.95329904E-06,
     *  6.01365774E-06,
     *  5.52810428E-06, 5.58932099E-06, 5.65043118E-06, 5.71143680E-06,
     *  5.77233936E-06, 5.83314006E-06, 5.89383976E-06, 5.95443907E-06,
     *  6.01493841E-06,
     *  5.52782780E-06, 5.58932204E-06, 5.65068869E-06, 5.71193158E-06,
     *  5.77305393E-06, 5.83405843E-06, 5.89494727E-06, 5.95572231E-06,
     *  6.01638503E-06,
     *  5.52743411E-06, 5.58925657E-06, 5.65092564E-06, 5.71244756E-06,
     *  5.77382766E-06, 5.83507053E-06, 5.89618007E-06, 5.95715963E-06,
     *  6.01801205E-06,
     *  5.52688459E-06, 5.58909595E-06, 5.65112216E-06, 5.71297257E-06,
     *  5.77465522E-06, 5.83617709E-06, 5.89754423E-06, 5.95876186E-06,
     *  6.01983453E-06,
     *  5.52612916E-06, 5.58880263E-06, 5.65125160E-06, 5.71348945E-06,
     *  5.77552776E-06, 5.83737658E-06, 5.89904465E-06, 5.96053960E-06,
     *  6.02186810E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  5.52510211E-06, 5.58832714E-06, 5.65127828E-06, 5.71397443E-06,
     *  5.77643180E-06, 5.83866446E-06, 5.90068464E-06, 5.96250301E-06,
     *  6.02412894E-06,
     *  5.52371553E-06, 5.58760331E-06, 5.65115418E-06, 5.71439472E-06,
     *  5.77734756E-06, 5.84003211E-06, 5.90246519E-06, 5.96466144E-06,
     *  6.02663365E-06,
     *  5.52234823E-06, 5.58683253E-06, 5.65091933E-06, 5.71464346E-06,
     *  5.77803416E-06, 5.84111628E-06, 5.90391116E-06, 5.96643728E-06,
     *  6.02871075E-06,
     *  5.52063145E-06, 5.58581296E-06, 5.65052098E-06, 5.71480187E-06,
     *  5.77869382E-06, 5.84222887E-06, 5.90543419E-06, 5.96833312E-06,
     *  6.03094590E-06,
     *  5.51846656E-06, 5.58447264E-06, 5.64990746E-06, 5.71483401E-06,
     *  5.77930308E-06, 5.84335644E-06, 5.90702903E-06, 5.97035050E-06,
     *  6.03334628E-06,
     *  5.51571549E-06, 5.58271230E-06, 5.64900817E-06, 5.71469093E-06,
     *  5.77982964E-06, 5.84447978E-06, 5.90868694E-06, 5.97248912E-06,
     *  6.03591856E-06,
     *  5.51217887E-06, 5.58039080E-06, 5.64772390E-06, 5.71430422E-06,
     *  5.78022814E-06, 5.84557118E-06, 5.91039387E-06, 5.97474579E-06,
     *  6.03866822E-06,
     *  5.50756010E-06, 5.57730146E-06, 5.64591114E-06, 5.71357559E-06,
     *  5.78043332E-06, 5.84658985E-06, 5.91212766E-06, 5.97711265E-06,
     *  6.04159864E-06,
     *  5.50140566E-06, 5.57313305E-06, 5.64335649E-06, 5.71236006E-06,
     *  5.78034887E-06, 5.84747483E-06, 5.91385335E-06, 5.97957430E-06,
     *  6.04470933E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  5.49300417E-06, 5.56740471E-06, 5.63973438E-06, 5.71043838E-06,
     *  5.77982956E-06, 5.84813321E-06, 5.91551569E-06, 5.98210302E-06,
     *  6.04799305E-06,
     *  5.67699324E-06, 5.55935530E-06, 5.63453619E-06, 5.70747128E-06,
     *  5.77865149E-06, 5.84842094E-06, 5.91702678E-06, 5.98465101E-06,
     *  6.05143103E-06,
     *  5.88004566E-06, 5.75178763E-06, 5.62694885E-06, 5.70292222E-06,
     *  5.77646267E-06, 5.84811111E-06, 5.91824574E-06, 5.98713742E-06,
     *  6.05498497E-06,
     *  6.10558938E-06, 5.96451821E-06, 5.82829135E-06, 5.69592426E-06,
     *  5.77269896E-06, 5.84684056E-06, 5.91894478E-06, 5.98942695E-06,
     *  6.05858359E-06,
     *  6.35848544E-06, 6.20141771E-06, 6.05132039E-06, 5.90670339E-06,
     *  5.76643792E-06, 5.84401843E-06, 5.91875171E-06, 5.99129370E-06,
     *  6.06210019E-06,
     *  6.64616771E-06, 6.46808173E-06, 6.30043523E-06, 6.14073866E-06,
     *  5.98724955E-06, 5.83866558E-06, 5.91705064E-06, 5.99235951E-06,
     *  6.06531440E-06,
     *  6.98133351E-06, 6.77329814E-06, 6.58213203E-06, 6.40306575E-06,
     *  6.23310267E-06, 6.07018689E-06, 5.91280525E-06, 5.99198610E-06,
     *  6.06784616E-06,
     *  7.38995644E-06, 7.13269717E-06, 6.90692430E-06, 6.70129788E-06,
     *  6.50980632E-06, 6.32879364E-06, 6.15580921E-06, 5.98908066E-06,
     *  6.06903887E-06,
     *  7.94931620E-06, 7.58068225E-06, 7.29442312E-06, 7.04818673E-06,
     *  6.82637768E-06, 6.62124441E-06, 6.42825509E-06, 6.24445377E-06,
     *  6.06774544E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  9.51474444E-06, 8.24330970E-06, 7.79200811E-06, 7.46891307E-06,
     *  7.19853158E-06, 6.95834757E-06, 6.73808080E-06, 6.53200648E-06,
     *  6.33650978E-06,
     *  1.12394444E-05, 9.97444444E-06, 8.65702592E-06, 8.03234206E-06,
     *  7.65954216E-06, 7.35983747E-06, 7.09841977E-06, 6.86116055E-06,
     *  6.64066110E-06,
     *  1.30914444E-05, 1.18434444E-05, 1.06274444E-05, 9.55964444E-06,
     *  8.31810517E-06, 7.87134069E-06, 7.53462157E-06, 7.24812861E-06,
     *  6.99151587E-06,
     *  1.50344444E-05, 1.37744444E-05, 1.25384444E-05, 1.13374444E-05,
     *  1.00664444E-05, 8.69347192E-06, 8.11247688E-06, 7.72639629E-06,
     *  7.40946256E-06,
     *  1.78224444E-05, 1.65274444E-05, 1.52494444E-05, 1.39834444E-05,
     *  1.27054444E-05, 1.14314444E-05, 1.02794444E-05, 8.77825097E-06,
     *  8.18365648E-06,
     *  2.07764444E-05, 1.94394444E-05, 1.81184444E-05, 1.68104444E-05,
     *  1.55064444E-05, 1.42124444E-05, 1.29424444E-05, 1.16194444E-05,
     *  1.04284444E-05,
     *  2.39004444E-05, 2.25194444E-05, 2.11564444E-05, 1.98074444E-05,
     *  1.84684444E-05, 1.71404444E-05, 1.58214444E-05, 1.44954444E-05,
     *  1.31874444E-05,
     *  2.72004444E-05, 2.57734444E-05, 2.43664444E-05, 2.29764444E-05,
     *  2.16004444E-05, 2.02354444E-05, 1.88784444E-05, 1.75244444E-05,
     *  1.61724444E-05,
     *  3.06804444E-05, 2.92054444E-05, 2.77544444E-05, 2.63234444E-05,
     *  2.49084444E-05, 2.35064444E-05, 2.21144444E-05, 2.07274444E-05,
     *  1.93434444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  3.43454444E-05, 3.28214444E-05, 3.13254444E-05, 2.98514444E-05,
     *  2.83964444E-05, 2.69584444E-05, 2.55314444E-05, 2.41134444E-05,
     *  2.26994444E-05,
     *  3.81994444E-05, 3.66254444E-05, 3.50824444E-05, 3.35654444E-05,
     *  3.20714444E-05, 3.05964444E-05, 2.91364444E-05, 2.76874444E-05,
     *  2.62454444E-05,
     *  4.22454444E-05, 4.06214444E-05, 3.90314444E-05, 3.74714444E-05,
     *  3.59384444E-05, 3.44264444E-05, 3.29344444E-05, 3.14564444E-05,
     *  2.99894444E-05,
     *  4.64894444E-05, 4.48144444E-05, 4.31774444E-05, 4.15734444E-05,
     *  4.00004444E-05, 3.84544444E-05, 3.69304444E-05, 3.54244444E-05,
     *  3.39344444E-05,
     *  5.09344444E-05, 4.92084444E-05, 4.75244444E-05, 4.58774444E-05,
     *  4.42654444E-05, 4.26844444E-05, 4.11304444E-05, 3.95994444E-05,
     *  3.80884444E-05,
     *  5.55884444E-05, 5.38114444E-05, 5.20804444E-05, 5.03904444E-05,
     *  4.87404444E-05, 4.71254444E-05, 4.55414444E-05, 4.39874444E-05,
     *  4.24574444E-05,
     *  5.99124444E-05, 5.80904444E-05, 5.63174444E-05, 5.45904444E-05,
     *  5.29074444E-05, 5.12624444E-05, 4.96544444E-05, 4.80804444E-05,
     *  4.65364444E-05,
     *  6.44134444E-05, 6.25464444E-05, 6.07324444E-05, 5.89694444E-05,
     *  5.72534444E-05, 5.55804444E-05, 5.39504444E-05, 5.23584444E-05,
     *  5.08014444E-05,
     *  6.91215640E-05, 6.72109945E-05, 6.53574870E-05, 6.35582352E-05,
     *  6.18105424E-05, 6.01118061E-05, 5.84595032E-05, 5.68511757E-05,
     *  5.52844154E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  6.91490827E-05, 6.72384965E-05, 6.53850010E-05, 6.35857898E-05,
     *  6.18381664E-05, 6.01395291E-05, 5.84873560E-05, 5.68791907E-05,
     *  5.53126272E-05,
     *  6.91903326E-05, 6.72797203E-05, 6.54262414E-05, 6.36270895E-05,
     *  6.18795687E-05, 6.01810782E-05, 5.85290978E-05, 5.69211735E-05,
     *  5.53549027E-05,
     *  6.93275901E-05, 6.74168799E-05, 6.55634453E-05, 6.37644790E-05,
     *  6.20172862E-05, 6.03192697E-05, 5.86679145E-05, 5.70607745E-05,
     *  5.54954577E-05,
     *  7.09503633E-05, 6.90373266E-05, 6.71831695E-05, 6.53850615E-05,
     *  6.36403045E-05, 6.19463188E-05, 6.03006289E-05, 5.87008513E-05,
     *  5.71446824E-05,
     *  7.26028520E-05, 7.06854017E-05, 6.88283516E-05, 6.70288233E-05,
     *  6.52840884E-05, 6.35915540E-05, 6.19487484E-05, 6.03533095E-05,
     *  5.88029732E-05,
     *  7.42865743E-05, 7.23627354E-05, 7.05007635E-05, 6.86977128E-05,
     *  6.69508036E-05, 6.52574065E-05, 6.36150281E-05, 6.20212984E-05,
     *  6.04739599E-05,
     *  7.60030178E-05, 7.40709072E-05, 7.22021010E-05, 7.03935700E-05,
     *  6.86424663E-05, 6.69461059E-05, 6.53019544E-05, 6.37076128E-05,
     *  6.21608065E-05,
     *  7.77536467E-05, 7.58114562E-05, 7.39339987E-05, 7.21181478E-05,
     *  7.03609729E-05, 6.86597215E-05, 6.70118025E-05, 6.54147723E-05,
     *  6.38663216E-05,
     *  7.95399106E-05, 7.75858916E-05, 7.56980433E-05, 7.38731292E-05,
     *  7.21081242E-05, 7.04001946E-05, 6.87466805E-05, 6.71450806E-05,
     *  6.55930380E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  8.13632513E-05, 7.93957019E-05, 7.74957852E-05, 7.56601431E-05,
     *  7.38856448E-05, 7.21693646E-05, 7.05085632E-05, 6.89006710E-05,
     *  6.73432729E-05,
     *  8.32251113E-05, 8.12423646E-05, 7.93287504E-05, 7.74807782E-05,
     *  7.56952009E-05, 7.39689912E-05, 7.22993207E-05, 7.06835423E-05,
     *  6.91191737E-05,
     *  8.51269427E-05, 8.31273557E-05, 8.11984511E-05, 7.93365957E-05,
     *  7.75384159E-05, 7.58007733E-05, 7.41207417E-05, 7.24955879E-05,
     *  7.09227545E-05,
     *  8.70702171E-05, 8.50521602E-05, 8.31063979E-05, 8.12291429E-05,
     *  7.94168855E-05, 7.76663669E-05, 7.59745546E-05, 7.43386215E-05,
     *  7.27559273E-05,
     *  8.90564368E-05, 8.70182845E-05, 8.50541117E-05, 8.31599663E-05,
     *  8.13321925E-05, 7.95674017E-05, 7.78624467E-05, 7.62143987E-05,
     *  7.46205274E-05,
     *  9.10871477E-05, 8.90272688E-05, 8.70431377E-05, 8.51306261E-05,
     *  8.32859219E-05, 8.15054976E-05, 7.97860825E-05, 7.81246383E-05,
     *  7.65183374E-05,
     *  9.31639550E-05, 9.10807026E-05, 8.90750604E-05, 8.71427119E-05,
     *  8.52796780E-05, 8.34822824E-05, 8.17471225E-05, 8.00710423E-05,
     *  7.84511098E-05,
     *  9.52885400E-05, 9.31802425E-05, 9.11515214E-05, 8.91978602E-05,
     *  8.73151013E-05, 8.54994101E-05, 8.37472424E-05, 8.20553165E-05,
     *  8.04205883E-05,
     *  9.74626813E-05, 9.53276314E-05, 9.32742390E-05, 9.12977742E-05,
     *  8.93938896E-05, 8.75585811E-05, 8.57881539E-05, 8.40791919E-05,
     *  8.24285307E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  9.96882785E-05, 9.75247231E-05, 9.54450314E-05, 9.34442467E-05,
     *  9.15178194E-05, 8.96615651E-05, 8.78716277E-05, 8.61444477E-05,
     *  8.44767327E-05,
     *  1.01967380E-04, 9.97735082E-05, 9.76658428E-05, 9.56391860E-05,
     *  9.36887725E-05, 9.18102257E-05, 8.99995183E-05, 8.82529372E-05,
     *  8.65670532E-05,
     *  1.04302215E-04, 1.02076146E-04, 9.99387746E-05, 9.78846454E-05,
     *  9.59087644E-05, 9.40065503E-05, 9.21737927E-05, 9.04066152E-05,
     *  8.87014426E-05,
     *  1.06695232E-04, 1.04435002E-04, 1.02266120E-04, 1.00182858E-04,
     *  9.81799784E-05, 9.62526818E-05, 9.43965629E-05, 9.26075708E-05,
     *  9.08819744E-05,
     *  1.09149141E-04, 1.06852686E-04, 1.04650404E-04, 1.02536276E-04,
     *  1.00504804E-04, 9.85509570E-05, 9.66701222E-05, 9.48580626E-05,
     *  9.31108808E-05,
     *  1.11666962E-04, 1.09332105E-04, 1.07094432E-04, 1.04947615E-04,
     *  1.02885880E-04, 1.00903949E-04, 9.89969873E-05, 9.71605602E-05,
     *  9.53905924E-05,
     *  1.14252084E-04, 1.11876515E-04, 1.09601342E-04, 1.07419908E-04,
     *  1.05326147E-04, 1.03314516E-04, 1.01379946E-04, 9.95177903E-05,
     *  9.77237842E-05,
     *  1.16908331E-04, 1.14489586E-04, 1.12174664E-04, 1.09956563E-04,
     *  1.07828902E-04, 1.05785859E-04, 1.03822112E-04, 1.01932790E-04,
     *  1.00113427E-04,
     *  1.19640035E-04, 1.17175472E-04, 1.14818396E-04, 1.12561432E-04,
     *  1.10397867E-04, 1.08321582E-04, 1.06326986E-04, 1.04408968E-04,
     *  1.02562846E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  6.06646097E-06, 6.12602973E-06, 6.18554381E-06, 6.24500001E-06,
     *  6.32597790E-06, 6.40683526E-06, 6.48756533E-06, 6.56816182E-06,
     *  6.64861886E-06,
     *  6.06666216E-06, 6.12624655E-06, 6.18577539E-06, 6.24524553E-06,
     *  6.32624118E-06, 6.40711498E-06, 6.48786027E-06, 6.56847084E-06,
     *  6.64894092E-06,
     *  6.06690950E-06, 6.12651317E-06, 6.18606020E-06, 6.24554751E-06,
     *  6.32656505E-06, 6.40745909E-06, 6.48822310E-06, 6.56885100E-06,
     *  6.64933711E-06,
     *  6.06721049E-06, 6.12683768E-06, 6.18640692E-06, 6.24591519E-06,
     *  6.32695942E-06, 6.40787813E-06, 6.48866496E-06, 6.56931396E-06,
     *  6.64981959E-06,
     *  6.06757328E-06, 6.12722896E-06, 6.18682507E-06, 6.24635867E-06,
     *  6.32743516E-06, 6.40838369E-06, 6.48919807E-06, 6.56987253E-06,
     *  6.65040170E-06,
     *  6.06800677E-06, 6.12769666E-06, 6.18732501E-06, 6.24688901E-06,
     *  6.32800418E-06, 6.40898842E-06, 6.48983579E-06, 6.57054073E-06,
     *  6.65109805E-06,
     *  6.06852056E-06, 6.12825126E-06, 6.18791803E-06, 6.24751824E-06,
     *  6.32867944E-06, 6.40970615E-06, 6.49059271E-06, 6.57133384E-06,
     *  6.65192457E-06,
     *  6.06912503E-06, 6.12890407E-06, 6.18861635E-06, 6.24825940E-06,
     *  6.32947503E-06, 6.41055191E-06, 6.49148473E-06, 6.57226851E-06,
     *  6.65289860E-06,
     *  6.06983131E-06, 6.12966734E-06, 6.18943320E-06, 6.24912666E-06,
     *  6.33040625E-06, 6.41154203E-06, 6.49252910E-06, 6.57336287E-06,
     *  6.65403902E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  6.07065134E-06, 6.13055423E-06, 6.19038288E-06, 6.25013534E-06,
     *  6.33148973E-06, 6.41269428E-06, 6.49374462E-06, 6.57463661E-06,
     *  6.65536635E-06,
     *  6.07159791E-06, 6.13157890E-06, 6.19148082E-06, 6.25130205E-06,
     *  6.33274350E-06, 6.41402798E-06, 6.49515175E-06, 6.57611121E-06,
     *  6.65690298E-06,
     *  6.07268467E-06, 6.13275659E-06, 6.19274372E-06, 6.25264479E-06,
     *  6.33418717E-06, 6.41556417E-06, 6.49677278E-06, 6.57781008E-06,
     *  6.65867328E-06,
     *  6.07392618E-06, 6.13410371E-06, 6.19418960E-06, 6.25418311E-06,
     *  6.33584213E-06, 6.41732581E-06, 6.49863208E-06, 6.57975881E-06,
     *  6.66070394E-06,
     *  6.07533799E-06, 6.13563787E-06, 6.19583802E-06, 6.25593826E-06,
     *  6.33773167E-06, 6.41933803E-06, 6.50075633E-06, 6.58198545E-06,
     *  6.66302418E-06,
     *  6.07693663E-06, 6.13737809E-06, 6.19771015E-06, 6.25793338E-06,
     *  6.33988133E-06, 6.42162838E-06, 6.50317487E-06, 6.58452085E-06,
     *  6.66566618E-06,
     *  6.07873977E-06, 6.13934485E-06, 6.19982903E-06, 6.26019380E-06,
     *  6.34231914E-06, 6.42422723E-06, 6.50592005E-06, 6.58739907E-06,
     *  6.66866543E-06,
     *  6.08076620E-06, 6.14156030E-06, 6.20221979E-06, 6.26274727E-06,
     *  6.34507598E-06, 6.42716813E-06, 6.50902767E-06, 6.59065784E-06,
     *  6.67206128E-06,
     *  6.08303601E-06, 6.14404845E-06, 6.20490991E-06, 6.26562435E-06,
     *  6.34818603E-06, 6.43048831E-06, 6.51253755E-06, 6.59433912E-06,
     *  6.67589752E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  6.08557065E-06, 6.14683540E-06, 6.20792958E-06, 6.26885883E-06,
     *  6.35168731E-06, 6.43422932E-06, 6.51649418E-06, 6.59848984E-06,
     *  6.68022309E-06,
     *  6.08839309E-06, 6.14994967E-06, 6.21131215E-06, 6.27248829E-06,
     *  6.35562230E-06, 6.43843771E-06, 6.52094747E-06, 6.60316271E-06,
     *  6.68509294E-06,
     *  6.09074570E-06, 6.15255453E-06, 6.21414823E-06, 6.27553650E-06,
     *  6.35893212E-06, 6.44198071E-06, 6.52469855E-06, 6.60709962E-06,
     *  6.68919593E-06,
     *  6.09329014E-06, 6.15538132E-06, 6.21723305E-06, 6.27885740E-06,
     *  6.36254323E-06, 6.44584954E-06, 6.52879651E-06, 6.61140148E-06,
     *  6.69367934E-06,
     *  6.09603839E-06, 6.15844604E-06, 6.22058608E-06, 6.28247337E-06,
     *  6.36648132E-06, 6.45007256E-06, 6.53327186E-06, 6.61610049E-06,
     *  6.69857674E-06,
     *  6.09900285E-06, 6.16176590E-06, 6.22422854E-06, 6.28640905E-06,
     *  6.37077483E-06, 6.45468121E-06, 6.53815843E-06, 6.62123238E-06,
     *  6.70392531E-06,
     *  6.10219608E-06, 6.16535926E-06, 6.22818359E-06, 6.29069159E-06,
     *  6.37545529E-06, 6.45971048E-06, 6.54349389E-06, 6.62683688E-06,
     *  6.70976636E-06,
     *  6.10563037E-06, 6.16924556E-06, 6.23247647E-06, 6.29535096E-06,
     *  6.38055783E-06, 6.46519944E-06, 6.54932034E-06, 6.63295841E-06,
     *  6.71614603E-06,
     *  6.10931676E-06, 6.17344492E-06, 6.23713452E-06, 6.30042028E-06,
     *  6.38612168E-06, 6.47119190E-06, 6.55568502E-06, 6.63964675E-06,
     *  6.72311600E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  6.11326349E-06, 6.17797742E-06, 6.24218698E-06, 6.30593598E-06,
     *  6.39219068E-06, 6.47773713E-06, 6.56264118E-06, 6.64695803E-06,
     *  6.73073441E-06,
     *  6.11747317E-06, 6.18286162E-06, 6.24766447E-06, 6.31193786E-06,
     *  6.39881390E-06, 6.48489073E-06, 6.57024903E-06, 6.65495571E-06,
     *  6.73906696E-06,
     *  6.12193801E-06, 6.18811191E-06, 6.25359772E-06, 6.31846884E-06,
     *  6.40604610E-06, 6.49271555E-06, 6.57857695E-06, 6.66371191E-06,
     *  6.74818820E-06,
     *  6.12663166E-06, 6.19373387E-06, 6.26001522E-06, 6.32557399E-06,
     *  6.41394806E-06, 6.50128271E-06, 6.58770285E-06, 6.67330890E-06,
     *  6.75818315E-06,
     *  6.13149551E-06, 6.19971613E-06, 6.26693874E-06, 6.33329855E-06,
     *  6.42258654E-06, 6.51067259E-06, 6.59771572E-06, 6.68384100E-06,
     *  6.76914921E-06,
     *  6.13641524E-06, 6.20601646E-06, 6.27437550E-06, 6.34168394E-06,
     *  6.43203345E-06, 6.52097574E-06, 6.60871739E-06, 6.69541671E-06,
     *  6.78119853E-06,
     *  6.14118064E-06, 6.21253767E-06, 6.28230424E-06, 6.35076026E-06,
     *  6.44236356E-06, 6.53229336E-06, 6.62082450E-06, 6.70816131E-06,
     *  6.79446086E-06,
     *  6.14541525E-06, 6.21908564E-06, 6.29065078E-06, 6.36053283E-06,
     *  6.45364963E-06, 6.54473689E-06, 6.63417035E-06, 6.72221995E-06,
     *  6.80908707E-06,
     *  6.14845007E-06, 6.22529482E-06, 6.29924466E-06, 6.37095779E-06,
     *  6.46595270E-06, 6.55842594E-06, 6.64890669E-06, 6.73776117E-06,
     *  6.82525351E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  6.14908820E-06, 6.23049218E-06, 6.30774088E-06, 6.38189802E-06,
     *  6.47930372E-06, 6.57348274E-06, 6.66520455E-06, 6.75498087E-06,
     *  6.84316723E-06,
     *  6.43242900E-06, 6.23343878E-06, 6.31547419E-06, 6.39304175E-06,
     *  6.49366890E-06, 6.59002028E-06, 6.68325342E-06, 6.77410660E-06,
     *  6.86307256E-06,
     *  6.75494973E-06, 6.53273943E-06, 6.32117593E-06, 6.40374783E-06,
     *  6.50888401E-06, 6.60811794E-06, 6.70325631E-06, 6.79540164E-06,
     *  6.88525899E-06,
     *  7.13042718E-06, 6.87575248E-06, 6.63806298E-06, 6.41273705E-06,
     *  6.52452652E-06, 6.62777290E-06, 6.72541682E-06, 6.81916795E-06,
     *  6.91007083E-06,
     *  7.78011665E-06, 7.44711999E-06, 7.15314738E-06, 6.88427902E-06,
     *  6.54468772E-06, 6.65669704E-06, 6.75941452E-06, 6.85617886E-06,
     *  6.94889090E-06,
     *  8.86861098E-06, 8.25141589E-06, 7.82756183E-06, 7.47664878E-06,
     *  7.06025649E-06, 6.68626388E-06, 6.79781835E-06, 6.89935589E-06,
     *  6.99465411E-06,
     *  1.18204444E-05, 1.05864444E-05, 8.96177731E-06, 8.31458784E-06,
     *  7.72630665E-06, 7.25442283E-06, 6.83942686E-06, 6.94952925E-06,
     *  7.04898448E-06,
     *  1.48094444E-05, 1.34624444E-05, 1.20544444E-05, 1.08094444E-05,
     *  8.76014796E-06, 8.01695050E-06, 7.47180348E-06, 7.00669061E-06,
     *  7.11385824E-06,
     *  1.79554444E-05, 1.65664444E-05, 1.51584444E-05, 1.37534444E-05,
     *  1.16964444E-05, 9.47932712E-06, 8.36851794E-06, 7.71967606E-06,
     *  7.19134933E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  2.12854444E-05, 1.98664444E-05, 1.84364444E-05, 1.69884444E-05,
     *  1.49634444E-05, 1.29254444E-05, 1.10674444E-05, 8.82305686E-06,
     *  8.00924312E-06,
     *  2.48064444E-05, 2.33654444E-05, 2.19164444E-05, 2.04514444E-05,
     *  1.84254444E-05, 1.63794444E-05, 1.43164444E-05, 1.20564444E-05,
     *  9.51706297E-06,
     *  2.85284444E-05, 2.70684444E-05, 2.56044444E-05, 2.41304444E-05,
     *  2.20994444E-05, 2.00434444E-05, 1.79454444E-05, 1.57554444E-05,
     *  1.35024444E-05,
     *  3.24544444E-05, 3.09814444E-05, 2.95084444E-05, 2.80304444E-05,
     *  2.60034444E-05, 2.39534444E-05, 2.18674444E-05, 1.97244444E-05,
     *  1.75194444E-05,
     *  3.65924444E-05, 3.51084444E-05, 3.36324444E-05, 3.21574444E-05,
     *  3.01434444E-05, 2.81164444E-05, 2.60644444E-05, 2.39744444E-05,
     *  2.18324444E-05,
     *  4.09494444E-05, 3.94584444E-05, 3.79824444E-05, 3.65174444E-05,
     *  3.45254444E-05, 3.25334444E-05, 3.05324444E-05, 2.85134444E-05,
     *  2.64664444E-05,
     *  4.50194444E-05, 4.35264444E-05, 4.20544444E-05, 4.06004444E-05,
     *  3.86374444E-05, 3.66864444E-05, 3.47414444E-05, 3.27984444E-05,
     *  3.08504444E-05,
     *  4.92784444E-05, 4.77854444E-05, 4.63194444E-05, 4.48814444E-05,
     *  4.29514444E-05, 4.10494444E-05, 3.91704444E-05, 3.73094444E-05,
     *  3.54624444E-05,
     *  5.37568489E-05, 5.22661206E-05, 5.08098746E-05, 4.93857335E-05,
     *  4.74910727E-05, 4.56452085E-05, 4.38413155E-05, 4.20718863E-05,
     *  4.03283795E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  5.37852950E-05, 5.22948421E-05, 5.08389172E-05, 4.94151487E-05,
     *  4.75210919E-05, 4.56759649E-05, 4.38729749E-05, 4.21046606E-05,
     *  4.03625469E-05,
     *  5.38279190E-05, 5.23378759E-05, 5.08824289E-05, 4.94592148E-05,
     *  4.75660570E-05, 4.57220263E-05, 4.39203788E-05, 4.21537209E-05,
     *  4.04136750E-05,
     *  5.39696114E-05, 5.24809064E-05, 5.10270200E-05, 4.96056163E-05,
     *  4.77153924E-05, 4.58749377E-05, 4.40776629E-05, 4.23163910E-05,
     *  4.05830533E-05,
     *  5.56298870E-05, 5.41542865E-05, 5.27157478E-05, 5.13121708E-05,
     *  4.94507897E-05, 4.76452948E-05, 4.58903772E-05, 4.41805929E-05,
     *  4.25102564E-05,
     *  5.72955633E-05, 5.58289814E-05, 5.44011979E-05, 5.30102427E-05,
     *  5.11693768E-05, 4.93886862E-05, 4.76635306E-05, 4.59893306E-05,
     *  4.43615215E-05,
     *  5.89708568E-05, 5.75099259E-05, 5.60891883E-05, 5.47067411E-05,
     *  5.28799896E-05, 5.11165682E-05, 4.94121911E-05, 4.77627277E-05,
     *  4.61641747E-05,
     *  6.06593740E-05, 5.92012578E-05, 5.77844954E-05, 5.64072119E-05,
     *  5.45894911E-05, 5.28375228E-05, 5.11472037E-05, 4.95146348E-05,
     *  4.79361002E-05,
     *  6.23642647E-05, 6.09065289E-05, 5.94911459E-05, 5.81162435E-05,
     *  5.63034049E-05, 5.45582560E-05, 5.28767756E-05, 5.12551763E-05,
     *  4.96898838E-05,
     *  6.40883288E-05, 6.26288505E-05, 6.12126127E-05, 5.98377288E-05,
     *  5.80263099E-05, 5.62841910E-05, 5.46073719E-05, 5.29921060E-05,
     *  5.14348791E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  6.58340958E-05, 6.43709961E-05, 6.29519501E-05, 6.15750440E-05,
     *  5.97620985E-05, 5.80198417E-05, 5.63442553E-05, 5.47315903E-05,
     *  5.31783439E-05,
     *  6.76038834E-05, 6.61354782E-05, 6.47118916E-05, 6.33311740E-05,
     *  6.15141521E-05, 5.97690588E-05, 5.80918312E-05, 5.64786897E-05,
     *  5.49261128E-05,
     *  6.93998441E-05, 6.79246057E-05, 6.64949230E-05, 6.51088030E-05,
     *  6.32854658E-05, 6.15351994E-05, 5.98538775E-05, 5.82376707E-05,
     *  5.66830187E-05,
     *  7.12240016E-05, 6.97405292E-05, 6.83033374E-05, 6.69103837E-05,
     *  6.50787388E-05, 6.33212468E-05, 6.16337038E-05, 6.00122159E-05,
     *  5.84531704E-05,
     *  7.30782825E-05, 7.15852786E-05, 7.01392804E-05, 6.87381904E-05,
     *  6.68964437E-05, 6.51299000E-05, 6.34342657E-05, 6.18055719E-05,
     *  6.02401421E-05,
     *  7.49645434E-05, 7.34607941E-05, 7.20047863E-05, 7.05943622E-05,
     *  6.87408802E-05, 6.69636410E-05, 6.52582510E-05, 6.36206562E-05,
     *  6.20471083E-05,
     *  7.68845954E-05, 7.53689545E-05, 7.39018102E-05, 7.24809393E-05,
     *  7.06142193E-05, 6.88247887E-05, 6.71081443E-05, 6.54601387E-05,
     *  6.38769435E-05,
     *  7.88402284E-05, 7.73116033E-05, 7.58322569E-05, 7.43998956E-05,
     *  7.25185410E-05, 7.07155436E-05, 6.89862812E-05, 6.73265044E-05,
     *  6.57322976E-05,
     *  8.08332344E-05, 7.92905739E-05, 7.77980081E-05, 7.63531676E-05,
     *  7.44558675E-05, 7.26380259E-05, 7.08948918E-05, 6.92221056E-05,
     *  6.76156571E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  8.28654323E-05, 8.13077151E-05, 7.98009491E-05, 7.83426833E-05,
     *  7.64281949E-05, 7.45943103E-05, 7.28361400E-05, 7.11492055E-05,
     *  6.95293946E-05,
     *  8.49386936E-05, 8.33649179E-05, 8.18429964E-05, 8.03703907E-05,
     *  7.84375231E-05, 7.65864587E-05, 7.48121591E-05, 7.31100179E-05,
     *  7.14758131E-05,
     *  8.70549713E-05, 8.54641441E-05, 8.39261268E-05, 8.24382876E-05,
     *  8.04858871E-05, 7.86165527E-05, 7.68250863E-05, 7.51067438E-05,
     *  7.34571851E-05,
     *  8.92163307E-05, 8.76074575E-05, 8.60524089E-05, 8.45484530E-05,
     *  8.25753889E-05, 8.06867268E-05, 7.88770968E-05, 7.71416072E-05,
     *  7.54757909E-05,
     *  9.14249846E-05, 8.97970586E-05, 8.82240372E-05, 8.67030815E-05,
     *  8.47082320E-05, 8.27992027E-05, 8.09704394E-05, 7.92168918E-05,
     *  7.75339560E-05,
     *  9.36833329E-05, 9.20353235E-05, 9.04433708E-05, 8.89045213E-05,
     *  8.68867592E-05, 8.49563275E-05, 8.31074741E-05, 8.13349784E-05,
     *  7.96340895E-05,
     *  9.59940068E-05, 9.43248474E-05, 9.27129761E-05, 9.11553165E-05,
     *  8.91134940E-05, 8.71606141E-05, 8.52907127E-05, 8.34983860E-05,
     *  8.17787250E-05,
     *  9.83599194E-05, 9.66684942E-05, 9.50356751E-05, 9.34582546E-05,
     *  9.13911867E-05, 8.94147869E-05, 8.75228634E-05, 8.57098154E-05,
     *  8.39705641E-05,
     *  1.00784323E-04, 9.90694523E-05, 9.74146004E-05, 9.58164197E-05,
     *  9.37228671E-05, 9.17218329E-05, 8.98068808E-05, 8.79721986E-05,
     *  8.62125244E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  6.72893102E-06, 6.80909323E-06, 6.88910080E-06, 6.96894936E-06,
     *  7.04863489E-06, 7.12815362E-06, 7.19882752E-06, 7.26936412E-06,
     *  7.33976132E-06,
     *  6.72926514E-06, 6.80943852E-06, 6.88945642E-06, 6.96931454E-06,
     *  7.04900890E-06, 7.12853581E-06, 7.19921646E-06, 7.26975935E-06,
     *  7.34016240E-06,
     *  6.72967617E-06, 6.80986327E-06, 6.88989387E-06, 6.96976373E-06,
     *  7.04946895E-06, 7.12900589E-06, 7.19969482E-06, 7.27024543E-06,
     *  7.34065567E-06,
     *  6.73017670E-06, 6.81038050E-06, 6.89042654E-06, 6.97031068E-06,
     *  7.05002909E-06, 7.12957821E-06, 7.20027721E-06, 7.27083718E-06,
     *  7.34125614E-06,
     *  6.73078058E-06, 6.81100450E-06, 6.89106913E-06, 6.97097046E-06,
     *  7.05070474E-06, 7.13026852E-06, 7.20097962E-06, 7.27155085E-06,
     *  7.34198027E-06,
     *  6.73150294E-06, 6.81175090E-06, 6.89183773E-06, 6.97175956E-06,
     *  7.05151277E-06, 7.13109402E-06, 7.20181953E-06, 7.27240416E-06,
     *  7.34284605E-06,
     *  6.73236030E-06, 6.81263673E-06, 6.89274986E-06, 6.97269594E-06,
     *  7.05247154E-06, 7.13207344E-06, 7.20281596E-06, 7.27341642E-06,
     *  7.34387300E-06,
     *  6.73337064E-06, 6.81368056E-06, 6.89382458E-06, 6.97379915E-06,
     *  7.05360102E-06, 7.13322712E-06, 7.20398959E-06, 7.27460857E-06,
     *  7.34508235E-06,
     *  6.73455351E-06, 6.81490255E-06, 6.89508262E-06, 6.97509042E-06,
     *  7.05492288E-06, 7.13457715E-06, 7.20536281E-06, 7.27600331E-06,
     *  7.34649705E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  6.73593018E-06, 6.81632464E-06, 6.89654652E-06, 6.97659280E-06,
     *  7.05646066E-06, 7.13614750E-06, 7.20695993E-06, 7.27762526E-06,
     *  7.34814201E-06,
     *  6.73752382E-06, 6.81797071E-06, 6.89824079E-06, 6.97833137E-06,
     *  7.05823994E-06, 7.13796417E-06, 7.20880732E-06, 7.27950110E-06,
     *  7.35004418E-06,
     *  6.73935970E-06, 6.81986679E-06, 6.90019213E-06, 6.98033343E-06,
     *  7.06028855E-06, 7.14005547E-06, 7.21093364E-06, 7.28165981E-06,
     *  7.35223282E-06,
     *  6.74146543E-06, 6.82204132E-06, 6.90242971E-06, 6.98262879E-06,
     *  7.06263683E-06, 7.14245221E-06, 7.21337006E-06, 7.28413289E-06,
     *  7.35473973E-06,
     *  6.74387128E-06, 6.82452546E-06, 6.90498546E-06, 6.98525003E-06,
     *  7.06531795E-06, 7.14518805E-06, 7.21615064E-06, 7.28695470E-06,
     *  7.35759953E-06,
     *  6.74661053E-06, 6.82735346E-06, 6.90789446E-06, 6.98823294E-06,
     *  7.06836829E-06, 7.14829988E-06, 7.21931262E-06, 7.29016282E-06,
     *  7.36085007E-06,
     *  6.74971993E-06, 6.83056312E-06, 6.91119539E-06, 6.99161695E-06,
     *  7.07182789E-06, 7.15182823E-06, 7.22289691E-06, 7.29379847E-06,
     *  7.36453281E-06,
     *  6.75324018E-06, 6.83419628E-06, 6.91493104E-06, 6.99544561E-06,
     *  7.07574095E-06, 7.15581783E-06, 7.22694862E-06, 7.29790702E-06,
     *  7.36869335E-06,
     *  6.75721657E-06, 6.83829947E-06, 6.91914894E-06, 6.99976729E-06,
     *  7.08015649E-06, 7.16031821E-06, 7.23151761E-06, 7.30253862E-06,
     *  7.37338202E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  6.76169969E-06, 6.84292462E-06, 6.92390214E-06, 7.00463590E-06,
     *  7.08512907E-06, 7.16538442E-06, 7.23665926E-06, 7.30774886E-06,
     *  7.37865457E-06,
     *  6.76674636E-06, 6.84813002E-06, 6.92925005E-06, 7.01011173E-06,
     *  7.09071968E-06, 7.17107792E-06, 7.24243532E-06, 7.31359968E-06,
     *  7.38457298E-06,
     *  6.77099783E-06, 6.85251428E-06, 6.93375305E-06, 7.01472089E-06,
     *  7.09542368E-06, 7.17586659E-06, 7.24729163E-06, 7.31851699E-06,
     *  7.38954521E-06,
     *  6.77564298E-06, 6.85730354E-06, 6.93867068E-06, 7.01975284E-06,
     *  7.10055737E-06, 7.18109071E-06, 7.25258771E-06, 7.32387769E-06,
     *  7.39496384E-06,
     *  6.78071641E-06, 6.86253317E-06, 6.94403890E-06, 7.02524395E-06,
     *  7.10615736E-06, 7.18678704E-06, 7.25836035E-06, 7.32971853E-06,
     *  7.40086551E-06,
     *  6.78625641E-06, 6.86824230E-06, 6.94989742E-06, 7.03123432E-06,
     *  7.11226397E-06, 7.19299599E-06, 7.26464993E-06, 7.33607982E-06,
     *  7.40729040E-06,
     *  6.79230549E-06, 6.87447431E-06, 6.95629020E-06, 7.03776828E-06,
     *  7.11892174E-06, 7.19976213E-06, 7.27150095E-06, 7.34300588E-06,
     *  7.41428260E-06,
     *  6.79891104E-06, 6.88127747E-06, 6.96326610E-06, 7.04489501E-06,
     *  7.12617995E-06, 7.20713469E-06, 7.27896250E-06, 7.35054557E-06,
     *  7.42189065E-06,
     *  6.80612608E-06, 6.88870568E-06, 6.97087957E-06, 7.05266923E-06,
     *  7.13409337E-06, 7.21516830E-06, 7.28708894E-06, 7.35875289E-06,
     *  7.43016810E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  6.81401014E-06, 6.89681936E-06, 6.97919151E-06, 7.06115203E-06,
     *  7.14272300E-06, 7.22392366E-06, 7.29594059E-06, 7.36768767E-06,
     *  7.43917422E-06,
     *  6.82263036E-06, 6.90568653E-06, 6.98827034E-06, 7.07041183E-06,
     *  7.15213702E-06, 7.23346852E-06, 7.30558463E-06, 7.37741641E-06,
     *  7.44897476E-06,
     *  6.83206280E-06, 6.91538404E-06, 6.99819317E-06, 7.08052562E-06,
     *  7.16241196E-06, 7.24387868E-06, 7.31609608E-06, 7.38801326E-06,
     *  7.45964288E-06,
     *  6.84239404E-06, 6.92599913E-06, 7.00904731E-06, 7.09158029E-06,
     *  7.17363397E-06, 7.25523928E-06, 7.32755903E-06, 7.39956111E-06,
     *  7.47126021E-06,
     *  6.85372304E-06, 6.93763134E-06, 7.02093207E-06, 7.10367443E-06,
     *  7.18590047E-06, 7.26764635E-06, 7.34006807E-06, 7.41215301E-06,
     *  7.48391817E-06,
     *  6.86616363E-06, 6.95039479E-06, 7.03396099E-06, 7.11692033E-06,
     *  7.19932213E-06, 7.28120859E-06, 7.35372999E-06, 7.42589375E-06,
     *  7.49771946E-06,
     *  6.87984731E-06, 6.96442102E-06, 7.04826452E-06, 7.13144661E-06,
     *  7.21402524E-06, 7.29604964E-06, 7.36866592E-06, 7.44090181E-06,
     *  7.51277991E-06,
     *  6.89492698E-06, 6.97986261E-06, 7.06399344E-06, 7.14740137E-06,
     *  7.23015465E-06, 7.31231080E-06, 7.38501381E-06, 7.45731178E-06,
     *  7.52923067E-06,
     *  6.91158139E-06, 6.99689754E-06, 7.08132309E-06, 7.16495614E-06,
     *  7.24787745E-06, 7.33015438E-06, 7.40293160E-06, 7.47527717E-06,
     *  7.54722088E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  6.93002091E-06, 7.01573494E-06, 7.10045873E-06, 7.18431090E-06,
     *  7.26738759E-06, 7.34976794E-06, 7.42260109E-06, 7.49497403E-06,
     *  7.56692096E-06,
     *  6.95049472E-06, 7.03662223E-06, 7.12164241E-06, 7.20570044E-06,
     *  7.28891166E-06, 7.37136954E-06, 7.44423273E-06, 7.51660537E-06,
     *  7.58852666E-06,
     *  6.97330011E-06, 7.05985457E-06, 7.14516194E-06, 7.22940258E-06,
     *  7.31271638E-06, 7.39521451E-06, 7.46807177E-06, 7.54040666E-06,
     *  7.61226406E-06,
     *  6.99879443E-06, 7.08578710E-06, 7.17136251E-06, 7.25574892E-06,
     *  7.33911829E-06, 7.42160403E-06, 7.49440606E-06, 7.56665290E-06,
     *  7.63839595E-06,
     *  7.03869088E-06, 7.12629673E-06, 7.21218200E-06, 7.29667303E-06,
     *  7.38000409E-06, 7.46234954E-06, 7.53496353E-06, 7.60697762E-06,
     *  7.67845367E-06,
     *  7.08580914E-06, 7.17405052E-06, 7.26013669E-06, 7.34455828E-06,
     *  7.42764737E-06, 7.50963840E-06, 7.58187333E-06, 7.65346746E-06,
     *  7.72449525E-06,
     *  7.14203594E-06, 7.23096418E-06, 7.31707047E-06, 7.40113724E-06,
     *  7.48365848E-06, 7.56496095E-06, 7.63652536E-06, 7.70741955E-06,
     *  7.77773296E-06,
     *  7.20997430E-06, 7.29973654E-06, 7.38557018E-06, 7.46881135E-06,
     *  7.55023723E-06, 7.63032295E-06, 7.70076632E-06, 7.77053646E-06,
     *  7.83973996E-06,
     *  7.29335004E-06, 7.38436248E-06, 7.46943676E-06, 7.55104825E-06,
     *  7.63049844E-06, 7.70851008E-06, 7.77711975E-06, 7.84510993E-06,
     *  7.91260456E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  7.39783818E-06, 7.49124605E-06, 7.57465108E-06, 7.65314915E-06,
     *  7.72906847E-06, 7.80355145E-06, 7.86915832E-06, 7.93432237E-06,
     *  7.99917653E-06,
     *  8.35934536E-06, 7.63233372E-06, 7.71174716E-06, 7.78394347E-06,
     *  7.85329789E-06, 7.92160131E-06, 7.98217859E-06, 8.04277111E-06,
     *  8.10348045E-06,
     *  1.14314444E-05, 8.80650351E-06, 7.90381802E-06, 7.96040507E-06,
     *  8.01612799E-06, 8.07282029E-06, 8.12454227E-06, 8.17745256E-06,
     *  8.23145562E-06,
     *  1.52414444E-05, 1.26234444E-05, 9.44408871E-06, 8.22612168E-06,
     *  8.24471757E-06, 8.27612602E-06, 8.31071015E-06, 8.34980863E-06,
     *  8.39239538E-06,
     *  1.96084444E-05, 1.72274444E-05, 1.46874444E-05, 1.22844444E-05,
     *  8.62229276E-06, 8.57505087E-06, 8.56958651E-06, 8.58065091E-06,
     *  8.60208439E-06,
     *  2.43814444E-05, 2.22474444E-05, 2.00814444E-05, 1.78624444E-05,
     *  1.49244444E-05, 9.13549473E-06, 8.97683124E-06, 8.91503715E-06,
     *  8.89086050E-06,
     *  2.89044444E-05, 2.69864444E-05, 2.51934444E-05, 2.37904444E-05,
     *  2.35984444E-05, 2.79184586E-05, 9.76765259E-06, 9.40519348E-06,
     *  9.27064504E-06,
     *  3.36344444E-05, 3.18454444E-05, 3.01694444E-05, 2.87864444E-05,
     *  2.80944444E-05, 2.87027151E-05, 1.84002789E-05, 1.07695487E-05,
     *  9.92715393E-06,
     *  3.86006831E-05, 3.68762460E-05, 3.51385650E-05, 3.33643142E-05,
     *  3.15172546E-05, 2.95331706E-05, 2.75414368E-05, 2.50534086E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  3.86366206E-05, 3.69144839E-05, 3.51798871E-05, 3.34099576E-05,
     *  3.15693633E-05, 2.95960315E-05, 2.76226198E-05, 2.51827908E-05,
     *  2.02234974E-05,
     *  3.86903727E-05, 3.69716404E-05, 3.52415975E-05, 3.34780269E-05,
     *  3.16468970E-05, 2.96891634E-05, 2.77418886E-05, 2.53678765E-05,
     *  2.12091391E-05,
     *  3.88682369E-05, 3.71604688E-05, 3.54450069E-05, 3.37016283E-05,
     *  3.19001693E-05, 2.99902917E-05, 2.81201704E-05, 2.59233799E-05,
     *  2.27893563E-05,
     *  4.08733053E-05, 3.92631200E-05, 3.76722727E-05, 3.60921613E-05,
     *  3.45124467E-05, 3.29201447E-05, 3.14776950E-05, 2.99951361E-05,
     *  2.84488612E-05,
     *  4.27755022E-05, 4.12265793E-05, 3.97099012E-05, 3.82203799E-05,
     *  3.67525949E-05, 3.53006679E-05, 3.40157174E-05, 3.27330529E-05,
     *  3.14468373E-05,
     *  4.46126308E-05, 4.31042719E-05, 4.16353288E-05, 4.02020655E-05,
     *  3.88007604E-05, 3.74276886E-05, 3.62256036E-05, 3.50402818E-05,
     *  3.38690409E-05,
     *  4.64080478E-05, 4.49270735E-05, 4.34899079E-05, 4.20934060E-05,
     *  4.07345407E-05, 3.94103999E-05, 3.82581211E-05, 3.71292728E-05,
     *  3.60220482E-05,
     *  4.81775192E-05, 4.67148844E-05, 4.52989494E-05, 4.39268437E-05,
     *  4.25958489E-05, 4.13033961E-05, 4.01828546E-05, 3.90893515E-05,
     *  3.80213778E-05,
     *  4.99323905E-05, 4.84815376E-05, 4.70794025E-05, 4.57232411E-05,
     *  4.44104747E-05, 4.31386841E-05, 4.20387191E-05, 4.09679582E-05,
     *  3.99250012E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  5.16812396E-05, 5.02372098E-05, 4.88433810E-05, 4.74970614E-05,
     *  4.61957304E-05, 4.49370296E-05, 4.38501649E-05, 4.27939068E-05,
     *  4.17668925E-05,
     *  5.34308154E-05, 5.19897299E-05, 5.05999899E-05, 4.92589157E-05,
     *  4.79640024E-05, 4.67129090E-05, 4.56338344E-05, 4.45863336E-05,
     *  4.35690506E-05,
     *  5.51866073E-05, 5.37453476E-05, 5.23563577E-05, 5.10169476E-05,
     *  4.97246050E-05, 4.84769833E-05, 4.74017545E-05, 4.63588049E-05,
     *  4.53467719E-05,
     *  5.69532099E-05, 5.55092099E-05, 5.41182599E-05, 5.27776453E-05,
     *  5.14848333E-05, 5.02374590E-05, 4.91630399E-05, 4.81214423E-05,
     *  4.71112906E-05,
     *  5.87345657E-05, 5.72856733E-05, 5.58905156E-05, 5.45463455E-05,
     *  5.32506011E-05, 5.20008916E-05, 5.09248762E-05, 4.98821207E-05,
     *  4.88712333E-05,
     *  6.05341351E-05, 5.90785146E-05, 5.76772525E-05, 5.63275624E-05,
     *  5.50268479E-05, 5.37726878E-05, 5.26931232E-05, 5.16471897E-05,
     *  5.06334777E-05,
     *  6.23550181E-05, 6.08910817E-05, 5.94820894E-05, 5.81252108E-05,
     *  5.68178110E-05, 5.55574345E-05, 5.44727036E-05, 5.34219315E-05,
     *  5.24036897E-05,
     *  6.42000453E-05, 6.27264023E-05, 6.13082681E-05, 5.99427641E-05,
     *  5.86272133E-05, 5.73591232E-05, 5.62678643E-05, 5.52108639E-05,
     *  5.41866742E-05,
     *  6.60718495E-05, 6.45872679E-05, 6.31587515E-05, 6.17833693E-05,
     *  6.04583992E-05, 5.91813089E-05, 5.80823590E-05, 5.70179502E-05,
     *  5.59866145E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  6.79729229E-05, 6.64762999E-05, 6.50362997E-05, 6.36499354E-05,
     *  6.23144360E-05, 6.10272267E-05, 5.99195806E-05, 5.88467484E-05,
     *  5.78072413E-05,
     *  6.99056657E-05, 6.83960040E-05, 6.69435321E-05, 6.55452027E-05,
     *  6.41981925E-05, 6.28998816E-05, 6.17826610E-05, 6.07005229E-05,
     *  5.96519568E-05,
     *  7.18724295E-05, 7.03488179E-05, 6.88829791E-05, 6.74718008E-05,
     *  6.61124036E-05, 6.48021193E-05, 6.36745494E-05, 6.25823307E-05,
     *  6.15239295E-05,
     *  7.38755577E-05, 7.23371544E-05, 7.08571288E-05, 6.94322986E-05,
     *  6.80597244E-05, 6.67366858E-05, 6.55980767E-05, 6.44950908E-05,
     *  6.34261700E-05,
     *  7.59174243E-05, 7.43634421E-05, 7.28684698E-05, 7.14292500E-05,
     *  7.00427786E-05, 6.87062792E-05, 6.75560105E-05, 6.64416431E-05,
     *  6.53615930E-05,
     *  7.80004732E-05, 7.64301656E-05, 7.49195332E-05, 7.34652374E-05,
     *  7.20642043E-05, 7.07135973E-05, 6.95511048E-05, 6.84248006E-05,
     *  6.73330729E-05,
     *  8.01272594E-05, 7.85399075E-05, 7.70129344E-05, 7.55429142E-05,
     *  7.41266975E-05, 7.27613827E-05, 7.15861467E-05, 7.04473977E-05,
     *  6.93434936E-05,
     *  8.23004922E-05, 8.06953914E-05, 7.91514173E-05, 7.76650496E-05,
     *  7.62330572E-05, 7.48524684E-05, 7.36640030E-05, 7.25123371E-05,
     *  7.13957962E-05,
     *  8.45230829E-05, 8.28995291E-05, 8.13379003E-05, 7.98345741E-05,
     *  7.83862314E-05, 7.69898244E-05, 7.57876661E-05, 7.46226369E-05,
     *  7.34930270E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  7.34569884E-06, 7.35460324E-06, 7.38426811E-06, 7.73904711E-06,
     *  8.10756455E-06, 8.48992905E-06, 8.88625066E-06, 9.29664187E-06,
     *  9.72121860E-06,
     *  7.34610040E-06, 7.35500551E-06, 7.38467269E-06, 7.73947450E-06,
     *  8.10800788E-06, 8.49038264E-06, 8.88670984E-06, 9.29710279E-06,
     *  9.72167811E-06,
     *  7.34659425E-06, 7.35550022E-06, 7.38517024E-06, 7.74000001E-06,
     *  8.10855288E-06, 8.49094015E-06, 8.88727413E-06, 9.29766914E-06,
     *  9.72224268E-06,
     *  7.34719543E-06, 7.35610245E-06, 7.38577591E-06, 7.74063956E-06,
     *  8.10921600E-06, 8.49161836E-06, 8.88796045E-06, 9.29835786E-06,
     *  9.72292910E-06,
     *  7.34792041E-06, 7.35682870E-06, 7.38650629E-06, 7.74141058E-06,
     *  8.11001522E-06, 8.49243556E-06, 8.88878723E-06, 9.29918735E-06,
     *  9.72375569E-06,
     *  7.34878720E-06, 7.35769699E-06, 7.38737949E-06, 7.74233206E-06,
     *  8.11097009E-06, 8.49341161E-06, 8.88977446E-06, 9.30017757E-06,
     *  9.72474223E-06,
     *  7.34981534E-06, 7.35872691E-06, 7.38841520E-06, 7.74342460E-06,
     *  8.11210179E-06, 8.49456800E-06, 8.89094371E-06, 9.30135003E-06,
     *  9.72591002E-06,
     *  7.35102608E-06, 7.35993972E-06, 7.38963479E-06, 7.74471049E-06,
     *  8.11343316E-06, 8.49592785E-06, 8.89231817E-06, 9.30272778E-06,
     *  9.72728187E-06,
     *  7.35244240E-06, 7.36135845E-06, 7.39106137E-06, 7.74621382E-06,
     *  8.11498884E-06, 8.49751603E-06, 8.89392269E-06, 9.30433550E-06,
     *  9.72888213E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  7.35408922E-06, 7.36300804E-06, 7.39272001E-06, 7.74796058E-06,
     *  8.11679532E-06, 8.49935921E-06, 8.89578387E-06, 9.30619954E-06,
     *  9.73073676E-06,
     *  7.35599353E-06, 7.36491551E-06, 7.39463782E-06, 7.74997882E-06,
     *  8.11888110E-06, 8.50148597E-06, 8.89793015E-06, 9.30834796E-06,
     *  9.73287332E-06,
     *  7.35818459E-06, 7.36711018E-06, 7.39684423E-06, 7.75229883E-06,
     *  8.12127684E-06, 8.50392697E-06, 8.90039188E-06, 9.31081066E-06,
     *  9.73532109E-06,
     *  7.36069423E-06, 7.36962388E-06, 7.39937118E-06, 7.75495340E-06,
     *  8.12401556E-06, 8.50671508E-06, 8.90320151E-06, 9.31361946E-06,
     *  9.73811116E-06,
     *  7.36355710E-06, 7.37249131E-06, 7.40225347E-06, 7.75797804E-06,
     *  8.12713287E-06, 8.50988559E-06, 8.90639373E-06, 9.31680825E-06,
     *  9.74127649E-06,
     *  7.36681105E-06, 7.37575035E-06, 7.40552906E-06, 7.76141131E-06,
     *  8.13066728E-06, 8.51347647E-06, 8.91000569E-06, 9.32041319E-06,
     *  9.74485211E-06,
     *  7.37049759E-06, 7.37944252E-06, 7.40923957E-06, 7.76529525E-06,
     *  8.13466048E-06, 8.51752863E-06, 8.91407722E-06, 9.32447285E-06,
     *  9.74887526E-06,
     *  7.37466231E-06, 7.38361345E-06, 7.41343069E-06, 7.76967578E-06,
     *  8.13915778E-06, 8.52208628E-06, 8.91865113E-06, 9.32902850E-06,
     *  9.75338558E-06,
     *  7.37935556E-06, 7.38831350E-06, 7.41815283E-06, 7.77460324E-06,
     *  8.14420857E-06, 8.52719731E-06, 8.92377356E-06, 9.33412436E-06,
     *  9.75842534E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  7.38463309E-06, 7.39359844E-06, 7.42346180E-06, 7.78013299E-06,
     *  8.14986680E-06, 8.53291375E-06, 8.92949431E-06, 9.33980792E-06,
     *  9.76403973E-06,
     *  7.39055691E-06, 7.39953026E-06, 7.42941959E-06, 7.78632615E-06,
     *  8.15619165E-06, 8.53929227E-06, 8.93586734E-06, 9.34613035E-06,
     *  9.77027715E-06,
     *  7.39553351E-06, 7.40451336E-06, 7.43442368E-06, 7.79151802E-06,
     *  8.16148417E-06, 8.54462065E-06, 8.94118293E-06, 9.35139647E-06,
     *  9.77546608E-06,
     *  7.40095674E-06, 7.40994341E-06, 7.43987579E-06, 7.79716460E-06,
     *  8.16723033E-06, 8.55039654E-06, 8.94693669E-06, 9.35708936E-06,
     *  9.78106910E-06,
     *  7.40686324E-06, 7.41585705E-06, 7.44581249E-06, 7.80330128E-06,
     *  8.17346373E-06, 8.55665159E-06, 8.95315822E-06, 9.36323662E-06,
     *  9.78711194E-06,
     *  7.41329315E-06, 7.42229440E-06, 7.45227380E-06, 7.80996653E-06,
     *  8.18022075E-06, 8.56341980E-06, 8.95987918E-06, 9.36986767E-06,
     *  9.79362190E-06,
     *  7.42029055E-06, 7.42929950E-06, 7.45930366E-06, 7.81720233E-06,
     *  8.18754078E-06, 8.57073785E-06, 8.96713353E-06, 9.37701388E-06,
     *  9.80062795E-06,
     *  7.42790395E-06, 7.43692081E-06, 7.46695036E-06, 7.82505452E-06,
     *  8.19546662E-06, 8.57864531E-06, 8.97495770E-06, 9.38470874E-06,
     *  9.80816088E-06,
     *  7.43618687E-06, 7.44521180E-06, 7.47526717E-06, 7.83357330E-06,
     *  8.20404480E-06, 8.58718495E-06, 8.98339088E-06, 9.39298810E-06,
     *  9.81625349E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  7.44519851E-06, 7.45423160E-06, 7.48431294E-06, 7.84281373E-06,
     *  8.21332603E-06, 8.59640313E-06, 8.99247526E-06, 9.40189034E-06,
     *  9.82494072E-06,
     *  7.45500457E-06, 7.46404578E-06, 7.49415291E-06, 7.85283635E-06,
     *  8.22336566E-06, 8.60635009E-06, 9.00225634E-06, 9.41145665E-06,
     *  9.83425989E-06,
     *  7.46567811E-06, 7.47472728E-06, 7.50485957E-06, 7.86370788E-06,
     *  8.23422425E-06, 8.61708042E-06, 9.01278324E-06, 9.42173124E-06,
     *  9.84425087E-06,
     *  7.47730066E-06, 7.48635748E-06, 7.51651373E-06, 7.87550201E-06,
     *  8.24596815E-06, 8.62865357E-06, 9.02410912E-06, 9.43276168E-06,
     *  9.85495632E-06,
     *  7.48996350E-06, 7.49902743E-06, 7.52920575E-06, 7.88830033E-06,
     *  8.25867020E-06, 8.64113428E-06, 9.03629152E-06, 9.44459919E-06,
     *  9.86642196E-06,
     *  7.50376914E-06, 7.51283939E-06, 7.54303699E-06, 7.90219342E-06,
     *  8.27241056E-06, 8.65459329E-06, 9.04939287E-06, 9.45729900E-06,
     *  9.87869680E-06,
     *  7.51883319E-06, 7.52790862E-06, 7.55812156E-06, 7.91728209E-06,
     *  8.28727763E-06, 8.66910796E-06, 9.06348099E-06, 9.47092076E-06,
     *  9.89183352E-06,
     *  7.53528651E-06, 7.54436554E-06, 7.57458847E-06, 7.93367889E-06,
     *  8.30336905E-06, 8.68476304E-06, 9.07862965E-06, 9.48552895E-06,
     *  9.90588874E-06,
     *  7.55327788E-06, 7.56235839E-06, 7.59258411E-06, 7.95150985E-06,
     *  8.32079303E-06, 8.70165161E-06, 9.09491924E-06, 9.50119336E-06,
     *  9.92092341E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  7.57297725E-06, 7.58205642E-06, 7.61227543E-06, 7.97091654E-06,
     *  8.33966968E-06, 8.71987603E-06, 9.11243751E-06, 9.51798969E-06,
     *  9.93700324E-06,
     *  7.59457976E-06, 7.60365387E-06, 7.63385369E-06, 7.99205862E-06,
     *  8.36013276E-06, 8.73954912E-06, 9.13128035E-06, 9.53600009E-06,
     *  9.95419915E-06,
     *  7.61831072E-06, 7.62737490E-06, 7.65753926E-06, 8.01511678E-06,
     *  8.38233162E-06, 8.76079551E-06, 9.15155280E-06, 9.55531390E-06,
     *  9.97258777E-06,
     *  7.64443192E-06, 7.65347980E-06, 7.68358753E-06, 8.04029640E-06,
     *  8.40643350E-06, 8.78375321E-06, 9.17337009E-06, 9.57602839E-06,
     *  9.99225204E-06,
     *  7.68446580E-06, 7.69347757E-06, 7.72346216E-06, 8.07848042E-06,
     *  8.44270998E-06, 8.81809656E-06, 9.20584149E-06, 9.60672601E-06,
     *  1.00212864E-05,
     *  7.73046854E-06, 7.73942181E-06, 7.76920944E-06, 8.12175188E-06,
     *  8.48342827E-06, 8.85635064E-06, 9.24178334E-06, 9.64052585E-06,
     *  1.00531122E-05,
     *  7.78364562E-06, 7.79250787E-06, 7.82199189E-06, 8.17096657E-06,
     *  8.52924159E-06, 8.89902896E-06, 9.28160878E-06, 9.67776652E-06,
     *  1.00880113E-05,
     *  7.84555989E-06, 7.85428339E-06, 7.88330788E-06, 8.22718017E-06,
     *  8.58093130E-06, 8.94673235E-06, 9.32579330E-06, 9.71883289E-06,
     *  1.01263009E-05,
     *  7.91828371E-06, 7.92679707E-06, 7.95513016E-06, 8.29171251E-06,
     *  8.63944055E-06, 9.00016845E-06, 9.37488703E-06, 9.76416423E-06,
     *  1.01683393E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  8.00464110E-06, 8.01283499E-06, 8.04012361E-06, 8.36623936E-06,
     *  8.70591950E-06, 9.06017682E-06, 9.42953006E-06, 9.81426443E-06,
     *  1.02145328E-05,
     *  8.10861321E-06, 8.11631442E-06, 8.14200339E-06, 8.45292710E-06,
     *  8.78178711E-06, 9.12776196E-06, 9.49047218E-06, 9.86971477E-06,
     *  1.02653452E-05,
     *  8.23606128E-06, 8.24298243E-06, 8.26615943E-06, 8.55463630E-06,
     *  8.86881762E-06, 9.20413734E-06, 9.55859853E-06, 9.93119056E-06,
     *  1.03213090E-05,
     *  8.39612618E-06, 8.40175826E-06, 8.42082888E-06, 8.67524118E-06,
     *  8.96926449E-06, 9.29078576E-06, 9.63496411E-06, 9.99948321E-06,
     *  1.03830407E-05,
     *  8.60425682E-06, 8.60760765E-06, 8.61952557E-06, 8.82015338E-06,
     *  9.08604386E-06, 9.38954474E-06, 9.72084184E-06, 1.00755313E-05,
     *  1.04512635E-05,
     *  8.88990586E-06, 8.88872942E-06, 8.88681996E-06, 8.99722956E-06,
     *  9.22301770E-06, 9.50273329E-06, 9.81779399E-06, 1.01604672E-05,
     *  1.05268401E-05,
     *  9.26317538E-06, 9.25275547E-06, 9.22388698E-06, 9.19159234E-06,
     *  9.36623778E-06, 9.61810052E-06, 9.91504514E-06, 1.02447232E-05,
     *  1.06011936E-05,
     *  9.89774301E-06, 9.85774974E-06, 9.75140174E-06, 9.43423262E-06,
     *  9.53483012E-06, 9.75010654E-06, 1.00244462E-05, 1.03384217E-05,
     *  1.06831873E-05,
     *  1.22455946E-05, 1.16382141E-05, 1.08821294E-05, 9.74822216E-06,
     *  9.73683522E-06, 9.90304207E-06, 1.01487784E-05, 1.04435704E-05,
     *  1.07743699E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.58231902E-05, 1.21564189E-05, 1.10641507E-05, 9.77923887E-06,
     *  9.75583621E-06, 9.91714171E-06, 1.01601140E-05, 1.04530882E-05,
     *  1.07825815E-05,
     *  2.03836613E-05, 1.58205794E-05, 1.14040317E-05, 9.82698280E-06,
     *  9.78475850E-06, 9.93851077E-06, 1.01772537E-05, 1.04674580E-05,
     *  1.07949663E-05,
     *  2.24052389E-05, 2.17419246E-05, 1.58195982E-05, 9.99762871E-06,
     *  9.88496494E-06, 1.00116921E-05, 1.02355878E-05, 1.05161733E-05,
     *  1.08368369E-05,
     *  2.83143758E-05, 2.81112866E-05, 2.74213620E-05, 1.59916153E-05,
     *  1.17862878E-05, 1.11892733E-05, 1.11055544E-05, 1.12110693E-05,
     *  1.14166433E-05,
     *  3.13378671E-05, 3.11742661E-05, 3.06274852E-05, 2.36535801E-05,
     *  1.63080983E-05, 1.33186545E-05, 1.24554467E-05, 1.21997768E-05,
     *  1.21969353E-05,
     *  3.37707064E-05, 3.36233531E-05, 3.31333972E-05, 2.73203554E-05,
     *  2.13484374E-05, 1.66809361E-05, 1.44753554E-05, 1.35781976E-05,
     *  1.32303875E-05,
     *  3.59294948E-05, 3.57909285E-05, 3.53312879E-05, 3.00362834E-05,
     *  2.48759872E-05, 2.02541735E-05, 1.70819030E-05, 1.53833653E-05,
     *  1.45525849E-05,
     *  3.79323270E-05, 3.77990714E-05, 3.73576320E-05, 3.23489871E-05,
     *  2.76156860E-05, 2.32899319E-05, 1.98166635E-05, 1.75010406E-05,
     *  1.61478743E-05,
     *  3.98381702E-05, 3.97082761E-05, 3.92783208E-05, 3.44431457E-05,
     *  2.99553494E-05, 2.58605957E-05, 2.23637549E-05, 1.97157382E-05,
     *  1.79337804E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  4.16814745E-05, 4.15537198E-05, 4.11310668E-05, 3.64044813E-05,
     *  3.20659088E-05, 2.81254015E-05, 2.46760524E-05, 2.18751823E-05,
     *  1.98003551E-05,
     *  4.34844990E-05, 4.33580569E-05, 4.29398925E-05, 3.82805489E-05,
     *  3.40339987E-05, 3.01920484E-05, 2.67940469E-05, 2.39272586E-05,
     *  2.16659042E-05,
     *  4.52626953E-05, 4.51369748E-05, 4.47212954E-05, 4.01009067E-05,
     *  3.59093569E-05, 3.21275586E-05, 2.87668231E-05, 2.58705581E-05,
     *  2.34906891E-05,
     *  4.70273966E-05, 4.69019570E-05, 4.64872727E-05, 4.18854477E-05,
     *  3.77233603E-05, 3.39747553E-05, 3.06348514E-05, 2.77208361E-05,
     *  2.52622498E-05,
     *  4.87872960E-05, 4.86617968E-05, 4.82469603E-05, 4.36483887E-05,
     *  3.94972647E-05, 3.57623140E-05, 3.24286876E-05, 2.94976410E-05,
     *  2.69816441E-05,
     *  5.05493176E-05, 5.04234885E-05, 5.00075909E-05, 4.54003937E-05,
     *  4.12463005E-05, 3.75103675E-05, 3.41710134E-05, 3.12193616E-05,
     *  2.86560328E-05,
     *  5.23191607E-05, 5.21927821E-05, 5.17750860E-05, 4.71497940E-05,
     *  4.29818984E-05, 3.92336796E-05, 3.58788366E-05, 3.29017054E-05,
     *  3.02948367E-05,
     *  5.41016552E-05, 5.39745452E-05, 5.35544406E-05, 4.89033348E-05,
     *  4.47129860E-05, 4.09435122E-05, 3.75651917E-05, 3.45576089E-05,
     *  3.19077208E-05,
     *  5.59010036E-05, 5.57730089E-05, 5.53499830E-05, 5.06666524E-05,
     *  4.64467869E-05, 4.26487704E-05, 3.92403413E-05, 3.61976503E-05,
     *  3.35036609E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  5.77209513E-05, 5.75919412E-05, 5.71655568E-05, 5.24445943E-05,
     *  4.81893362E-05, 4.43567334E-05, 4.09126010E-05, 3.78305581E-05,
     *  3.50906409E-05,
     *  5.95649125E-05, 5.94347740E-05, 5.90046542E-05, 5.42414397E-05,
     *  4.99458248E-05, 4.60735364E-05, 4.25889059E-05, 3.94636645E-05,
     *  3.66756670E-05,
     *  6.14360655E-05, 6.13047002E-05, 6.08705165E-05, 5.60610592E-05,
     *  5.17208389E-05, 4.78044993E-05, 4.42752040E-05, 4.11032672E-05,
     *  3.82649093E-05,
     *  6.33374283E-05, 6.32047497E-05, 6.27662134E-05, 5.79070332E-05,
     *  5.35185322E-05, 4.95543578E-05, 4.59767327E-05, 4.27549042E-05,
     *  3.98638724E-05,
     *  6.52719224E-05, 6.51378535E-05, 6.46947086E-05, 5.97827438E-05,
     *  5.53427530E-05, 5.13274312E-05, 4.76982199E-05, 4.44235606E-05,
     *  4.14775540E-05,
     *  6.72424275E-05, 6.71068992E-05, 6.66589164E-05, 6.16914496E-05,
     *  5.71971433E-05, 5.31277481E-05, 4.94440317E-05, 4.61138244E-05,
     *  4.31105779E-05,
     *  6.92518314E-05, 6.91147813E-05, 6.86617529E-05, 6.36363488E-05,
     *  5.90852182E-05, 5.49591440E-05, 5.12182858E-05, 4.78300058E-05,
     *  4.47673023E-05,
     *  7.13030789E-05, 7.11644495E-05, 7.07061849E-05, 6.56206357E-05,
     *  6.10104329E-05, 5.68253408E-05, 5.30249419E-05, 4.95762317E-05,
     *  4.64519073E-05,
     *  7.33992187E-05, 7.32589562E-05, 7.27952776E-05, 6.76475527E-05,
     *  6.29762416E-05, 5.87300132E-05, 5.48678745E-05, 5.13565217E-05,
     *  4.81684672E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.01601013E-05, 1.06134162E-05, 1.10812966E-05, 1.15638842E-05,
     *  1.20613308E-05, 1.25738001E-05, 1.31014693E-05, 1.36445311E-05,
     *  1.42031963E-05,
     *  1.01605569E-05, 1.06138657E-05, 1.10817384E-05, 1.15643169E-05,
     *  1.20617535E-05, 1.25742120E-05, 1.31018697E-05, 1.36449196E-05,
     *  1.42035727E-05,
     *  1.01611165E-05, 1.06144179E-05, 1.10822810E-05, 1.15648484E-05,
     *  1.20622726E-05, 1.25747177E-05, 1.31023613E-05, 1.36453966E-05,
     *  1.42040347E-05,
     *  1.01617968E-05, 1.06150890E-05, 1.10829405E-05, 1.15654943E-05,
     *  1.20629034E-05, 1.25753322E-05, 1.31029586E-05, 1.36459762E-05,
     *  1.42045961E-05,
     *  1.01626159E-05, 1.06158970E-05, 1.10837344E-05, 1.15662717E-05,
     *  1.20636625E-05, 1.25760716E-05, 1.31036773E-05, 1.36466734E-05,
     *  1.42052714E-05,
     *  1.01635934E-05, 1.06168609E-05, 1.10846813E-05, 1.15671990E-05,
     *  1.20645678E-05, 1.25769533E-05, 1.31045343E-05, 1.36475047E-05,
     *  1.42060765E-05,
     *  1.01647501E-05, 1.06180015E-05, 1.10858016E-05, 1.15682957E-05,
     *  1.20656385E-05, 1.25779960E-05, 1.31055475E-05, 1.36484875E-05,
     *  1.42070282E-05,
     *  1.01661086E-05, 1.06193407E-05, 1.10871167E-05, 1.15695828E-05,
     *  1.20668948E-05, 1.25792193E-05, 1.31067361E-05, 1.36496404E-05,
     *  1.42081445E-05,
     *  1.01676928E-05, 1.06209019E-05, 1.10886494E-05, 1.15710827E-05,
     *  1.20683585E-05, 1.25806443E-05, 1.31081205E-05, 1.36509828E-05,
     *  1.42094442E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.01695281E-05, 1.06227100E-05, 1.10904240E-05, 1.15728189E-05,
     *  1.20700524E-05, 1.25822930E-05, 1.31097219E-05, 1.36525356E-05,
     *  1.42109473E-05,
     *  1.01716416E-05, 1.06247913E-05, 1.10924660E-05, 1.15748161E-05,
     *  1.20720005E-05, 1.25841887E-05, 1.31115630E-05, 1.36543202E-05,
     *  1.42126747E-05,
     *  1.01740617E-05, 1.06271736E-05, 1.10948025E-05, 1.15771005E-05,
     *  1.20742280E-05, 1.25863558E-05, 1.31136670E-05, 1.36563595E-05,
     *  1.42146482E-05,
     *  1.01768187E-05, 1.06298863E-05, 1.10974619E-05, 1.15796996E-05,
     *  1.20767616E-05, 1.25888199E-05, 1.31160588E-05, 1.36586771E-05,
     *  1.42168905E-05,
     *  1.01799447E-05, 1.06329602E-05, 1.11004739E-05, 1.15826422E-05,
     *  1.20796288E-05, 1.25916076E-05, 1.31187639E-05, 1.36612976E-05,
     *  1.42194252E-05,
     *  1.01834733E-05, 1.06364280E-05, 1.11038701E-05, 1.15859584E-05,
     *  1.20828589E-05, 1.25947467E-05, 1.31218090E-05, 1.36642467E-05,
     *  1.42222771E-05,
     *  1.01874406E-05, 1.06403242E-05, 1.11076835E-05, 1.15896800E-05,
     *  1.20864820E-05, 1.25982665E-05, 1.31252221E-05, 1.36675510E-05,
     *  1.42254715E-05,
     *  1.01918844E-05, 1.06446852E-05, 1.11119489E-05, 1.15938402E-05,
     *  1.20905299E-05, 1.26021972E-05, 1.31290320E-05, 1.36712381E-05,
     *  1.42290349E-05,
     *  1.01968452E-05, 1.06495493E-05, 1.11167029E-05, 1.15984740E-05,
     *  1.20950360E-05, 1.26065704E-05, 1.31332690E-05, 1.36753368E-05,
     *  1.42329946E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.02023658E-05, 1.06549573E-05, 1.11219841E-05, 1.16036179E-05,
     *  1.21000350E-05, 1.26114192E-05, 1.31379644E-05, 1.36798770E-05,
     *  1.42373792E-05,
     *  1.02084920E-05, 1.06609525E-05, 1.11278334E-05, 1.16093106E-05,
     *  1.21055634E-05, 1.26167782E-05, 1.31431509E-05, 1.36848897E-05,
     *  1.42422179E-05,
     *  1.02135828E-05, 1.06659296E-05, 1.11326854E-05, 1.16140290E-05,
     *  1.21101426E-05, 1.26212145E-05, 1.31474422E-05, 1.36890352E-05,
     *  1.42462178E-05,
     *  1.02190744E-05, 1.06712937E-05, 1.11379103E-05, 1.16191066E-05,
     *  1.21150673E-05, 1.26259828E-05, 1.31520523E-05, 1.36934868E-05,
     *  1.42505115E-05,
     *  1.02249906E-05, 1.06770670E-05, 1.11435291E-05, 1.16245628E-05,
     *  1.21203557E-05, 1.26311003E-05, 1.31569976E-05, 1.36982597E-05,
     *  1.42551132E-05,
     *  1.02313568E-05, 1.06832731E-05, 1.11495637E-05, 1.16304182E-05,
     *  1.21260269E-05, 1.26365848E-05, 1.31622945E-05, 1.37033696E-05,
     *  1.42600377E-05,
     *  1.02381997E-05, 1.06899368E-05, 1.11560370E-05, 1.16366939E-05,
     *  1.21321007E-05, 1.26424547E-05, 1.31679603E-05, 1.37088325E-05,
     *  1.42653000E-05,
     *  1.02455478E-05, 1.06970842E-05, 1.11629732E-05, 1.16434123E-05,
     *  1.21385978E-05, 1.26487293E-05, 1.31740131E-05, 1.37146653E-05,
     *  1.42709158E-05,
     *  1.02534310E-05, 1.07047428E-05, 1.11703975E-05, 1.16505967E-05,
     *  1.21455399E-05, 1.26554287E-05, 1.31804712E-05, 1.37208851E-05,
     *  1.42769012E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.02618812E-05, 1.07129418E-05, 1.11783368E-05, 1.16582718E-05,
     *  1.21529494E-05, 1.26625736E-05, 1.31873542E-05, 1.37275100E-05,
     *  1.42832728E-05,
     *  1.02709324E-05, 1.07217121E-05, 1.11868191E-05, 1.16664632E-05,
     *  1.21608500E-05, 1.26701858E-05, 1.31946819E-05, 1.37345585E-05,
     *  1.42900480E-05,
     *  1.02806204E-05, 1.07310862E-05, 1.11958741E-05, 1.16751980E-05,
     *  1.21692666E-05, 1.26782881E-05, 1.32024755E-05, 1.37420499E-05,
     *  1.42972447E-05,
     *  1.02909838E-05, 1.07410988E-05, 1.12055332E-05, 1.16845048E-05,
     *  1.21782250E-05, 1.26869042E-05, 1.32107566E-05, 1.37500043E-05,
     *  1.43048812E-05,
     *  1.03020634E-05, 1.07517867E-05, 1.12158295E-05, 1.16944135E-05,
     *  1.21877526E-05, 1.26960590E-05, 1.32195480E-05, 1.37584426E-05,
     *  1.43129770E-05,
     *  1.03139029E-05, 1.07631891E-05, 1.12267982E-05, 1.17049558E-05,
     *  1.21978780E-05, 1.27057785E-05, 1.32288736E-05, 1.37673865E-05,
     *  1.43215520E-05,
     *  1.03265490E-05, 1.07753473E-05, 1.12384765E-05, 1.17161652E-05,
     *  1.22086315E-05, 1.27160902E-05, 1.32387582E-05, 1.37768589E-05,
     *  1.43306270E-05,
     *  1.03400518E-05, 1.07883059E-05, 1.12509039E-05, 1.17280770E-05,
     *  1.22200448E-05, 1.27270228E-05, 1.32492278E-05, 1.37868834E-05,
     *  1.43402237E-05,
     *  1.03544647E-05, 1.08021121E-05, 1.12641223E-05, 1.17407286E-05,
     *  1.22321515E-05, 1.27386064E-05, 1.32603098E-05, 1.37974848E-05,
     *  1.43503647E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.03698451E-05, 1.08168162E-05, 1.12781764E-05, 1.17541598E-05,
     *  1.22449871E-05, 1.27508729E-05, 1.32720329E-05, 1.38086891E-05,
     *  1.43610736E-05,
     *  1.03862546E-05, 1.08324724E-05, 1.12931136E-05, 1.17684126E-05,
     *  1.22585889E-05, 1.27638557E-05, 1.32844273E-05, 1.38205235E-05,
     *  1.43723751E-05,
     *  1.04037597E-05, 1.08491383E-05, 1.13089847E-05, 1.17835317E-05,
     *  1.22729966E-05, 1.27775904E-05, 1.32975245E-05, 1.38330166E-05,
     *  1.43842951E-05,
     *  1.04224315E-05, 1.08668757E-05, 1.13258435E-05, 1.17995645E-05,
     *  1.22882524E-05, 1.27921142E-05, 1.33113582E-05, 1.38461986E-05,
     *  1.43968608E-05,
     *  1.04499134E-05, 1.08929107E-05, 1.13505297E-05, 1.18229920E-05,
     *  1.23105032E-05, 1.28132631E-05, 1.33314730E-05, 1.38653413E-05,
     *  1.44150880E-05,
     *  1.04799222E-05, 1.09212455E-05, 1.13773193E-05, 1.18483515E-05,
     *  1.23345357E-05, 1.28360608E-05, 1.33531187E-05, 1.38859093E-05,
     *  1.44346456E-05,
     *  1.05126956E-05, 1.09520828E-05, 1.14063866E-05, 1.18757945E-05,
     *  1.23604823E-05, 1.28606240E-05, 1.33763985E-05, 1.39079948E-05,
     *  1.44556164E-05,
     *  1.05484989E-05, 1.09856473E-05, 1.14379241E-05, 1.19054872E-05,
     *  1.23884879E-05, 1.28870798E-05, 1.34014248E-05, 1.39316976E-05,
     *  1.44780894E-05,
     *  1.05876292E-05, 1.10221889E-05, 1.14721445E-05, 1.19376127E-05,
     *  1.24187114E-05, 1.29155673E-05, 1.34283201E-05, 1.39571261E-05,
     *  1.45021615E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.06304209E-05, 1.10619872E-05, 1.15092846E-05, 1.19723737E-05,
     *  1.24513280E-05, 1.29462392E-05, 1.34572185E-05, 1.39843992E-05,
     *  1.45279384E-05,
     *  1.06772522E-05, 1.11053560E-05, 1.15496088E-05, 1.20099956E-05,
     *  1.24865321E-05, 1.29792645E-05, 1.34882682E-05, 1.40136476E-05,
     *  1.45555361E-05,
     *  1.07285536E-05, 1.11526504E-05, 1.15934147E-05, 1.20507313E-05,
     *  1.25245408E-05, 1.30148317E-05, 1.35216341E-05, 1.40450166E-05,
     *  1.45850838E-05,
     *  1.07848195E-05, 1.12042758E-05, 1.16410406E-05, 1.20948672E-05,
     *  1.25655997E-05, 1.30531533E-05, 1.35575019E-05, 1.40786699E-05,
     *  1.46167263E-05,
     *  1.08466250E-05, 1.12607010E-05, 1.16928762E-05, 1.21427326E-05,
     *  1.26099904E-05, 1.30944731E-05, 1.35960846E-05, 1.41147948E-05,
     *  1.46506301E-05,
     *  1.09146520E-05, 1.13224798E-05, 1.17493811E-05, 1.21947151E-05,
     *  1.26580447E-05, 1.31390783E-05, 1.36376332E-05, 1.41536129E-05,
     *  1.46869919E-05,
     *  1.09811464E-05, 1.13825517E-05, 1.18040868E-05, 1.22448582E-05,
     *  1.27042531E-05, 1.31818531E-05, 1.36773818E-05, 1.41906713E-05,
     *  1.47216407E-05,
     *  1.10539995E-05, 1.14480271E-05, 1.18634587E-05, 1.22990827E-05,
     *  1.27540691E-05, 1.32278449E-05, 1.37200205E-05, 1.42303429E-05,
     *  1.47586657E-05,
     *  1.11344596E-05, 1.15199441E-05, 1.19283800E-05, 1.23581536E-05,
     *  1.28081642E-05, 1.32776497E-05, 1.37660832E-05, 1.42731096E-05,
     *  1.47985047E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.11416777E-05, 1.15263762E-05, 1.19341721E-05, 1.23634128E-05,
     *  1.28129719E-05, 1.32820694E-05, 1.37701654E-05, 1.42768953E-05,
     *  1.48020276E-05,
     *  1.11525554E-05, 1.15360634E-05, 1.19428910E-05, 1.23713263E-05,
     *  1.28202035E-05, 1.32887153E-05, 1.37763023E-05, 1.42825851E-05,
     *  1.48073214E-05,
     *  1.11892560E-05, 1.15686950E-05, 1.19722225E-05, 1.23979195E-05,
     *  1.28444830E-05, 1.33110109E-05, 1.37968758E-05, 1.43016484E-05,
     *  1.48250483E-05,
     *  1.16866754E-05, 1.20037539E-05, 1.23581920E-05, 1.27441079E-05,
     *  1.31577048E-05, 1.35964229E-05, 1.40584854E-05, 1.45426371E-05,
     *  1.50479877E-05,
     *  1.23304046E-05, 1.25505101E-05, 1.28322175E-05, 1.31613982E-05,
     *  1.35294131E-05, 1.39306620E-05, 1.43613554E-05, 1.48188493E-05,
     *  1.53012609E-05,
     *  1.31521383E-05, 1.32294773E-05, 1.34083561E-05, 1.36598681E-05,
     *  1.39671006E-05, 1.43194666E-05, 1.47099907E-05, 1.51338950E-05,
     *  1.55878113E-05,
     *  1.41771008E-05, 1.40582189E-05, 1.40991499E-05, 1.42487619E-05,
     *  1.44777854E-05, 1.47683042E-05, 1.51087452E-05, 1.54913064E-05,
     *  1.59105500E-05,
     *  1.54110923E-05, 1.50458357E-05, 1.49130130E-05, 1.49351370E-05,
     *  1.50672605E-05, 1.52819314E-05, 1.55615532E-05, 1.58943680E-05,
     *  1.62722453E-05,
     *  1.68290667E-05, 1.61872090E-05, 1.58513550E-05, 1.57223526E-05,
     *  1.57392516E-05, 1.58638995E-05, 1.60716265E-05, 1.63459252E-05,
     *  1.66753976E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.83779168E-05, 1.74606719E-05, 1.69065992E-05, 1.66088163E-05,
     *  1.64946554E-05, 1.65160848E-05, 1.66411567E-05, 1.68481891E-05,
     *  1.71221096E-05,
     *  1.99968607E-05, 1.88325022E-05, 1.80624955E-05, 1.75875322E-05,
     *  1.73310812E-05, 1.72383425E-05, 1.72710699E-05, 1.74025663E-05,
     *  1.76139664E-05,
     *  2.16383245E-05, 2.02667538E-05, 1.92973063E-05, 1.86468701E-05,
     *  1.82429049E-05, 1.80283866E-05, 1.79608879E-05, 1.80095380E-05,
     *  1.81519401E-05,
     *  2.32740498E-05, 2.17339589E-05, 2.05886079E-05, 1.97725092E-05,
     *  1.92219274E-05, 1.88819627E-05, 1.87087327E-05, 1.86686148E-05,
     *  1.87363347E-05,
     *  2.48906269E-05, 2.32142251E-05, 2.19172912E-05, 2.09498799E-05,
     *  2.02585201E-05, 1.97933161E-05, 1.95114944E-05, 1.93783791E-05,
     *  1.93667794E-05,
     *  2.64837694E-05, 2.46959908E-05, 2.32692768E-05, 2.21661683E-05,
     *  2.13429299E-05, 2.07558714E-05, 2.03651465E-05, 2.01366185E-05,
     *  2.00422764E-05,
     *  2.80544825E-05, 2.61736299E-05, 2.46353093E-05, 2.34113266E-05,
     *  2.24663590E-05, 2.17629654E-05, 2.12651576E-05, 2.09405352E-05,
     *  2.07612994E-05,
     *  2.96066964E-05, 2.76455005E-05, 2.60099812E-05, 2.46781830E-05,
     *  2.36215893E-05, 2.28084660E-05, 2.22069228E-05, 2.17870027E-05,
     *  2.15219341E-05,
     *  3.11457371E-05, 2.91125729E-05, 2.73907529E-05, 2.59620776E-05,
     *  2.48031629E-05, 2.38871729E-05, 2.31861383E-05, 2.26728315E-05,
     *  2.23220433E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.26773731E-05, 3.05774356E-05, 2.87771731E-05, 2.72603877E-05,
     *  2.60072817E-05, 2.49949903E-05, 2.41990658E-05, 2.35950062E-05,
     *  2.31594375E-05,
     *  3.42072927E-05, 3.20435736E-05, 3.01702646E-05, 2.85720930E-05,
     *  2.72315918E-05, 2.61289345E-05, 2.52426786E-05, 2.45508657E-05,
     *  2.40320307E-05,
     *  3.57408760E-05, 3.35148832E-05, 3.15720359E-05, 2.98974049E-05,
     *  2.84749522E-05, 2.72870527E-05, 2.63147082E-05, 2.55382195E-05,
     *  2.49379670E-05,
     *  3.72831406E-05, 3.49953842E-05, 3.29851105E-05, 3.12374525E-05,
     *  2.97372162E-05, 2.84683069E-05, 2.74136291E-05, 2.65554056E-05,
     *  2.58757121E-05,
     *  3.88387713E-05, 3.64890778E-05, 3.44124702E-05, 3.25940224E-05,
     *  3.10190346E-05, 2.96724525E-05, 2.85386105E-05, 2.76013061E-05,
     *  2.68441099E-05,
     *  4.04121844E-05, 3.79998965E-05, 3.58572970E-05, 3.39693613E-05,
     *  3.23216843E-05, 3.08999188E-05, 2.96894536E-05, 2.86753364E-05,
     *  2.78424111E-05,
     *  4.20075969E-05, 3.95317034E-05, 3.73228905E-05, 3.53660378E-05,
     *  3.36469259E-05, 3.21517003E-05, 3.08665239E-05, 2.97774188E-05,
     *  2.88702825E-05,
     *  4.36290923E-05, 4.10883154E-05, 3.88126327E-05, 3.67868560E-05,
     *  3.49968976E-05, 3.34292609E-05, 3.20706858E-05, 3.09079488E-05,
     *  2.99278030E-05,
     *  4.52806785E-05, 4.26735356E-05, 4.03299830E-05, 3.82348093E-05,
     *  3.63740406E-05, 3.47344570E-05, 3.33032417E-05, 3.20677593E-05,
     *  3.10154515E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.47776958E-05, 1.53682833E-05, 1.59752383E-05, 1.65988689E-05,
     *  1.72395153E-05, 1.78975534E-05, 1.85733986E-05, 1.92675101E-05,
     *  1.99803953E-05,
     *  1.47780598E-05, 1.53686349E-05, 1.59755776E-05, 1.65991959E-05,
     *  1.72398301E-05, 1.78978563E-05, 1.85736898E-05, 1.92677898E-05,
     *  1.99806639E-05,
     *  1.47785067E-05, 1.53690666E-05, 1.59759940E-05, 1.65995973E-05,
     *  1.72402166E-05, 1.78982281E-05, 1.85740473E-05, 1.92681332E-05,
     *  1.99809935E-05,
     *  1.47790496E-05, 1.53695910E-05, 1.59765000E-05, 1.66000849E-05,
     *  1.72406861E-05, 1.78986798E-05, 1.85744814E-05, 1.92685503E-05,
     *  1.99813939E-05,
     *  1.47797028E-05, 1.53702219E-05, 1.59771086E-05, 1.66006714E-05,
     *  1.72412508E-05, 1.78992230E-05, 1.85750036E-05, 1.92690519E-05,
     *  1.99818754E-05,
     *  1.47804814E-05, 1.53709738E-05, 1.59778340E-05, 1.66013704E-05,
     *  1.72419238E-05, 1.78998705E-05, 1.85756259E-05, 1.92696496E-05,
     *  1.99824492E-05,
     *  1.47814017E-05, 1.53718626E-05, 1.59786913E-05, 1.66021966E-05,
     *  1.72427192E-05, 1.79006355E-05, 1.85763613E-05, 1.92703560E-05,
     *  1.99831273E-05,
     *  1.47824810E-05, 1.53729049E-05, 1.59796966E-05, 1.66031652E-05,
     *  1.72436517E-05, 1.79015325E-05, 1.85772234E-05, 1.92711840E-05,
     *  1.99839221E-05,
     *  1.47837376E-05, 1.53741182E-05, 1.59808668E-05, 1.66042927E-05,
     *  1.72447371E-05, 1.79025764E-05, 1.85782267E-05, 1.92721476E-05,
     *  1.99848470E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.47851906E-05, 1.53755210E-05, 1.59822197E-05, 1.66055961E-05,
     *  1.72459916E-05, 1.79037830E-05, 1.85793863E-05, 1.92732613E-05,
     *  1.99859159E-05,
     *  1.47868602E-05, 1.53771327E-05, 1.59837738E-05, 1.66070933E-05,
     *  1.72474326E-05, 1.79051687E-05, 1.85807179E-05, 1.92745401E-05,
     *  1.99871432E-05,
     *  1.47887673E-05, 1.53789735E-05, 1.59855486E-05, 1.66088028E-05,
     *  1.72490777E-05, 1.79067507E-05, 1.85822380E-05, 1.92759998E-05,
     *  1.99885441E-05,
     *  1.47909338E-05, 1.53810643E-05, 1.59875642E-05, 1.66107439E-05,
     *  1.72509456E-05, 1.79085467E-05, 1.85839637E-05, 1.92776568E-05,
     *  1.99901342E-05,
     *  1.47933824E-05, 1.53834269E-05, 1.59898414E-05, 1.66129368E-05,
     *  1.72530555E-05, 1.79105750E-05, 1.85859124E-05, 1.92795277E-05,
     *  1.99919295E-05,
     *  1.47961367E-05, 1.53860839E-05, 1.59924019E-05, 1.66154021E-05,
     *  1.72554270E-05, 1.79128548E-05, 1.85881023E-05, 1.92816301E-05,
     *  1.99939466E-05,
     *  1.47992210E-05, 1.53890586E-05, 1.59952680E-05, 1.66181610E-05,
     *  1.72580807E-05, 1.79154053E-05, 1.85905521E-05, 1.92839817E-05,
     *  1.99962027E-05,
     *  1.48026606E-05, 1.53923751E-05, 1.59984628E-05, 1.66212358E-05,
     *  1.72610376E-05, 1.79182469E-05, 1.85932810E-05, 1.92866009E-05,
     *  1.99987152E-05,
     *  1.48064816E-05, 1.53960583E-05, 1.60020098E-05, 1.66246488E-05,
     *  1.72643193E-05, 1.79213999E-05, 1.85963086E-05, 1.92895064E-05,
     *  2.00015020E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.48107110E-05, 1.54001340E-05, 1.60059338E-05, 1.66284236E-05,
     *  1.72679479E-05, 1.79248857E-05, 1.85996551E-05, 1.92927174E-05,
     *  2.00045815E-05,
     *  1.48153767E-05, 1.54046286E-05, 1.60102597E-05, 1.66325840E-05,
     *  1.72719462E-05, 1.79287259E-05, 1.86033412E-05, 1.92962537E-05,
     *  2.00079724E-05,
     *  1.48192323E-05, 1.54083414E-05, 1.60138323E-05, 1.66360190E-05,
     *  1.72752467E-05, 1.79318951E-05, 1.86063827E-05, 1.92991711E-05,
     *  2.00107695E-05,
     *  1.48233695E-05, 1.54123245E-05, 1.60176637E-05, 1.66397020E-05,
     *  1.72787847E-05, 1.79352919E-05, 1.86096421E-05, 1.93022971E-05,
     *  2.00137661E-05,
     *  1.48278020E-05, 1.54165903E-05, 1.60217661E-05, 1.66436445E-05,
     *  1.72825711E-05, 1.79389263E-05, 1.86131289E-05, 1.93056406E-05,
     *  2.00169709E-05,
     *  1.48325435E-05, 1.54211520E-05, 1.60261517E-05, 1.66478579E-05,
     *  1.72866169E-05, 1.79428089E-05, 1.86168531E-05, 1.93092112E-05,
     *  2.00203928E-05,
     *  1.48376083E-05, 1.54260229E-05, 1.60308330E-05, 1.66523543E-05,
     *  1.72909331E-05, 1.79469502E-05, 1.86208246E-05, 1.93130183E-05,
     *  2.00240407E-05,
     *  1.48430109E-05, 1.54312168E-05, 1.60358230E-05, 1.66571457E-05,
     *  1.72955314E-05, 1.79513610E-05, 1.86250537E-05, 1.93170714E-05,
     *  2.00279238E-05,
     *  1.48487664E-05, 1.54367477E-05, 1.60411349E-05, 1.66622445E-05,
     *  1.73004233E-05, 1.79560523E-05, 1.86295507E-05, 1.93213806E-05,
     *  2.00320515E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.48548905E-05, 1.54426302E-05, 1.60467824E-05, 1.66676637E-05,
     *  1.73056210E-05, 1.79610355E-05, 1.86343264E-05, 1.93259558E-05,
     *  2.00364331E-05,
     *  1.48613991E-05, 1.54488793E-05, 1.60527794E-05, 1.66734161E-05,
     *  1.73111367E-05, 1.79663220E-05, 1.86393916E-05, 1.93308073E-05,
     *  2.00410785E-05,
     *  1.48683088E-05, 1.54555104E-05, 1.60591403E-05, 1.66795154E-05,
     *  1.73169829E-05, 1.79719238E-05, 1.86447574E-05, 1.93359455E-05,
     *  2.00459974E-05,
     *  1.48756369E-05, 1.54625395E-05, 1.60658799E-05, 1.66859753E-05,
     *  1.73231726E-05, 1.79778529E-05, 1.86504351E-05, 1.93413811E-05,
     *  2.00511998E-05,
     *  1.48834010E-05, 1.54699829E-05, 1.60730136E-05, 1.66928101E-05,
     *  1.73297192E-05, 1.79841217E-05, 1.86564365E-05, 1.93471251E-05,
     *  2.00566961E-05,
     *  1.48916196E-05, 1.54778578E-05, 1.60805571E-05, 1.67000344E-05,
     *  1.73366362E-05, 1.79907430E-05, 1.86627734E-05, 1.93531885E-05,
     *  2.00624967E-05,
     *  1.49003119E-05, 1.54861817E-05, 1.60885267E-05, 1.67076633E-05,
     *  1.73439377E-05, 1.79977298E-05, 1.86694580E-05, 1.93595829E-05,
     *  2.00686125E-05,
     *  1.49094977E-05, 1.54949730E-05, 1.60969394E-05, 1.67157126E-05,
     *  1.73516382E-05, 1.80050958E-05, 1.86765030E-05, 1.93663200E-05,
     *  2.00750543E-05,
     *  1.49191977E-05, 1.55042507E-05, 1.61058125E-05, 1.67241982E-05,
     *  1.73597527E-05, 1.80128547E-05, 1.86839212E-05, 1.93734118E-05,
     *  2.00818334E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.49294335E-05, 1.55140345E-05, 1.61151643E-05, 1.67331371E-05,
     *  1.73682966E-05, 1.80210210E-05, 1.86917261E-05, 1.93808709E-05,
     *  2.00889616E-05,
     *  1.49402275E-05, 1.55243449E-05, 1.61250136E-05, 1.67425464E-05,
     *  1.73772861E-05, 1.80296094E-05, 1.86999314E-05, 1.93887101E-05,
     *  2.00964507E-05,
     *  1.49516033E-05, 1.55352034E-05, 1.61353800E-05, 1.67524443E-05,
     *  1.73867376E-05, 1.80386353E-05, 1.87085513E-05, 1.93969425E-05,
     *  2.01043131E-05,
     *  1.49635855E-05, 1.55466324E-05, 1.61462840E-05, 1.67628495E-05,
     *  1.73966684E-05, 1.80481146E-05, 1.87176006E-05, 1.94055818E-05,
     *  2.01125615E-05,
     *  1.49809488E-05, 1.55631793E-05, 1.61620583E-05, 1.67778915E-05,
     *  1.74110156E-05, 1.80618018E-05, 1.87306602E-05, 1.94180443E-05,
     *  2.01244552E-05,
     *  1.49995570E-05, 1.55808936E-05, 1.61789292E-05, 1.67939656E-05,
     *  1.74263355E-05, 1.80764071E-05, 1.87445875E-05, 1.94313275E-05,
     *  2.01371262E-05,
     *  1.50194846E-05, 1.55998424E-05, 1.61969580E-05, 1.68111275E-05,
     *  1.74426792E-05, 1.80919773E-05, 1.87594255E-05, 1.94454715E-05,
     *  2.01506115E-05,
     *  1.50408115E-05, 1.56200982E-05, 1.62162100E-05, 1.68294368E-05,
     *  1.74601012E-05, 1.81085625E-05, 1.87752203E-05, 1.94605185E-05,
     *  2.01649502E-05,
     *  1.50636247E-05, 1.56417391E-05, 1.62367562E-05, 1.68489578E-05,
     *  1.74786601E-05, 1.81262164E-05, 1.87920212E-05, 1.94765142E-05,
     *  2.01801845E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.50880186E-05, 1.56648502E-05, 1.62586732E-05, 1.68697603E-05,
     *  1.74984194E-05, 1.81449970E-05, 1.88098816E-05, 1.94935076E-05,
     *  2.01963598E-05,
     *  1.51140971E-05, 1.56895245E-05, 1.62820453E-05, 1.68919205E-05,
     *  1.75194486E-05, 1.81649678E-05, 1.88288596E-05, 1.95115524E-05,
     *  2.02135256E-05,
     *  1.51419752E-05, 1.57158656E-05, 1.63069656E-05, 1.69155230E-05,
     *  1.75418247E-05, 1.81861992E-05, 1.88490198E-05, 1.95307078E-05,
     *  2.02317365E-05,
     *  1.51717824E-05, 1.57439895E-05, 1.63335391E-05, 1.69406627E-05,
     *  1.75656340E-05, 1.82087702E-05, 1.88704347E-05, 1.95510407E-05,
     *  2.02510543E-05,
     *  1.52036672E-05, 1.57740297E-05, 1.63618860E-05, 1.69674489E-05,
     *  1.75909762E-05, 1.82327717E-05, 1.88931877E-05, 1.95726278E-05,
     *  2.02715500E-05,
     *  1.52378056E-05, 1.58061443E-05, 1.63921494E-05, 1.69960115E-05,
     *  1.76179697E-05, 1.82583124E-05, 1.89173789E-05, 1.95955616E-05,
     *  2.02933090E-05,
     *  1.52702819E-05, 1.58366504E-05, 1.64208592E-05, 1.70230758E-05,
     *  1.76435203E-05, 1.82824650E-05, 1.89402358E-05, 1.96172139E-05,
     *  2.03138381E-05,
     *  1.53049296E-05, 1.58691494E-05, 1.64514054E-05, 1.70518383E-05,
     *  1.76706460E-05, 1.83080828E-05, 1.89644594E-05, 1.96401439E-05,
     *  2.03355642E-05,
     *  1.53421487E-05, 1.59040087E-05, 1.64841266E-05, 1.70826121E-05,
     *  1.76996378E-05, 1.83354369E-05, 1.89903025E-05, 1.96645879E-05,
     *  2.03587088E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.53454370E-05, 1.59070859E-05, 1.64870130E-05, 1.70853249E-05,
     *  1.77021920E-05, 1.83378456E-05, 1.89925770E-05, 1.96667384E-05,
     *  2.03607442E-05,
     *  1.53503772E-05, 1.59117084E-05, 1.64913481E-05, 1.70893988E-05,
     *  1.77060273E-05, 1.83414620E-05, 1.89959917E-05, 1.96699666E-05,
     *  2.03637994E-05,
     *  1.53669124E-05, 1.59271735E-05, 1.65058465E-05, 1.71030191E-05,
     *  1.77188459E-05, 1.83535455E-05, 1.90073985E-05, 1.96807481E-05,
     *  2.03740010E-05,
     *  1.55739125E-05, 1.61199879E-05, 1.66859488E-05, 1.72716596E-05,
     *  1.78770950E-05, 1.85023264E-05, 1.91475133E-05, 1.98128982E-05,
     *  2.04988035E-05,
     *  1.58072356E-05, 1.63358002E-05, 1.68862671E-05, 1.74581706E-05,
     *  1.80512230E-05, 1.86652846E-05, 1.93003436E-05, 1.99565015E-05,
     *  2.06339642E-05,
     *  1.60693174E-05, 1.65766518E-05, 1.71085315E-05, 1.76640319E-05,
     *  1.82425063E-05, 1.88435294E-05, 1.94668598E-05, 2.01124119E-05,
     *  2.07802381E-05,
     *  1.63625895E-05, 1.68445971E-05, 1.73544947E-05, 1.78907522E-05,
     *  1.84522531E-05, 1.90382028E-05, 1.96480644E-05, 2.02815144E-05,
     *  2.09384105E-05,
     *  1.66894057E-05, 1.71416539E-05, 1.76258990E-05, 1.81398454E-05,
     *  1.86817869E-05, 1.92504676E-05, 1.98449844E-05, 2.04647198E-05,
     *  2.11092926E-05,
     *  1.70519588E-05, 1.74697464E-05, 1.79244365E-05, 1.84128036E-05,
     *  1.89324273E-05, 1.94814945E-05, 2.00586616E-05, 2.06629580E-05,
     *  2.12937168E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.74521923E-05, 1.78306444E-05, 1.82517066E-05, 1.87110666E-05,
     *  1.92054682E-05, 1.97324462E-05, 2.02901412E-05, 2.08771697E-05,
     *  2.14925311E-05,
     *  1.78917148E-05, 1.82259027E-05, 1.86091724E-05, 1.90359904E-05,
     *  1.95021553E-05, 2.00044608E-05, 2.05404597E-05, 2.11082977E-05,
     *  2.17065925E-05,
     *  1.83717283E-05, 1.86568057E-05, 1.89981191E-05, 1.93888163E-05,
     *  1.98236625E-05, 2.02986342E-05, 2.08106323E-05, 2.13572771E-05,
     *  2.19367596E-05,
     *  1.88929756E-05, 1.91243241E-05, 1.94196190E-05, 1.97706427E-05,
     *  2.01710701E-05, 2.06160035E-05, 2.11016391E-05, 2.16250253E-05,
     *  2.21838855E-05,
     *  1.94557173E-05, 1.96290871E-05, 1.98745048E-05, 2.01824022E-05,
     *  2.05453456E-05, 2.09575311E-05, 2.14144135E-05, 2.19124324E-05,
     *  2.24488098E-05,
     *  2.00597401E-05, 2.01713746E-05, 2.03633556E-05, 2.06248458E-05,
     *  2.09473290E-05, 2.13240918E-05, 2.17498302E-05, 2.22203518E-05,
     *  2.27323513E-05,
     *  2.07043989E-05, 2.07511297E-05, 2.08864956E-05, 2.10985359E-05,
     *  2.13777230E-05, 2.17164629E-05, 2.21086970E-05, 2.25495924E-05,
     *  2.30353014E-05,
     *  2.13886881E-05, 2.13679929E-05, 2.14440078E-05, 2.16038483E-05,
     *  2.18370900E-05, 2.21353184E-05, 2.24917479E-05, 2.29009123E-05,
     *  2.33584181E-05,
     *  2.21113375E-05, 2.20213539E-05, 2.20357600E-05, 2.21409845E-05,
     *  2.23258560E-05, 2.25812288E-05, 2.28996401E-05, 2.32750148E-05,
     *  2.37024223E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  2.28709214E-05, 2.27104181E-05, 2.26614433E-05, 2.27099920E-05,
     *  2.28443201E-05, 2.30546644E-05, 2.33329544E-05, 2.36725468E-05,
     *  2.40679946E-05,
     *  2.36659732E-05, 2.34342821E-05, 2.33206194E-05, 2.33107931E-05,
     *  2.33926718E-05, 2.35560043E-05, 2.37921994E-05, 2.40941002E-05,
     *  2.44557755E-05,
     *  2.44950912E-05, 2.41920121E-05, 2.40127744E-05, 2.39432201E-05,
     *  2.39710123E-05, 2.40855500E-05, 2.42778189E-05, 2.45402153E-05,
     *  2.48663669E-05,
     *  2.53570303E-05, 2.49827196E-05, 2.47373749E-05, 2.46070542E-05,
     *  2.45793816E-05, 2.46435423E-05, 2.47902033E-05, 2.50113884E-05,
     *  2.53003358E-05,
     *  2.62507737E-05, 2.58056290E-05, 2.54939232E-05, 2.53020674E-05,
     *  2.52177877E-05, 2.52301826E-05, 2.53297033E-05, 2.55080805E-05,
     *  2.57582204E-05,
     *  2.71755838E-05, 2.66601344E-05, 2.62820092E-05, 2.60280643E-05,
     *  2.58862392E-05, 2.58456558E-05, 2.58966470E-05, 2.60307298E-05,
     *  2.62405390E-05,
     *  2.81310359E-05, 2.75458441E-05, 2.71013558E-05, 2.67849228E-05,
     *  2.65847778E-05, 2.64901560E-05, 2.64913590E-05, 2.65797651E-05,
     *  2.67477994E-05,
     *  2.91170369E-05, 2.84626146E-05, 2.79518577E-05, 2.75726312E-05,
     *  2.73135108E-05, 2.71639132E-05, 2.71141810E-05, 2.71556227E-05,
     *  2.72805119E-05,
     *  3.01338344E-05, 2.94105740E-05, 2.88336133E-05, 2.83913220E-05,
     *  2.80726429E-05, 2.78672201E-05, 2.77654945E-05, 2.77587632E-05,
     *  2.78392028E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  0.21118429    , 0.20871407    , 0.20617177    , 0.20356550    ,
     *  0.20090254    , 0.19818943    , 0.19543207    , 0.19263571    ,
     *  0.18980508    ,
     *  0.21118735    , 0.20871720    , 0.20617498    , 0.20356879    ,
     *  0.20090591    , 0.19819288    , 0.19543559    , 0.19263932    ,
     *  0.18980877    ,
     *  0.21119111    , 0.20872105    , 0.20617893    , 0.20357283    ,
     *  0.20091004    , 0.19819710    , 0.19543992    , 0.19264374    ,
     *  0.18981330    ,
     *  0.21119567    , 0.20872572    , 0.20618371    , 0.20357773    ,
     *  0.20091505    , 0.19820224    , 0.19544517    , 0.19264912    ,
     *  0.18981881    ,
     *  0.21120116    , 0.20873134    , 0.20618947    , 0.20358362    ,
     *  0.20092108    , 0.19820841    , 0.19545148    , 0.19265558    ,
     *  0.18982542    ,
     *  0.21120770    , 0.20873804    , 0.20619632    , 0.20359063    ,
     *  0.20092826    , 0.19821576    , 0.19545901    , 0.19266329    ,
     *  0.18983331    ,
     *  0.21121542    , 0.20874595    , 0.20620442    , 0.20359893    ,
     *  0.20093675    , 0.19822445    , 0.19546790    , 0.19267238    ,
     *  0.18984262    ,
     *  0.21122447    , 0.20875522    , 0.20621391    , 0.20360864    ,
     *  0.20094669    , 0.19823462    , 0.19547831    , 0.19268304    ,
     *  0.18985353    ,
     *  0.21123500    , 0.20876600    , 0.20622495    , 0.20361994    ,
     *  0.20095826    , 0.19824646    , 0.19549043    , 0.19269544    ,
     *  0.18986622    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  0.21124716    , 0.20877845    , 0.20623770    , 0.20363299    ,
     *  0.20097162    , 0.19826014    , 0.19550442    , 0.19270977    ,
     *  0.18988088    ,
     *  0.21126111    , 0.20879274    , 0.20625233    , 0.20364798    ,
     *  0.20098695    , 0.19827583    , 0.19552048    , 0.19272620    ,
     *  0.18989771    ,
     *  0.21127703    , 0.20880905    , 0.20626903    , 0.20366506    ,
     *  0.20100444    , 0.19829373    , 0.19553880    , 0.19274495    ,
     *  0.18991690    ,
     *  0.21129508    , 0.20882754    , 0.20628796    , 0.20368444    ,
     *  0.20102428    , 0.19831403    , 0.19555958    , 0.19276622    ,
     *  0.18993866    ,
     *  0.21131545    , 0.20884840    , 0.20630932    , 0.20370631    ,
     *  0.20104666    , 0.19833693    , 0.19558302    , 0.19279021    ,
     *  0.18996321    ,
     *  0.21133832    , 0.20887182    , 0.20633330    , 0.20373086    ,
     *  0.20107178    , 0.19836264    , 0.19560933    , 0.19281713    ,
     *  0.18999077    ,
     *  0.21136387    , 0.20889799    , 0.20636009    , 0.20375828    ,
     *  0.20109985    , 0.19839137    , 0.19563873    , 0.19284722    ,
     *  0.19002157    ,
     *  0.21139229    , 0.20892709    , 0.20638989    , 0.20378879    ,
     *  0.20113108    , 0.19842332    , 0.19567143    , 0.19288068    ,
     *  0.19005582    ,
     *  0.21142378    , 0.20895934    , 0.20642291    , 0.20382259    ,
     *  0.20116567    , 0.19845872    , 0.19570765    , 0.19291775    ,
     *  0.19009375    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  0.21145853    , 0.20899493    , 0.20645934    , 0.20385988    ,
     *  0.20120384    , 0.19849778    , 0.19574762    , 0.19295865    ,
     *  0.19013561    ,
     *  0.21149673    , 0.20903406    , 0.20649940    , 0.20390088    ,
     *  0.20124580    , 0.19854072    , 0.19579157    , 0.19300362    ,
     *  0.19018163    ,
     *  0.21152821    , 0.20906629    , 0.20653240    , 0.20393466    ,
     *  0.20128036    , 0.19857610    , 0.19582776    , 0.19304066    ,
     *  0.19021954    ,
     *  0.21156188    , 0.20910077    , 0.20656770    , 0.20397079    ,
     *  0.20131734    , 0.19861394    , 0.19586648    , 0.19308028    ,
     *  0.19026008    ,
     *  0.21159784    , 0.20913760    , 0.20660541    , 0.20400938    ,
     *  0.20135684    , 0.19865435    , 0.19590783    , 0.19312259    ,
     *  0.19030338    ,
     *  0.21163618    , 0.20917686    , 0.20664560    , 0.20405052    ,
     *  0.20139894    , 0.19869743    , 0.19595191    , 0.19316769    ,
     *  0.19034953    ,
     *  0.21167699    , 0.20921865    , 0.20668838    , 0.20409431    ,
     *  0.20144374    , 0.19874327    , 0.19599882    , 0.19321569    ,
     *  0.19039865    ,
     *  0.21172036    , 0.20926306    , 0.20673384    , 0.20414084    ,
     *  0.20149136    , 0.19879199    , 0.19604867    , 0.19326669    ,
     *  0.19045084    ,
     *  0.21176637    , 0.20931018    , 0.20678208    , 0.20419020    ,
     *  0.20154188    , 0.19884368    , 0.19610155    , 0.19332080    ,
     *  0.19050620    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  0.21181513    , 0.20936010    , 0.20683319    , 0.20424251    ,
     *  0.20159540    , 0.19889844    , 0.19615758    , 0.19337812    ,
     *  0.19056485    ,
     *  0.21186672    , 0.20941293    , 0.20688726    , 0.20429785    ,
     *  0.20165202    , 0.19895638    , 0.19621685    , 0.19343876    ,
     *  0.19062690    ,
     *  0.21192123    , 0.20946874    , 0.20694439    , 0.20435632    ,
     *  0.20171185    , 0.19901758    , 0.19627947    , 0.19350283    ,
     *  0.19069244    ,
     *  0.21197876    , 0.20952764    , 0.20700468    , 0.20441802    ,
     *  0.20177498    , 0.19908217    , 0.19634554    , 0.19357042    ,
     *  0.19076159    ,
     *  0.21203939    , 0.20958973    , 0.20706823    , 0.20448304    ,
     *  0.20184151    , 0.19915024    , 0.19641517    , 0.19364165    ,
     *  0.19083447    ,
     *  0.21210323    , 0.20965508    , 0.20713513    , 0.20455150    ,
     *  0.20191155    , 0.19922189    , 0.19648846    , 0.19371663    ,
     *  0.19091117    ,
     *  0.21217036    , 0.20972382    , 0.20720547    , 0.20462348    ,
     *  0.20198519    , 0.19929722    , 0.19656553    , 0.19379545    ,
     *  0.19099180    ,
     *  0.21224088    , 0.20979601    , 0.20727937    , 0.20469909    ,
     *  0.20206255    , 0.19937635    , 0.19664646    , 0.19387824    ,
     *  0.19107649    ,
     *  0.21231489    , 0.20987178    , 0.20735691    , 0.20477843    ,
     *  0.20214372    , 0.19945938    , 0.19673138    , 0.19396510    ,
     *  0.19116533    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  0.21239248    , 0.20995121    , 0.20743820    , 0.20486161    ,
     *  0.20222880    , 0.19954640    , 0.19682040    , 0.19405614    ,
     *  0.19125845    ,
     *  0.21247375    , 0.21003440    , 0.20752334    , 0.20494871    ,
     *  0.20231790    , 0.19963754    , 0.19691361    , 0.19415147    ,
     *  0.19135595    ,
     *  0.21255879    , 0.21012146    , 0.20761242    , 0.20503986    ,
     *  0.20241114    , 0.19973290    , 0.19701113    , 0.19425120    ,
     *  0.19145795    ,
     *  0.21264771    , 0.21021248    , 0.20770557    , 0.20513515    ,
     *  0.20250861    , 0.19983258    , 0.19711307    , 0.19435545    ,
     *  0.19156456    ,
     *  0.21277541    , 0.21034319    , 0.20783931    , 0.20527197    ,
     *  0.20264855    , 0.19997570    , 0.19725941    , 0.19450510    ,
     *  0.19171759    ,
     *  0.21291077    , 0.21048173    , 0.20798107    , 0.20541698    ,
     *  0.20279686    , 0.20012736    , 0.19741449    , 0.19466366    ,
     *  0.19187972    ,
     *  0.21305407    , 0.21062840    , 0.20813113    , 0.20557048    ,
     *  0.20295383    , 0.20028786    , 0.19757860    , 0.19483144    ,
     *  0.19205127    ,
     *  0.21320561    , 0.21078348    , 0.20828979    , 0.20573275    ,
     *  0.20311977    , 0.20045753    , 0.19775206    , 0.19500878    ,
     *  0.19223256    ,
     *  0.21336567    , 0.21094728    , 0.20845736    , 0.20590413    ,
     *  0.20329501    , 0.20063669    , 0.19793521    , 0.19519600    ,
     *  0.19242395    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  0.21353459    , 0.21112013    , 0.20863417    , 0.20608495    ,
     *  0.20347989    , 0.20082570    , 0.19812841    , 0.19539347    ,
     *  0.19262579    ,
     *  0.21371271    , 0.21130238    , 0.20882060    , 0.20627559    ,
     *  0.20367479    , 0.20102492    , 0.19833203    , 0.19560159    ,
     *  0.19283849    ,
     *  0.21390042    , 0.21149444    , 0.20901703    , 0.20647644    ,
     *  0.20388011    , 0.20123479    , 0.19854652    , 0.19582078    ,
     *  0.19306249    ,
     *  0.21409816    , 0.21169673    , 0.20922391    , 0.20668796    ,
     *  0.20409633    , 0.20145577    , 0.19877234    , 0.19605153    ,
     *  0.19329827    ,
     *  0.21430643    , 0.21190979    , 0.20944179    , 0.20691070    ,
     *  0.20432400    , 0.20168842    , 0.19901006    , 0.19629441    ,
     *  0.19354643    ,
     *  0.21452586    , 0.21213424    , 0.20967130    , 0.20714532    ,
     *  0.20456378    , 0.20193343    , 0.19926039    , 0.19655015    ,
     *  0.19380768    ,
     *  0.21473135    , 0.21234441    , 0.20988619    , 0.20736497    ,
     *  0.20478824    , 0.20216277    , 0.19949467    , 0.19678947    ,
     *  0.19405213    ,
     *  0.21494722    , 0.21256519    , 0.21011191    , 0.20759566    ,
     *  0.20502397    , 0.20240359    , 0.19974066    , 0.19704072    ,
     *  0.19430874    ,
     *  0.21517542    , 0.21279857    , 0.21035048    , 0.20783948    ,
     *  0.20527307    , 0.20265806    , 0.20000057    , 0.19730615    ,
     *  0.19457980    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  0.21519541    , 0.21281900    , 0.21037137    , 0.20786083    ,
     *  0.20529488    , 0.20268033    , 0.20002332    , 0.19732938    ,
     *  0.19460353    ,
     *  0.21522538    , 0.21284965    , 0.21040270    , 0.20789284    ,
     *  0.20532759    , 0.20271374    , 0.20005744    , 0.19736423    ,
     *  0.19463911    ,
     *  0.21532523    , 0.21295176    , 0.21050707    , 0.20799950    ,
     *  0.20543655    , 0.20282504    , 0.20017110    , 0.19748029    ,
     *  0.19475762    ,
     *  0.21652050    , 0.21417370    , 0.21175582    , 0.20927524    ,
     *  0.20673952    , 0.20415553    , 0.20152946    , 0.19886694    ,
     *  0.19617304    ,
     *  0.21776494    , 0.21544538    , 0.21305481    , 0.21060167    ,
     *  0.20809359    , 0.20553748    , 0.20293960    , 0.20030561    ,
     *  0.19764066    ,
     *  0.21906036    , 0.21676858    , 0.21440583    , 0.21198060    ,
     *  0.20950056    , 0.20697268    , 0.20440327    , 0.20179805    ,
     *  0.19916222    ,
     *  0.22040863    , 0.21814517    , 0.21581073    , 0.21341385    ,
     *  0.21096226    , 0.20846295    , 0.20592230    , 0.20334608    ,
     *  0.20073953    ,
     *  0.22181166    , 0.21957707    , 0.21727145    , 0.21490336    ,
     *  0.21248060    , 0.21001020    , 0.20749859    , 0.20495158    ,
     *  0.20237446    ,
     *  0.22327146    , 0.22106628    , 0.21878996    , 0.21645111    ,
     *  0.21405756    , 0.21161641    , 0.20913411    , 0.20661651    ,
     *  0.20406897    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  0.22479010    , 0.22261487    , 0.22036834    , 0.21805916    ,
     *  0.21569520    , 0.21328361    , 0.21083088    , 0.20834291    ,
     *  0.20582507    ,
     *  0.22636972    , 0.22422498    , 0.22200871    , 0.21972963    ,
     *  0.21739564    , 0.21501393    , 0.21259103    , 0.21013287    ,
     *  0.20764487    ,
     *  0.22801254    , 0.22589882    , 0.22371330    , 0.22146475    ,
     *  0.21916109    , 0.21680957    , 0.21441674    , 0.21198858    ,
     *  0.20953055    ,
     *  0.22972087    , 0.22763870    , 0.22548441    , 0.22326680    ,
     *  0.22099384    , 0.21867281    , 0.21631030    , 0.21391233    ,
     *  0.21148438    ,
     *  0.23149709    , 0.22944700    , 0.22732442    , 0.22513817    ,
     *  0.22289627    , 0.22060603    , 0.21827409    , 0.21590648    ,
     *  0.21350873    ,
     *  0.23334369    , 0.23132622    , 0.22923581    , 0.22708134    ,
     *  0.22487086    , 0.22261171    , 0.22031056    , 0.21797350    ,
     *  0.21560605    ,
     *  0.23526325    , 0.23327893    , 0.23122117    , 0.22909888    ,
     *  0.22692017    , 0.22469241    , 0.22242230    , 0.22011594    ,
     *  0.21777892    ,
     *  0.23725846    , 0.23530781    , 0.23328317    , 0.23119349    ,
     *  0.22904690    , 0.22685081    , 0.22461197    , 0.22233650    ,
     *  0.22003001    ,
     *  0.23933211    , 0.23741567    , 0.23542461    , 0.23336794    ,
     *  0.23125383    , 0.22908971    , 0.22688237    , 0.22463796    ,
     *  0.22236212    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  0.24148710    , 0.23960540    , 0.23764841    , 0.23562516    ,
     *  0.23354388    , 0.23141202    , 0.22923641    , 0.22702323    ,
     *  0.22477815    ,
     *  0.24372647    , 0.24188004    , 0.23995759    , 0.23796818    ,
     *  0.23592007    , 0.23382078    , 0.23167713    , 0.22949536    ,
     *  0.22728115    ,
     *  0.24605338    , 0.24424276    , 0.24235532    , 0.24040016    ,
     *  0.23838559    , 0.23631915    , 0.23420771    , 0.23205752    ,
     *  0.22987431    ,
     *  0.24847112    , 0.24669686    , 0.24484490    , 0.24292442    ,
     *  0.24094374    , 0.23891045    , 0.23683145    , 0.23471304    ,
     *  0.23256094    ,
     *  0.25098314    , 0.24924577    , 0.24742979    , 0.24554440    ,
     *  0.24359799    , 0.24159815    , 0.23955185    , 0.23746539    ,
     *  0.23534455    ,
     *  0.25359304    , 0.25189312    , 0.25011360    , 0.24826373    ,
     *  0.24635194    , 0.24438588    , 0.24237251    , 0.24031821    ,
     *  0.23822876    ,
     *  0.25630458    , 0.25464266    , 0.25290010    , 0.25108619    ,
     *  0.24920940    , 0.24727742    , 0.24529726    , 0.24327531    ,
     *  0.24121740    ,
     *  0.25912170    , 0.25749835    , 0.25579324    , 0.25401573    ,
     *  0.25217432    , 0.25027675    , 0.24833006    , 0.24634068    ,
     *  0.24431447    ,
     *  0.26204853    , 0.26046431    , 0.25879717    , 0.25705651    ,
     *  0.25525087    , 0.25338803    , 0.25147509    , 0.24951850    ,
     *  0.24752416    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  0.18694437    , 0.18405731    , 0.18114717    , 0.17821680    ,
     *  0.17526867    , 0.17230486    , 0.16932709    , 0.16633672    ,
     *  0.16333477    ,
     *  0.18694815    , 0.18406118    , 0.18115114    , 0.17822087    ,
     *  0.17527284    , 0.17230913    , 0.16933147    , 0.16634122    ,
     *  0.16333940    ,
     *  0.18695279    , 0.18406593    , 0.18115600    , 0.17822585    ,
     *  0.17527795    , 0.17231437    , 0.16933685    , 0.16634675    ,
     *  0.16334507    ,
     *  0.18695843    , 0.18407170    , 0.18116191    , 0.17823191    ,
     *  0.17528415    , 0.17232074    , 0.16934338    , 0.16635345    ,
     *  0.16335196    ,
     *  0.18696520    , 0.18407864    , 0.18116901    , 0.17823919    ,
     *  0.17529162    , 0.17232839    , 0.16935124    , 0.16636152    ,
     *  0.16336025    ,
     *  0.18697327    , 0.18408690    , 0.18117748    , 0.17824786    ,
     *  0.17530051    , 0.17233751    , 0.16936059    , 0.16637112    ,
     *  0.16337012    ,
     *  0.18698280    , 0.18409666    , 0.18118748    , 0.17825810    ,
     *  0.17531101    , 0.17234828    , 0.16937164    , 0.16638247    ,
     *  0.16338178    ,
     *  0.18699398    , 0.18410810    , 0.18119919    , 0.17827011    ,
     *  0.17532331    , 0.17236090    , 0.16938459    , 0.16639577    ,
     *  0.16339544    ,
     *  0.18700697    , 0.18412141    , 0.18121282    , 0.17828407    ,
     *  0.17533762    , 0.17237557    , 0.16939965    , 0.16641123    ,
     *  0.16341133    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  0.18702198    , 0.18413677    , 0.18122856    , 0.17830019    ,
     *  0.17535415    , 0.17239252    , 0.16941704    , 0.16642909    ,
     *  0.16342969    ,
     *  0.18703920    , 0.18415441    , 0.18124662    , 0.17831870    ,
     *  0.17537312    , 0.17241198    , 0.16943700    , 0.16644958    ,
     *  0.16345075    ,
     *  0.18705884    , 0.18417452    , 0.18126722    , 0.17833981    ,
     *  0.17539475    , 0.17243416    , 0.16945977    , 0.16647296    ,
     *  0.16347476    ,
     *  0.18708112    , 0.18419734    , 0.18129059    , 0.17836374    ,
     *  0.17541929    , 0.17245932    , 0.16948558    , 0.16649946    ,
     *  0.16350200    ,
     *  0.18710626    , 0.18422307    , 0.18131694    , 0.17839075    ,
     *  0.17544696    , 0.17248770    , 0.16951470    , 0.16652936    ,
     *  0.16353271    ,
     *  0.18713447    , 0.18425196    , 0.18134652    , 0.17842105    ,
     *  0.17547803    , 0.17251955    , 0.16954738    , 0.16656291    ,
     *  0.16356719    ,
     *  0.18716599    , 0.18428423    , 0.18137957    , 0.17845491    ,
     *  0.17551273    , 0.17255513    , 0.16958389    , 0.16660039    ,
     *  0.16360569    ,
     *  0.18720105    , 0.18432012    , 0.18141633    , 0.17849257    ,
     *  0.17555132    , 0.17259471    , 0.16962449    , 0.16664207    ,
     *  0.16364852    ,
     *  0.18723988    , 0.18435988    , 0.18145705    , 0.17853428    ,
     *  0.17559406    , 0.17263853    , 0.16966945    , 0.16668823    ,
     *  0.16369594    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  0.18728273    , 0.18440374    , 0.18150197    , 0.17858029    ,
     *  0.17564122    , 0.17268688    , 0.16971905    , 0.16673914    ,
     *  0.16374824    ,
     *  0.18732983    , 0.18445196    , 0.18155135    , 0.17863088    ,
     *  0.17569306    , 0.17274003    , 0.16977357    , 0.16679510    ,
     *  0.16380573    ,
     *  0.18736862    , 0.18449168    , 0.18159201    , 0.17867253    ,
     *  0.17573574    , 0.17278379    , 0.16981846    , 0.16684118    ,
     *  0.16385306    ,
     *  0.18741012    , 0.18453416    , 0.18163551    , 0.17871709    ,
     *  0.17578140    , 0.17283060    , 0.16986647    , 0.16689046    ,
     *  0.16390367    ,
     *  0.18745444    , 0.18457952    , 0.18168196    , 0.17876466    ,
     *  0.17583015    , 0.17288057    , 0.16991773    , 0.16694307    ,
     *  0.16395771    ,
     *  0.18750167    , 0.18462787    , 0.18173147    , 0.17881537    ,
     *  0.17588211    , 0.17293383    , 0.16997236    , 0.16699913    ,
     *  0.16401529    ,
     *  0.18755194    , 0.18467933    , 0.18178415    , 0.17886933    ,
     *  0.17593739    , 0.17299050    , 0.17003048    , 0.16705878    ,
     *  0.16407654    ,
     *  0.18760535    , 0.18473399    , 0.18184012    , 0.17892665    ,
     *  0.17599612    , 0.17305070    , 0.17009221    , 0.16712213    ,
     *  0.16414160    ,
     *  0.18766200    , 0.18479199    , 0.18189949    , 0.17898745    ,
     *  0.17605841    , 0.17311455    , 0.17015769    , 0.16718932    ,
     *  0.16421060    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  0.18772202    , 0.18485341    , 0.18196238    , 0.17905185    ,
     *  0.17612439    , 0.17318217    , 0.17022703    , 0.16726047    ,
     *  0.16428366    ,
     *  0.18778551    , 0.18491839    , 0.18202890    , 0.17911997    ,
     *  0.17619417    , 0.17325368    , 0.17030036    , 0.16733571    ,
     *  0.16436091    ,
     *  0.18785258    , 0.18498703    , 0.18209916    , 0.17919192    ,
     *  0.17626787    , 0.17332921    , 0.17037781    , 0.16741517    ,
     *  0.16444248    ,
     *  0.18792333    , 0.18505944    , 0.18217328    , 0.17926782    ,
     *  0.17634561    , 0.17340888    , 0.17045949    , 0.16749896    ,
     *  0.16452850    ,
     *  0.18799789    , 0.18513574    , 0.18225138    , 0.17934778    ,
     *  0.17642752    , 0.17349281    , 0.17054553    , 0.16758722    ,
     *  0.16461910    ,
     *  0.18807637    , 0.18521604    , 0.18233357    , 0.17943193    ,
     *  0.17651370    , 0.17358112    , 0.17063606    , 0.16768008    ,
     *  0.16471441    ,
     *  0.18815887    , 0.18530046    , 0.18241997    , 0.17952038    ,
     *  0.17660429    , 0.17367393    , 0.17073120    , 0.16777766    ,
     *  0.16481455    ,
     *  0.18824550    , 0.18538910    , 0.18251069    , 0.17961325    ,
     *  0.17669939    , 0.17377136    , 0.17083107    , 0.16788008    ,
     *  0.16491967    ,
     *  0.18833639    , 0.18548209    , 0.18260585    , 0.17971066    ,
     *  0.17679914    , 0.17387355    , 0.17093580    , 0.16798748    ,
     *  0.16502987    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  0.18843164    , 0.18557954    , 0.18270557    , 0.17981274    ,
     *  0.17690366    , 0.17398060    , 0.17104551    , 0.16809998    ,
     *  0.16514530    ,
     *  0.18853137    , 0.18568157    , 0.18280997    , 0.17991959    ,
     *  0.17701306    , 0.17409266    , 0.17116034    , 0.16821771    ,
     *  0.16526609    ,
     *  0.18863569    , 0.18578829    , 0.18291916    , 0.18003134    ,
     *  0.17712747    , 0.17420984    , 0.17128040    , 0.16834080    ,
     *  0.16539236    ,
     *  0.18874473    , 0.18589982    , 0.18303327    , 0.18014812    ,
     *  0.17724701    , 0.17433226    , 0.17140584    , 0.16846938    ,
     *  0.16552424    ,
     *  0.18890123    , 0.18605989    , 0.18319703    , 0.18031569    ,
     *  0.17741854    , 0.17450790    , 0.17158576    , 0.16865380    ,
     *  0.16571338    ,
     *  0.18906702    , 0.18622945    , 0.18337048    , 0.18049315    ,
     *  0.17760017    , 0.17469387    , 0.17177625    , 0.16884902    ,
     *  0.16591355    ,
     *  0.18924243    , 0.18640883    , 0.18355395    , 0.18068085    ,
     *  0.17779225    , 0.17489051    , 0.17197764    , 0.16905537    ,
     *  0.16612512    ,
     *  0.18942779    , 0.18659836    , 0.18374778    , 0.18087913    ,
     *  0.17799514    , 0.17509818    , 0.17219030    , 0.16927324    ,
     *  0.16634844    ,
     *  0.18962344    , 0.18679841    , 0.18395234    , 0.18108836    ,
     *  0.17820920    , 0.17531725    , 0.17241459    , 0.16950299    ,
     *  0.16658390    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  0.18982977    , 0.18700933    , 0.18416801    , 0.18130891    ,
     *  0.17843481    , 0.17554812    , 0.17265093    , 0.16974503    ,
     *  0.16683191    ,
     *  0.19004716    , 0.18723155    , 0.18439519    , 0.18154122    ,
     *  0.17867241    , 0.17579121    , 0.17289974    , 0.16999979    ,
     *  0.16709291    ,
     *  0.19027608    , 0.18746552    , 0.18463435    , 0.18178573    ,
     *  0.17892247    , 0.17604701    , 0.17316150    , 0.17026777    ,
     *  0.16736738    ,
     *  0.19051701    , 0.18771173    , 0.18488600    , 0.18204298    ,
     *  0.17918550    , 0.17631604    , 0.17343675    , 0.17054951    ,
     *  0.16765589    ,
     *  0.19077056    , 0.18797081    , 0.18515075    , 0.18231359    ,
     *  0.17946215    , 0.17659894    , 0.17372614    , 0.17084565    ,
     *  0.16795908    ,
     *  0.19103745    , 0.18824348    , 0.18542936    , 0.18259830    ,
     *  0.17975317    , 0.17689648    , 0.17403045    , 0.17115700    ,
     *  0.16827777    ,
     *  0.19128715    , 0.18849855    , 0.18568995    , 0.18286457    ,
     *  0.18002529    , 0.17717465    , 0.17431489    , 0.17144796    ,
     *  0.16857552    ,
     *  0.19154924    , 0.18876624    , 0.18596339    , 0.18314392    ,
     *  0.18031074    , 0.17746640    , 0.17461316    , 0.17175300    ,
     *  0.16888761    ,
     *  0.19182605    , 0.18904893    , 0.18625211    , 0.18343884    ,
     *  0.18061204    , 0.17777429    , 0.17492788    , 0.17207479    ,
     *  0.16921677    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  0.19185027    , 0.18907367    , 0.18627737    , 0.18346464    ,
     *  0.18063840    , 0.17780123    , 0.17495541    , 0.17210294    ,
     *  0.16924555    ,
     *  0.19188660    , 0.18911077    , 0.18631526    , 0.18350334    ,
     *  0.18067793    , 0.17784161    , 0.17499668    , 0.17214514    ,
     *  0.16928871    ,
     *  0.19200761    , 0.18923434    , 0.18644144    , 0.18363221    ,
     *  0.18080957    , 0.17797611    , 0.17513414    , 0.17228566    ,
     *  0.16943242    ,
     *  0.19345235    , 0.19070901    , 0.18794675    , 0.18516893    ,
     *  0.18237857    , 0.17957837    , 0.17677072    , 0.17395776    ,
     *  0.17114135    ,
     *  0.19494940    , 0.19223602    , 0.18950434    , 0.18675779    ,
     *  0.18399947    , 0.18123215    , 0.17845832    , 0.17568023    ,
     *  0.17289985    ,
     *  0.19650048    , 0.19381710    , 0.19111594    , 0.18840051    ,
     *  0.18567396    , 0.18293916    , 0.18019867    , 0.17745482    ,
     *  0.17470967    ,
     *  0.19810740    , 0.19545403    , 0.19278333    , 0.19009885    ,
     *  0.18740383    , 0.18470119    , 0.18199356    , 0.17928334    ,
     *  0.17657268    ,
     *  0.19977203    , 0.19714868    , 0.19450835    , 0.19185468    ,
     *  0.18919093    , 0.18652009    , 0.18384485    , 0.18116767    ,
     *  0.17849077    ,
     *  0.20149631    , 0.19890297    , 0.19629295    , 0.19366992    ,
     *  0.19103719    , 0.18839780    , 0.18575450    , 0.18310979    ,
     *  0.18046595    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  0.20328226    , 0.20071893    , 0.19813913    , 0.19554657    ,
     *  0.19294461    , 0.19033633    , 0.18772451    , 0.18511172    ,
     *  0.18250027    ,
     *  0.20513196    , 0.20259863    , 0.20004897    , 0.19748672    ,
     *  0.19491528    , 0.19233777    , 0.18975701    , 0.18717560    ,
     *  0.18459589    ,
     *  0.20704760    , 0.20454426    , 0.20202465    , 0.19949255    ,
     *  0.19695139    , 0.19440431    , 0.19185419    , 0.18930364    ,
     *  0.18675506    ,
     *  0.20903144    , 0.20655807    , 0.20406843    , 0.20156631    ,
     *  0.19905519    , 0.19653824    , 0.19401834    , 0.19149816    ,
     *  0.18898011    ,
     *  0.21108585    , 0.20864244    , 0.20618267    , 0.20371038    ,
     *  0.20122907    , 0.19874192    , 0.19625185    , 0.19376156    ,
     *  0.19127347    ,
     *  0.21321329    , 0.21079981    , 0.20836984    , 0.20592722    ,
     *  0.20347548    , 0.20101783    , 0.19855723    , 0.19609635    ,
     *  0.19363769    ,
     *  0.21541632    , 0.21303276    , 0.21063250    , 0.20821941    ,
     *  0.20579702    , 0.20336858    , 0.20093706    , 0.19850517    ,
     *  0.19607540    ,
     *  0.21769761    , 0.21534397    , 0.21297334    , 0.21058962    ,
     *  0.20819638    , 0.20579687    , 0.20339408    , 0.20099076    ,
     *  0.19858938    ,
     *  0.22005997    , 0.21773622    , 0.21539515    , 0.21304067    ,
     *  0.21067637    , 0.20830552    , 0.20593114    , 0.20355596    ,
     *  0.20118252    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  0.22250632    , 0.22021245    , 0.21790087    , 0.21557550    ,
     *  0.21323994    , 0.21089750    , 0.20855120    , 0.20620379    ,
     *  0.20385782    ,
     *  0.22503969    , 0.22277571    , 0.22049355    , 0.21819716    ,
     *  0.21589017    , 0.21357590    , 0.21125737    , 0.20893737    ,
     *  0.20661845    ,
     *  0.22766327    , 0.22542919    , 0.22317640    , 0.22090889    ,
     *  0.21863029    , 0.21634395    , 0.21405291    , 0.21175997    ,
     *  0.20946770    ,
     *  0.23038041    , 0.22817623    , 0.22595277    , 0.22371403    ,
     *  0.22146367    , 0.21920505    , 0.21694123    , 0.21467503    ,
     *  0.21240901    ,
     *  0.23319459    , 0.23102033    , 0.22882616    , 0.22661610    ,
     *  0.22439384    , 0.22216274    , 0.21992590    , 0.21768612    ,
     *  0.21544601    ,
     *  0.23610946    , 0.23396515    , 0.23180025    , 0.22961880    ,
     *  0.22742450    , 0.22522075    , 0.22301064    , 0.22079701    ,
     *  0.21858247    ,
     *  0.23912885    , 0.23701454    , 0.23487889    , 0.23272599    ,
     *  0.23055954    , 0.22838296    , 0.22619937    , 0.22401163    ,
     *  0.22182235    ,
     *  0.24225678    , 0.24017251    , 0.23806612    , 0.23594171    ,
     *  0.23380302    , 0.23165347    , 0.22949621    , 0.22733411    ,
     *  0.22516981    ,
     *  0.24549745    , 0.24344329    , 0.24136617    , 0.23927022    ,
     *  0.23715920    , 0.23503656    , 0.23290545    , 0.23076877    ,
     *  0.22862918    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  0.16032189    , 0.15729838    , 0.15499336    , 0.15268197    ,
     *  0.15036388    , 0.14803860    , 0.14570548    , 0.14336368    ,
     *  0.14101218    ,
     *  0.16032665    , 0.15730327    , 0.15499837    , 0.15268710    ,
     *  0.15036913    , 0.14804399    , 0.14571101    , 0.14336938    ,
     *  0.14101803    ,
     *  0.16033248    , 0.15730928    , 0.15500452    , 0.15269340    ,
     *  0.15037559    , 0.14805061    , 0.14571781    , 0.14337636    ,
     *  0.14102522    ,
     *  0.16033957    , 0.15731658    , 0.15501199    , 0.15270104    ,
     *  0.15038342    , 0.14805865    , 0.14572606    , 0.14338484    ,
     *  0.14103395    ,
     *  0.16034810    , 0.15732536    , 0.15502097    , 0.15271024    ,
     *  0.15039284    , 0.14806831    , 0.14573598    , 0.14339504    ,
     *  0.14104444    ,
     *  0.16035825    , 0.15733581    , 0.15503166    , 0.15272119    ,
     *  0.15040407    , 0.14807982    , 0.14574780    , 0.14340718    ,
     *  0.14105694    ,
     *  0.16037024    , 0.15734816    , 0.15504430    , 0.15273412    ,
     *  0.15041732    , 0.14809341    , 0.14576176    , 0.14342153    ,
     *  0.14107170    ,
     *  0.16038430    , 0.15736263    , 0.15505910    , 0.15274928    ,
     *  0.15043285    , 0.14810934    , 0.14577811    , 0.14343834    ,
     *  0.14108900    ,
     *  0.16040064    , 0.15737945    , 0.15507631    , 0.15276691    ,
     *  0.15045091    , 0.14812787    , 0.14579713    , 0.14345788    ,
     *  0.14110910    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  0.16041951    , 0.15739888    , 0.15509619    , 0.15278726    ,
     *  0.15047177    , 0.14814926    , 0.14581909    , 0.14348045    ,
     *  0.14113233    ,
     *  0.16044117    , 0.15742118    , 0.15511900    , 0.15281062    ,
     *  0.15049570    , 0.14817380    , 0.14584428    , 0.14350634    ,
     *  0.14115896    ,
     *  0.16046587    , 0.15744661    , 0.15514502    , 0.15283725    ,
     *  0.15052299    , 0.14820179    , 0.14587301    , 0.14353586    ,
     *  0.14118934    ,
     *  0.16049388    , 0.15747544    , 0.15517452    , 0.15286745    ,
     *  0.15055393    , 0.14823352    , 0.14590558    , 0.14356933    ,
     *  0.14122377    ,
     *  0.16052547    , 0.15750796    , 0.15520778    , 0.15290151    ,
     *  0.15058883    , 0.14826930    , 0.14594231    , 0.14360707    ,
     *  0.14126259    ,
     *  0.16056092    , 0.15754445    , 0.15524511    , 0.15293972    ,
     *  0.15062798    , 0.14830945    , 0.14598351    , 0.14364941    ,
     *  0.14130615    ,
     *  0.16060052    , 0.15758521    , 0.15528681    , 0.15298240    ,
     *  0.15067171    , 0.14835428    , 0.14602953    , 0.14369668    ,
     *  0.14135478    ,
     *  0.16064455    , 0.15763053    , 0.15533316    , 0.15302986    ,
     *  0.15072032    , 0.14840412    , 0.14608068    , 0.14374924    ,
     *  0.14140884    ,
     *  0.16069331    , 0.15768071    , 0.15538449    , 0.15308240    ,
     *  0.15077414    , 0.14845930    , 0.14613731    , 0.14380741    ,
     *  0.14146867    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  0.16074709    , 0.15773606    , 0.15544111    , 0.15314034    ,
     *  0.15083349    , 0.14852015    , 0.14619975    , 0.14387155    ,
     *  0.14153463    ,
     *  0.16080618    , 0.15779688    , 0.15550331    , 0.15320400    ,
     *  0.15089870    , 0.14858700    , 0.14626834    , 0.14394200    ,
     *  0.14160707    ,
     *  0.16085484    , 0.15784695    , 0.15555452    , 0.15325641    ,
     *  0.15095238    , 0.14864202    , 0.14632479    , 0.14399998    ,
     *  0.14166668    ,
     *  0.16090688    , 0.15790049    , 0.15560927    , 0.15331245    ,
     *  0.15100977    , 0.14870084    , 0.14638514    , 0.14406196    ,
     *  0.14173040    ,
     *  0.16096242    , 0.15795764    , 0.15566771    , 0.15337225    ,
     *  0.15107101    , 0.14876362    , 0.14644954    , 0.14412808    ,
     *  0.14179839    ,
     *  0.16102161    , 0.15801853    , 0.15572998    , 0.15343597    ,
     *  0.15113626    , 0.14883048    , 0.14651813    , 0.14419852    ,
     *  0.14187079    ,
     *  0.16108457    , 0.15808330    , 0.15579621    , 0.15350373    ,
     *  0.15120564    , 0.14890159    , 0.14659107    , 0.14427340    ,
     *  0.14194776    ,
     *  0.16115143    , 0.15815209    , 0.15586654    , 0.15357569    ,
     *  0.15127932    , 0.14897708    , 0.14666849    , 0.14435289    ,
     *  0.14202946    ,
     *  0.16122234    , 0.15822502    , 0.15594110    , 0.15365197    ,
     *  0.15135742    , 0.14905711    , 0.14675056    , 0.14443713    ,
     *  0.14211603    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  0.16129741    , 0.15830224    , 0.15602005    , 0.15373273    ,
     *  0.15144009    , 0.14914180    , 0.14683741    , 0.14452628    ,
     *  0.14220763    ,
     *  0.16137679    , 0.15838387    , 0.15610350    , 0.15381809    ,
     *  0.15152747    , 0.14923132    , 0.14692919    , 0.14462048    ,
     *  0.14230440    ,
     *  0.16146060    , 0.15847006    , 0.15619160    , 0.15390820    ,
     *  0.15161970    , 0.14932580    , 0.14702605    , 0.14471987    ,
     *  0.14240651    ,
     *  0.16154897    , 0.15856094    , 0.15628448    , 0.15400320    ,
     *  0.15171692    , 0.14942538    , 0.14712813    , 0.14482461    ,
     *  0.14251409    ,
     *  0.16164205    , 0.15865663    , 0.15638228    , 0.15410321    ,
     *  0.15181928    , 0.14953020    , 0.14723558    , 0.14493484    ,
     *  0.14262730    ,
     *  0.16173995    , 0.15875728    , 0.15648514    , 0.15420839    ,
     *  0.15192690    , 0.14964041    , 0.14734853    , 0.14505071    ,
     *  0.14274627    ,
     *  0.16184281    , 0.15886302    , 0.15659318    , 0.15431886    ,
     *  0.15203993    , 0.14975614    , 0.14746712    , 0.14517235    ,
     *  0.14287116    ,
     *  0.16195076    , 0.15897397    , 0.15670655    , 0.15443477    ,
     *  0.15215851    , 0.14987754    , 0.14759151    , 0.14529991    ,
     *  0.14300210    ,
     *  0.16206392    , 0.15909028    , 0.15682538    , 0.15455624    ,
     *  0.15228276    , 0.15000474    , 0.14772182    , 0.14543353    ,
     *  0.14313924    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.16218245    , 0.15921208    , 0.15694980    , 0.15468341    ,
     *  0.15241284    , 0.15013787    , 0.14785820    , 0.14557334    ,
     *  0.14328272    ,
     *  0.16230645    , 0.15933949    , 0.15707994    , 0.15481642    ,
     *  0.15254887    , 0.15027709    , 0.14800078    , 0.14571950    ,
     *  0.14343268    ,
     *  0.16243607    , 0.15947266    , 0.15721595    , 0.15495541    ,
     *  0.15269100    , 0.15042252    , 0.14814971    , 0.14587214    ,
     *  0.14358926    ,
     *  0.16257144    , 0.15961171    , 0.15735796    , 0.15510052    ,
     *  0.15283935    , 0.15057431    , 0.14830512    , 0.14603139    ,
     *  0.14375260    ,
     *  0.16276555    , 0.15981107    , 0.15756152    , 0.15530849    ,
     *  0.15305195    , 0.15079179    , 0.14852775    , 0.14625948    ,
     *  0.14398648    ,
     *  0.16297094    , 0.16002198    , 0.15777684    , 0.15552843    ,
     *  0.15327676    , 0.15102170    , 0.14876306    , 0.14650050    ,
     *  0.14423356    ,
     *  0.16318798    , 0.16024481    , 0.15800429    , 0.15576072    ,
     *  0.15351413    , 0.15126442    , 0.14901142    , 0.14675482    ,
     *  0.14449420    ,
     *  0.16341704    , 0.16047992    , 0.15824424    , 0.15600573    ,
     *  0.15376445    , 0.15152032    , 0.14927320    , 0.14702281    ,
     *  0.14476877    ,
     *  0.16365851    , 0.16072771    , 0.15849708    , 0.15626386    ,
     *  0.15402810    , 0.15178979    , 0.14954879    , 0.14730487    ,
     *  0.14505767    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.16391278    , 0.16098859    , 0.15876323    , 0.15653551    ,
     *  0.15430552    , 0.15207326    , 0.14983863    , 0.14760142    ,
     *  0.14536132    ,
     *  0.16418032    , 0.16126301    , 0.15904313    , 0.15682114    ,
     *  0.15459715    , 0.15237117    , 0.15014315    , 0.14791290    ,
     *  0.14568016    ,
     *  0.16446161    , 0.16155146    , 0.15933729    , 0.15712125    ,
     *  0.15490349    , 0.15268404    , 0.15046286    , 0.14823983    ,
     *  0.14601470    ,
     *  0.16475721    , 0.16185451    , 0.15964627    , 0.15743641    ,
     *  0.15522511    , 0.15301242    , 0.15079835    , 0.14858277    ,
     *  0.14636551    ,
     *  0.16506778    , 0.16217283    , 0.15997074    , 0.15776730    ,
     *  0.15556269    , 0.15335701    , 0.15115028    , 0.14894242    ,
     *  0.14673328    ,
     *  0.16539414    , 0.16250724    , 0.16031154    , 0.15811476    ,
     *  0.15591709    , 0.15371867    , 0.15151953    , 0.14931965    ,
     *  0.14711889    ,
     *  0.16569898    , 0.16281951    , 0.16062972    , 0.15843907    ,
     *  0.15624780    , 0.15405605    , 0.15186391    , 0.14967135    ,
     *  0.14747829    ,
     *  0.16601844    , 0.16314667    , 0.16096299    , 0.15877869    ,
     *  0.15659403    , 0.15440919    , 0.15222425    , 0.15003925    ,
     *  0.14785412    ,
     *  0.16635527    , 0.16349154    , 0.16131422    , 0.15913653    ,
     *  0.15695875    , 0.15478108    , 0.15260363    , 0.15042646    ,
     *  0.14824954    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.16638473    , 0.16352169    , 0.16134492    , 0.15916781    ,
     *  0.15699063    , 0.15481358    , 0.15263678    , 0.15046028    ,
     *  0.14828407    ,
     *  0.16642889    , 0.16356689    , 0.16139096    , 0.15921471    ,
     *  0.15703842    , 0.15486229    , 0.15268646    , 0.15051099    ,
     *  0.14833584    ,
     *  0.16657591    , 0.16371738    , 0.16154419    , 0.15937079    ,
     *  0.15719746    , 0.15502442    , 0.15285181    , 0.15067970    ,
     *  0.14850808    ,
     *  0.16832314    , 0.16550454    , 0.16336288    , 0.16122213    ,
     *  0.15908267    , 0.15694482    , 0.15480883    , 0.15267489    ,
     *  0.15054313    ,
     *  0.17011893    , 0.16733902    , 0.16522780    , 0.16311845    ,
     *  0.16101143    , 0.15890713    , 0.15680591    , 0.15470804    ,
     *  0.15261376    ,
     *  0.17196509    , 0.16922273    , 0.16714091    , 0.16506179    ,
     *  0.16298588    , 0.16091364    , 0.15884548    , 0.15678177    ,
     *  0.15472283    ,
     *  0.17386352    , 0.17115759    , 0.16910422    , 0.16705423    ,
     *  0.16500820    , 0.16296663    , 0.16092999    , 0.15889871    ,
     *  0.15687315    ,
     *  0.17581616    , 0.17314564    , 0.17111979    , 0.16909792    ,
     *  0.16708062    , 0.16506844    , 0.16306189    , 0.16106144    ,
     *  0.15906751    ,
     *  0.17782504    , 0.17518894    , 0.17318977    , 0.17119505    ,
     *  0.16920540    , 0.16722142    , 0.16524364    , 0.16327257    ,
     *  0.16130867    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.17989227    , 0.17728966    , 0.17531635    , 0.17334788    ,
     *  0.17138489    , 0.16942800    , 0.16747777    , 0.16553474    ,
     *  0.16359939    ,
     *  0.18202005    , 0.17945003    , 0.17750182    , 0.17555875    ,
     *  0.17362148    , 0.17169064    , 0.16976684    , 0.16785061    ,
     *  0.16594246    ,
     *  0.18421064    , 0.18167237    , 0.17974854    , 0.17783006    ,
     *  0.17591763    , 0.17401190    , 0.17211346    , 0.17022289    ,
     *  0.16834071    ,
     *  0.18646642    , 0.18395910    , 0.18205895    , 0.18016432    ,
     *  0.17827591    , 0.17639437    , 0.17452033    , 0.17265435    ,
     *  0.17079699    ,
     *  0.18878984    , 0.18631271    , 0.18443561    , 0.18256411    ,
     *  0.18069894    , 0.17884076    , 0.17699019    , 0.17514783    ,
     *  0.17331422    ,
     *  0.19118349    , 0.18873582    , 0.18688115    , 0.18503212    ,
     *  0.18318945    , 0.18135384    , 0.17952590    , 0.17770623    ,
     *  0.17589539    ,
     *  0.19365003    , 0.19123115    , 0.18939832    , 0.18757112    ,
     *  0.18575028    , 0.18393649    , 0.18213038    , 0.18033255    ,
     *  0.17854357    ,
     *  0.19619227    , 0.19380151    , 0.19198997    , 0.19018401    ,
     *  0.18838436    , 0.18659170    , 0.18480667    , 0.18302989    ,
     *  0.18126191    ,
     *  0.19881311    , 0.19644986    , 0.19465910    , 0.19287382    ,
     *  0.19109473    , 0.18932255    , 0.18755791    , 0.18580142    ,
     *  0.18405365    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.20151561    , 0.19917928    , 0.19740881    , 0.19564366    ,
     *  0.19388458    , 0.19213226    , 0.19038736    , 0.18865047    ,
     *  0.18692218    ,
     *  0.20430294    , 0.20199298    , 0.20024233    , 0.19849683    ,
     *  0.19675721    , 0.19502418    , 0.19329839    , 0.19158046    ,
     *  0.18987095    ,
     *  0.20717842    , 0.20489431    , 0.20316306    , 0.20143672    ,
     *  0.19971607    , 0.19800179    , 0.19629454    , 0.19459494    ,
     *  0.19290357    ,
     *  0.21014554    , 0.20788679    , 0.20617451    , 0.20446691    ,
     *  0.20276473    , 0.20106870    , 0.19937946    , 0.19769763    ,
     *  0.19602379    ,
     *  0.21320794    , 0.21097407    , 0.20928039    , 0.20759110    ,
     *  0.20590696    , 0.20422870    , 0.20255696    , 0.20089237    ,
     *  0.19923551    ,
     *  0.21636941    , 0.21416000    , 0.21248455    , 0.21081318    ,
     *  0.20914667    , 0.20748573    , 0.20583102    , 0.20418317    ,
     *  0.20254277    ,
     *  0.21963394    , 0.21744860    , 0.21579103    , 0.21413723    ,
     *  0.21248795    , 0.21084392    , 0.20920580    , 0.20757422    ,
     *  0.20594978    ,
     *  0.22300572    , 0.22084405    , 0.21920407    , 0.21756748    ,
     *  0.21593507    , 0.21430756    , 0.21268563    , 0.21106990    ,
     *  0.20946096    ,
     *  0.22648910    , 0.22435077    , 0.22272808    , 0.22110840    ,
     *  0.21949252    , 0.21788118    , 0.21627504    , 0.21467475    ,
     *  0.21308090    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  0.13864969    , 0.13627467    , 0.13388527    , 0.13147928    ,
     *  0.12905403    , 0.12660632    , 0.12413229    , 0.12162722    ,
     *  0.11908529    ,
     *  0.13865572    , 0.13628090    , 0.13389171    , 0.13148595    ,
     *  0.12906095    , 0.12661353    , 0.12413981    , 0.12163509    ,
     *  0.11909357    ,
     *  0.13866313    , 0.13628854    , 0.13389961    , 0.13149413    ,
     *  0.12906945    , 0.12662237    , 0.12414903    , 0.12164475    ,
     *  0.11910372    ,
     *  0.13867212    , 0.13629782    , 0.13390921    , 0.13150407    ,
     *  0.12907976    , 0.12663310    , 0.12416023    , 0.12165648    ,
     *  0.11911605    ,
     *  0.13868293    , 0.13630898    , 0.13392074    , 0.13151602    ,
     *  0.12909216    , 0.12664600    , 0.12417370    , 0.12167057    ,
     *  0.11913087    ,
     *  0.13869581    , 0.13632227    , 0.13393448    , 0.13153024    ,
     *  0.12910693    , 0.12666137    , 0.12418973    , 0.12168736    ,
     *  0.11914851    ,
     *  0.13871102    , 0.13633796    , 0.13395070    , 0.13154705    ,
     *  0.12912437    , 0.12667951    , 0.12420867    , 0.12170718    ,
     *  0.11916934    ,
     *  0.13872884    , 0.13635635    , 0.13396971    , 0.13156673    ,
     *  0.12914480    , 0.12670077    , 0.12423084    , 0.12173040    ,
     *  0.11919374    ,
     *  0.13874956    , 0.13637773    , 0.13399181    , 0.13158962    ,
     *  0.12916855    , 0.12672548    , 0.12425662    , 0.12175738    ,
     *  0.11922209    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  0.13877348    , 0.13640242    , 0.13401732    , 0.13161604    ,
     *  0.12919597    , 0.12675400    , 0.12428638    , 0.12178853    ,
     *  0.11925482    ,
     *  0.13880093    , 0.13643073    , 0.13404659    , 0.13164634    ,
     *  0.12922741    , 0.12678671    , 0.12432050    , 0.12182424    ,
     *  0.11929233    ,
     *  0.13883222    , 0.13646302    , 0.13407995    , 0.13168089    ,
     *  0.12926326    , 0.12682400    , 0.12435939    , 0.12186493    ,
     *  0.11933508    ,
     *  0.13886769    , 0.13649961    , 0.13411777    , 0.13172004    ,
     *  0.12930388    , 0.12686625    , 0.12440346    , 0.12191104    ,
     *  0.11938350    ,
     *  0.13890768    , 0.13654087    , 0.13416041    , 0.13176418    ,
     *  0.12934967    , 0.12691387    , 0.12445311    , 0.12196299    ,
     *  0.11943805    ,
     *  0.13895255    , 0.13658715    , 0.13420822    , 0.13181368    ,
     *  0.12940102    , 0.12696726    , 0.12450878    , 0.12202122    ,
     *  0.11949919    ,
     *  0.13900264    , 0.13663882    , 0.13426160    , 0.13186893    ,
     *  0.12945833    , 0.12702684    , 0.12457090    , 0.12208618    ,
     *  0.11956737    ,
     *  0.13905831    , 0.13669624    , 0.13432092    , 0.13193032    ,
     *  0.12952199    , 0.12709302    , 0.12463988    , 0.12215831    ,
     *  0.11964307    ,
     *  0.13911992    , 0.13675978    , 0.13438655    , 0.13199824    ,
     *  0.12959242    , 0.12716622    , 0.12471617    , 0.12223805    ,
     *  0.11972674    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  0.13918784    , 0.13682982    , 0.13445889    , 0.13207309    ,
     *  0.12967002    , 0.12724686    , 0.12480019    , 0.12232587    ,
     *  0.11981884    ,
     *  0.13926243    , 0.13690672    , 0.13453831    , 0.13215525    ,
     *  0.12975520    , 0.12733536    , 0.12489237    , 0.12242219    ,
     *  0.11991983    ,
     *  0.13932380    , 0.13696999    , 0.13460365    , 0.13222283    ,
     *  0.12982524    , 0.12740812    , 0.12496815    , 0.12250134    ,
     *  0.12000281    ,
     *  0.13938940    , 0.13703761    , 0.13467346    , 0.13229503    ,
     *  0.12990007    , 0.12748583    , 0.12504908    , 0.12258586    ,
     *  0.12009138    ,
     *  0.13945937    , 0.13710974    , 0.13474792    , 0.13237203    ,
     *  0.12997985    , 0.12756868    , 0.12513533    , 0.12267592    ,
     *  0.12018573    ,
     *  0.13953389    , 0.13718654    , 0.13482719    , 0.13245400    ,
     *  0.13006476    , 0.12765684    , 0.12522709    , 0.12277170    ,
     *  0.12028605    ,
     *  0.13961310    , 0.13726816    , 0.13491143    , 0.13254109    ,
     *  0.13015497    , 0.12775048    , 0.12532454    , 0.12287339    ,
     *  0.12039252    ,
     *  0.13969717    , 0.13735478    , 0.13500081    , 0.13263348    ,
     *  0.13025065    , 0.12784978    , 0.12542784    , 0.12298117    ,
     *  0.12050533    ,
     *  0.13978624    , 0.13744655    , 0.13509550    , 0.13273133    ,
     *  0.13035196    , 0.12795491    , 0.12553718    , 0.12309521    ,
     *  0.12062465    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  0.13988048    , 0.13754362    , 0.13519563    , 0.13283480    ,
     *  0.13045908    , 0.12806602    , 0.12565272    , 0.12321568    ,
     *  0.12075066    ,
     *  0.13998002    , 0.13764615    , 0.13530139    , 0.13294406    ,
     *  0.13057215    , 0.12818330    , 0.12577463    , 0.12334275    ,
     *  0.12088352    ,
     *  0.14008503    , 0.13775429    , 0.13541291    , 0.13305925    ,
     *  0.13069135    , 0.12830689    , 0.12590308    , 0.12347658    ,
     *  0.12102340    ,
     *  0.14019565    , 0.13786818    , 0.13553035    , 0.13318054    ,
     *  0.13081683    , 0.12843695    , 0.12603821    , 0.12361734    ,
     *  0.12117045    ,
     *  0.14031204    , 0.13798800    , 0.13565386    , 0.13330806    ,
     *  0.13094874    , 0.12857365    , 0.12618018    , 0.12376517    ,
     *  0.12132482    ,
     *  0.14043434    , 0.13811388    , 0.13578359    , 0.13344197    ,
     *  0.13108720    , 0.12871713    , 0.12632915    , 0.12392023    ,
     *  0.12148668    ,
     *  0.14056270    , 0.13824596    , 0.13591970    , 0.13358243    ,
     *  0.13123240    , 0.12886751    , 0.12648527    , 0.12408266    ,
     *  0.12165616    ,
     *  0.14069726    , 0.13838441    , 0.13606233    , 0.13372959    ,
     *  0.13138447    , 0.12902496    , 0.12664863    , 0.12425261    ,
     *  0.12183340    ,
     *  0.14083817    , 0.13852935    , 0.13621162    , 0.13388358    ,
     *  0.13154357    , 0.12918963    , 0.12681941    , 0.12443015    ,
     *  0.12201853    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  0.14098556    , 0.13868093    , 0.13636771    , 0.13404455    ,
     *  0.13170983    , 0.12936166    , 0.12699777    , 0.12461548    ,
     *  0.12221161    ,
     *  0.14113958    , 0.13883930    , 0.13653075    , 0.13421264    ,
     *  0.13188339    , 0.12954118    , 0.12718383    , 0.12480874    ,
     *  0.12241284    ,
     *  0.14130036    , 0.13900459    , 0.13670088    , 0.13438799    ,
     *  0.13206440    , 0.12972834    , 0.12737772    , 0.12501004    ,
     *  0.12262235    ,
     *  0.14146806    , 0.13917694    , 0.13687824    , 0.13457073    ,
     *  0.13225298    , 0.12992327    , 0.12757958    , 0.12521952    ,
     *  0.12284026    ,
     *  0.14170812    , 0.13942361    , 0.13713198    , 0.13483210    ,
     *  0.13252259    , 0.13020184    , 0.12786792    , 0.12551859    ,
     *  0.12315116    ,
     *  0.14196165    , 0.13968402    , 0.13739978    , 0.13510783    ,
     *  0.13280689    , 0.13049543    , 0.12817164    , 0.12583340    ,
     *  0.12347819    ,
     *  0.14222901    , 0.13995855    , 0.13768198    , 0.13539828    ,
     *  0.13310623    , 0.13080440    , 0.12849108    , 0.12616428    ,
     *  0.12382166    ,
     *  0.14251057    , 0.14024756    , 0.13797896    , 0.13570381    ,
     *  0.13342096    , 0.13112907    , 0.12882656    , 0.12651155    ,
     *  0.12418185    ,
     *  0.14280673    , 0.14055145    , 0.13829110    , 0.13602479    ,
     *  0.13375145    , 0.13146983    , 0.12917843    , 0.12687554    ,
     *  0.12455910    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  0.14311790    , 0.14087063    , 0.13861881    , 0.13636163    ,
     *  0.13409809    , 0.13182703    , 0.12954708    , 0.12725661    ,
     *  0.12495374    ,
     *  0.14344453    , 0.14120553    , 0.13896253    , 0.13671476    ,
     *  0.13446132    , 0.13220112    , 0.12993289    , 0.12765514    ,
     *  0.12536613    ,
     *  0.14378712    , 0.14155666    , 0.13932274    , 0.13708467    ,
     *  0.13484161    , 0.13259255    , 0.13033633    , 0.12807159    ,
     *  0.12579671    ,
     *  0.14414625    , 0.14192459    , 0.13970003    , 0.13747193    ,
     *  0.13523951    , 0.13300188    , 0.13075795    , 0.12850648    ,
     *  0.12624600    ,
     *  0.14452259    , 0.14231001    , 0.14009508    , 0.13787721    ,
     *  0.13565572    , 0.13342978    , 0.13119841    , 0.12896048    ,
     *  0.12671464    ,
     *  0.14491704    , 0.14271380    , 0.14050876    , 0.13830141    ,
     *  0.13609112    , 0.13387714    , 0.13165860    , 0.12943445    ,
     *  0.12720351    ,
     *  0.14528455    , 0.14308986    , 0.14089387    , 0.13869611    ,
     *  0.13649603    , 0.13429294    , 0.13208604    , 0.12987440    ,
     *  0.12765692    ,
     *  0.14566871    , 0.14348282    , 0.14129611    , 0.13910819    ,
     *  0.13691856    , 0.13472659    , 0.13253158    , 0.13033266    ,
     *  0.12812886    ,
     *  0.14607276    , 0.14389594    , 0.14171882    , 0.13954104    ,
     *  0.13736215    , 0.13518162    , 0.13299878    , 0.13081289    ,
     *  0.12862306    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.14610804    , 0.14393201    , 0.14175572    , 0.13957881    ,
     *  0.13740085    , 0.13522130    , 0.13303952    , 0.13085474    ,
     *  0.12866611    ,
     *  0.14616093    , 0.14398607    , 0.14181102    , 0.13963542    ,
     *  0.13745884    , 0.13528076    , 0.13310055    , 0.13091745    ,
     *  0.12873061    ,
     *  0.14633686    , 0.14416590    , 0.14199494    , 0.13982367    ,
     *  0.13765168    , 0.13547847    , 0.13330343    , 0.13112586    ,
     *  0.12894493    ,
     *  0.14841362    , 0.14628638    , 0.14416134    , 0.14203839    ,
     *  0.13991736    , 0.13779801    , 0.13568004    , 0.13356307    ,
     *  0.13144666    ,
     *  0.15052325    , 0.14843666    , 0.14635406    , 0.14427549    ,
     *  0.14220096    , 0.14013039    , 0.13806370    , 0.13600074    ,
     *  0.13394132    ,
     *  0.15266891    , 0.15062026    , 0.14857706    , 0.14653946    ,
     *  0.14450758    , 0.14248148    , 0.14046123    , 0.13844682    ,
     *  0.13643824    ,
     *  0.15485366    , 0.15284054    , 0.15083405    , 0.14883443    ,
     *  0.14684187    , 0.14485655    , 0.14287861    , 0.14090817    ,
     *  0.13894532    ,
     *  0.15708049    , 0.15510075    , 0.15312859    , 0.15116430    ,
     *  0.14920817    , 0.14726040    , 0.14532124    , 0.14339085    ,
     *  0.14146943    ,
     *  0.15935236    , 0.15740404    , 0.15546407    , 0.15353279    ,
     *  0.15161051    , 0.14969750    , 0.14779404    , 0.14590036    ,
     *  0.14401670    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.16167218    , 0.15975353    , 0.15784384    , 0.15594347    ,
     *  0.15405277    , 0.15217205    , 0.15030160    , 0.14844171    ,
     *  0.14659264    ,
     *  0.16404288    , 0.16215231    , 0.16027117    , 0.15839983    ,
     *  0.15653868    , 0.15468804    , 0.15284824    , 0.15101959    ,
     *  0.14920235    ,
     *  0.16646741    , 0.16460346    , 0.16274929    , 0.16090530    ,
     *  0.15907187    , 0.15724936    , 0.15543811    , 0.15363842    ,
     *  0.15185061    ,
     *  0.16894874    , 0.16711007    , 0.16528144    , 0.16346326    ,
     *  0.16165591    , 0.15985977    , 0.15807518    , 0.15630247    ,
     *  0.15454195    ,
     *  0.17148987    , 0.16967527    , 0.16787088    , 0.16607710    ,
     *  0.16429435    , 0.16252299    , 0.16076338    , 0.15901585    ,
     *  0.15728072    ,
     *  0.17409390    , 0.17230224    , 0.17052087    , 0.16875023    ,
     *  0.16699071    , 0.16524270    , 0.16350655    , 0.16178259    ,
     *  0.16007114    ,
     *  0.17676395    , 0.17499419    , 0.17323476    , 0.17148608    ,
     *  0.16974856    , 0.16802258    , 0.16630850    , 0.16460667    ,
     *  0.16291738    ,
     *  0.17950326    , 0.17775444    , 0.17601592    , 0.17428813    ,
     *  0.17257147    , 0.17086634    , 0.16917308    , 0.16749204    ,
     *  0.16582354    ,
     *  0.18231514    , 0.18058637    , 0.17886782    , 0.17715993    ,
     *  0.17546309    , 0.17377771    , 0.17210413    , 0.17044269    ,
     *  0.16879372    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.18520301    , 0.18349346    , 0.18179402    , 0.18010510    ,
     *  0.17842714    , 0.17676050    , 0.17510554    , 0.17346262    ,
     *  0.17183203    ,
     *  0.18817040    , 0.18647931    , 0.18479816    , 0.18312739    ,
     *  0.18146740    , 0.17981858    , 0.17818129    , 0.17655586    ,
     *  0.17494262    ,
     *  0.19122096    , 0.18954762    , 0.18788402    , 0.18623060    ,
     *  0.18458777    , 0.18295592    , 0.18133540    , 0.17972656    ,
     *  0.17812971    ,
     *  0.19435849    , 0.19270223    , 0.19105549    , 0.18941869    ,
     *  0.18779227    , 0.18617660    , 0.18457204    , 0.18297893    ,
     *  0.18139760    ,
     *  0.19758693    , 0.19594713    , 0.19431659    , 0.19269575    ,
     *  0.19108502    , 0.18948480    , 0.18789545    , 0.18631730    ,
     *  0.18475066    ,
     *  0.20091035    , 0.19928644    , 0.19767150    , 0.19606599    ,
     *  0.19447032    , 0.19288487    , 0.19131002    , 0.18974610    ,
     *  0.18819343    ,
     *  0.20433302    , 0.20272446    , 0.20112457    , 0.19953380    ,
     *  0.19795257    , 0.19638128    , 0.19482029    , 0.19326993    ,
     *  0.19173053    ,
     *  0.20785938    , 0.20626566    , 0.20468030    , 0.20310374    ,
     *  0.20153640    , 0.19997868    , 0.19843094    , 0.19689353    ,
     *  0.19536676    ,
     *  0.21149405    , 0.20991472    , 0.20834340    , 0.20678054    ,
     *  0.20522657    , 0.20368188    , 0.20214684    , 0.20062180    ,
     *  0.19910708    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  0.11649925    , 0.11385986    , 0.11115508    , 0.10836880    ,
     *  0.10439579    , 0.10013549    , 9.54041095E-02, 8.97060304E-02,
     *  8.25444444E-02,
     *  0.11650799    , 0.11386914    , 0.11116502    , 0.10837951    ,
     *  0.10440792    , 0.10014971    , 9.54218786E-02, 8.97321915E-02,
     *  8.25684444E-02,
     *  0.11651872    , 0.11388053    , 0.11117720    , 0.10839266    ,
     *  0.10442279    , 0.10016714    , 9.54436566E-02, 8.97641994E-02,
     *  8.25974444E-02,
     *  0.11653174    , 0.11389436    , 0.11119199    , 0.10840862    ,
     *  0.10444085    , 0.10018829    , 9.54700573E-02, 8.98029200E-02,
     *  8.26324444E-02,
     *  0.11654738    , 0.11391098    , 0.11120976    , 0.10842779    ,
     *  0.10446253    , 0.10021368    , 9.55017354E-02, 8.98492648E-02,
     *  8.26744444E-02,
     *  0.11656601    , 0.11393076    , 0.11123091    , 0.10845062    ,
     *  0.10448834    , 0.10024389    , 9.55393827E-02, 8.99041806E-02,
     *  8.27234444E-02,
     *  0.11658801    , 0.11395412    , 0.11125588    , 0.10847755    ,
     *  0.10451879    , 0.10027950    , 9.55837228E-02, 8.99686376E-02,
     *  8.27794444E-02,
     *  0.11661376    , 0.11398146    , 0.11128511    , 0.10850907    ,
     *  0.10455441    , 0.10032115    , 9.56355048E-02, 9.00436160E-02,
     *  8.28404444E-02,
     *  0.11664370    , 0.11401323    , 0.11131907    , 0.10854569    ,
     *  0.10459578    , 0.10036947    , 9.56954966E-02, 9.01300917E-02,
     *  8.29034444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  0.11667824    , 0.11404989    , 0.11135825    , 0.10858792    ,
     *  0.10464345    , 0.10042512    , 9.57644778E-02, 9.02290221E-02,
     *  8.29564444E-02,
     *  0.11671783    , 0.11409191    , 0.11140314    , 0.10863630    ,
     *  0.10469804    , 0.10048877    , 9.58432321E-02, 9.03413312E-02,
     *  8.29694444E-02,
     *  0.11676294    , 0.11413977    , 0.11145426    , 0.10869136    ,
     *  0.10476014    , 0.10056111    , 9.59325387E-02, 9.04678953E-02,
     *  8.28444444E-02,
     *  0.11681402    , 0.11419396    , 0.11151212    , 0.10875367    ,
     *  0.10483035    , 0.10064280    , 9.60331652E-02, 9.06095309E-02,
     *  8.22409707E-02,
     *  0.11687156    , 0.11425497    , 0.11157726    , 0.10882379    ,
     *  0.10490930    , 0.10073454    , 9.61458589E-02, 9.07669827E-02,
     *  8.25514176E-02,
     *  0.11693603    , 0.11432332    , 0.11165019    , 0.10890226    ,
     *  0.10499758    , 0.10083697    , 9.62713395E-02, 9.09409149E-02,
     *  8.30206010E-02,
     *  0.11700792    , 0.11439951    , 0.11173146    , 0.10898966    ,
     *  0.10509580    , 0.10095074    , 9.64102917E-02, 9.11319041E-02,
     *  8.35020847E-02,
     *  0.11708770    , 0.11448403    , 0.11182158    , 0.10908652    ,
     *  0.10520454    , 0.10107650    , 9.65633588E-02, 9.13404353E-02,
     *  8.39853777E-02,
     *  0.11717585    , 0.11457739    , 0.11192109    , 0.10919340    ,
     *  0.10532439    , 0.10121483    , 9.67311372E-02, 9.15668999E-02,
     *  8.44706749E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  0.11727286    , 0.11468009    , 0.11203048    , 0.10931083    ,
     *  0.10545590    , 0.10136632    , 9.69141714E-02, 9.18115968E-02,
     *  8.49595321E-02,
     *  0.11737920    , 0.11479261    , 0.11215027    , 0.10943933    ,
     *  0.10559962    , 0.10153149    , 9.71129503E-02, 9.20747355E-02,
     *  8.54534503E-02,
     *  0.11746654    , 0.11488499    , 0.11224856    , 0.10954470    ,
     *  0.10571731    , 0.10166650    , 9.72748197E-02, 9.22871343E-02,
     *  8.58329769E-02,
     *  0.11755973    , 0.11498352    , 0.11235336    , 0.10965696    ,
     *  0.10584256    , 0.10180991    , 9.74461998E-02, 9.25102829E-02,
     *  8.62165721E-02,
     *  0.11765897    , 0.11508841    , 0.11246485    , 0.10977633    ,
     *  0.10597558    , 0.10196191    , 9.76272369E-02, 9.27441814E-02,
     *  8.66045913E-02,
     *  0.11776445    , 0.11519984    , 0.11258324    , 0.10990299    ,
     *  0.10611654    , 0.10212269    , 9.78180577E-02, 9.29888079E-02,
     *  8.69973257E-02,
     *  0.11787637    , 0.11531802    , 0.11270872    , 0.11003715    ,
     *  0.10626565    , 0.10229241    , 9.80187695E-02, 9.32441205E-02,
     *  8.73950138E-02,
     *  0.11799489    , 0.11544311    , 0.11284147    , 0.11017898    ,
     *  0.10642308    , 0.10247121    , 9.82294606E-02, 9.35100600E-02,
     *  8.77978508E-02,
     *  0.11812021    , 0.11557531    , 0.11298168    , 0.11032866    ,
     *  0.10658898    , 0.10265923    , 9.84502011E-02, 9.37865516E-02,
     *  8.82059965E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  0.11825249    , 0.11571479    , 0.11312951    , 0.11048635    ,
     *  0.10676350    , 0.10285660    , 9.86810439E-02, 9.40735077E-02,
     *  8.86195819E-02,
     *  0.11839191    , 0.11586171    , 0.11328513    , 0.11065222    ,
     *  0.10694680    , 0.10306341    , 9.89220257E-02, 9.43708295E-02,
     *  8.90387142E-02,
     *  0.11853862    , 0.11601623    , 0.11344869    , 0.11082640    ,
     *  0.10713898    , 0.10327975    , 9.91731679E-02, 9.46784098E-02,
     *  8.94634814E-02,
     *  0.11869278    , 0.11617850    , 0.11362033    , 0.11100904    ,
     *  0.10734019    , 0.10350572    , 9.94344779E-02, 9.49961342E-02,
     *  8.98939557E-02,
     *  0.11885454    , 0.11634868    , 0.11380021    , 0.11120026    ,
     *  0.10755051    , 0.10374137    , 9.97059506E-02, 9.53238839E-02,
     *  9.03301969E-02,
     *  0.11902405    , 0.11652690    , 0.11398845    , 0.11140019    ,
     *  0.10777004    , 0.10398675    , 9.99875697E-02, 9.56615368E-02,
     *  9.07722550E-02,
     *  0.11920145    , 0.11671329    , 0.11418518    , 0.11160895    ,
     *  0.10799889    , 0.10424192    , 0.10027931    , 9.60089693E-02,
     *  9.12201722E-02,
     *  0.11938688    , 0.11690799    , 0.11439052    , 0.11182663    ,
     *  0.10823711    , 0.10450691    , 0.10058113    , 9.63660582E-02,
     *  9.16739850E-02,
     *  0.11958045    , 0.11711112    , 0.11460457    , 0.11205334    ,
     *  0.10848479    , 0.10478173    , 0.10089300    , 9.67326818E-02,
     *  9.21337263E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  0.11978231    , 0.11732280    , 0.11482745    , 0.11228916    ,
     *  0.10874198    , 0.10506642    , 0.10121487    , 9.71087217E-02,
     *  9.25994263E-02,
     *  0.11999246    , 0.11754313    , 0.11505926    , 0.11253418    ,
     *  0.10900873    , 0.10536098    , 0.10154669    , 9.74940635E-02,
     *  9.30711150E-02,
     *  0.12021112    , 0.11777209    , 0.11530008    , 0.11278849    ,
     *  0.10928511    , 0.10566541    , 0.10188840    , 9.78885989E-02,
     *  9.35488225E-02,
     *  0.12043841    , 0.11800992    , 0.11554984    , 0.11305215    ,
     *  0.10957114    , 0.10597972    , 0.10223995    , 9.82922261E-02,
     *  9.40325813E-02,
     *  0.12076247    , 0.11834870    , 0.11590526    , 0.11342656    ,
     *  0.10997684    , 0.10642425    , 0.10273510    , 9.88571119E-02,
     *  9.47020697E-02,
     *  0.12110304    , 0.11870440    , 0.11627801    , 0.11381867    ,
     *  0.11040019    , 0.10688714    , 0.10324833    , 9.94385238E-02,
     *  9.53829833E-02,
     *  0.12146042    , 0.11907728    , 0.11666829    , 0.11422866    ,
     *  0.11084179    , 0.10736770    , 0.10377954    , 0.10003629    ,
     *  9.60754520E-02,
     *  0.12183489    , 0.11946759    , 0.11707632    , 0.11465670    ,
     *  0.11130174    , 0.10786667    , 0.10432762    , 0.10065030    ,
     *  9.67796377E-02,
     *  0.12222673    , 0.11987559    , 0.11750234    , 0.11510298    ,
     *  0.11178016    , 0.10838407    , 0.10489360    , 0.10127896    ,
     *  9.74957447E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  0.12263626    , 0.12030157    , 0.11794660    , 0.11556771    ,
     *  0.11227720    , 0.10892001    , 0.10547749    , 0.10192387    ,
     *  9.82217457E-02,
     *  0.12306383    , 0.12074585    , 0.11840940    , 0.11605117    ,
     *  0.11279308    , 0.10947461    , 0.10607938    , 0.10258514    ,
     *  9.89604355E-02,
     *  0.12350985    , 0.12120882    , 0.11889109    , 0.11655367    ,
     *  0.11332805    , 0.11004810    , 0.10669944    , 0.10326295    ,
     *  9.97122384E-02,
     *  0.12397482    , 0.12169096    , 0.11939213    , 0.11707563    ,
     *  0.11388251    , 0.11064081    , 0.10733798    , 0.10395764    ,
     *  0.10047772    ,
     *  0.12445938    , 0.12219289    , 0.11991311    , 0.11761763    ,
     *  0.11445699    , 0.11125325    , 0.10799550    , 0.10466977    ,
     *  0.10125764    ,
     *  0.12496438    , 0.12271545    , 0.12045487    , 0.11818050    ,
     *  0.11505231    , 0.11188622    , 0.10867281    , 0.10540020    ,
     *  0.10205308    ,
     *  0.12543235    , 0.12319922    , 0.12095587    , 0.11870037    ,
     *  0.11560104    , 0.11246824    , 0.10929372    , 0.10606724    ,
     *  0.10277590    ,
     *  0.12591904    , 0.12370188    , 0.12147589    , 0.11923935    ,
     *  0.11616889    , 0.11306919    , 0.10993307    , 0.10675174    ,
     *  0.10351435    ,
     *  0.12642827    , 0.12422734    , 0.12201894    , 0.11980154    ,
     *  0.11676011    , 0.11369350    , 0.11059549    , 0.10745861    ,
     *  0.10427378    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  0.12647261    , 0.12427307    , 0.12206617    , 0.11985041    ,
     *  0.11681146    , 0.11374766    , 0.11065288    , 0.10751973    ,
     *  0.10433931    ,
     *  0.12653903    , 0.12434157    , 0.12213692    , 0.11992359    ,
     *  0.11688834    , 0.11382873    , 0.11073875    , 0.10761117    ,
     *  0.10443730    ,
     *  0.12675970    , 0.12456908    , 0.12237183    , 0.12016653    ,
     *  0.11714339    , 0.11409752    , 0.11102328    , 0.10791391    ,
     *  0.10476136    ,
     *  0.12933030    , 0.12721340    , 0.12509530    , 0.12297524    ,
     *  0.12007959    , 0.11717638    , 0.11426295    , 0.11133634    ,
     *  0.10839338    ,
     *  0.13188521    , 0.12983214    , 0.12778180    , 0.12573383    ,
     *  0.12294426    , 0.12015731    , 0.11737186    , 0.11458677    ,
     *  0.11180099    ,
     *  0.13443544    , 0.13243836    , 0.13044690    , 0.12846095    ,
     *  0.12576149    , 0.12307173    , 0.12039135    , 0.11772013    ,
     *  0.11505801    ,
     *  0.13699014    , 0.13504270    , 0.13310304    , 0.13117119    ,
     *  0.12854953    , 0.12594257    , 0.12335047    , 0.12077346    ,
     *  0.11821195    ,
     *  0.13955713    , 0.13765409    , 0.13576046    , 0.13387636    ,
     *  0.13132273    , 0.12878742    , 0.12627082    , 0.12377340    ,
     *  0.12129580    ,
     *  0.14214326    , 0.14028024    , 0.13842785    , 0.13658627    ,
     *  0.13409277    , 0.13162021    , 0.12916911    , 0.12674006    ,
     *  0.12433376    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.14475463    , 0.14292792    , 0.14111275    , 0.13930933    ,
     *  0.13686946    , 0.13445242    , 0.13205879    , 0.12968922    ,
     *  0.12734441    ,
     *  0.14739681    , 0.14560323    , 0.14382185    , 0.14205291    ,
     *  0.13966121    , 0.13729370    , 0.13495098    , 0.13263371    ,
     *  0.13034259    ,
     *  0.15007496    , 0.14831173    , 0.14656119    , 0.14482359    ,
     *  0.14247545    , 0.14015243    , 0.13785517    , 0.13558430    ,
     *  0.13334048    ,
     *  0.15279391    , 0.15105862    , 0.14933636    , 0.14762739    ,
     *  0.14531882    , 0.14303603    , 0.14077962    , 0.13855020    ,
     *  0.13634841    ,
     *  0.15555827    , 0.15384881    , 0.15215258    , 0.15046986    ,
     *  0.14819744    , 0.14595119    , 0.14373170    , 0.14153955    ,
     *  0.13937535    ,
     *  0.15837251    , 0.15668697    , 0.15501480    , 0.15335624    ,
     *  0.15111697    , 0.14890406    , 0.14671810    , 0.14455965    ,
     *  0.14242924    ,
     *  0.16124096    , 0.15957766    , 0.15792778    , 0.15629155    ,
     *  0.15408277    , 0.15190041    , 0.14974503    , 0.14761715    ,
     *  0.14551729    ,
     *  0.16416787    , 0.16252532    , 0.16089614    , 0.15928060    ,
     *  0.15709997    , 0.15494569    , 0.15281829    , 0.15071828    ,
     *  0.14864614    ,
     *  0.16715751    , 0.16553433    , 0.16392445    , 0.16232811    ,
     *  0.16017354    , 0.15804515    , 0.15594344    , 0.15386890    ,
     *  0.15182199    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.17021408    , 0.16860904    , 0.16701718    , 0.16543874    ,
     *  0.16330835    , 0.16120387    , 0.15912581    , 0.15707462    ,
     *  0.15505076    ,
     *  0.17334186    , 0.17175384    , 0.17017884    , 0.16861709    ,
     *  0.16650918    , 0.16442686    , 0.16237062    , 0.16034090    ,
     *  0.15833812    ,
     *  0.17654514    , 0.17497313    , 0.17341393    , 0.17186778    ,
     *  0.16978082    , 0.16771907    , 0.16568301    , 0.16367305    ,
     *  0.16168962    ,
     *  0.17982831    , 0.17827137    , 0.17672700    , 0.17519547    ,
     *  0.17312807    , 0.17108545    , 0.16906806    , 0.16707635    ,
     *  0.16511069    ,
     *  0.18319584    , 0.18165310    , 0.18012269    , 0.17860486    ,
     *  0.17655575    , 0.17453094    , 0.17253089    , 0.17055602    ,
     *  0.16860672    ,
     *  0.18665229    , 0.18512297    , 0.18360571    , 0.18210075    ,
     *  0.18006876    , 0.17806057    , 0.17607662    , 0.17411735    ,
     *  0.17218311    ,
     *  0.19020237    , 0.18868574    , 0.18718088    , 0.18568804    ,
     *  0.18367211    , 0.18167942    , 0.17971046    , 0.17776562    ,
     *  0.17584528    ,
     *  0.19385093    , 0.19234632    , 0.19085318    , 0.18937175    ,
     *  0.18737088    , 0.18539271    , 0.18343769    , 0.18150623    ,
     *  0.17959871    ,
     *  0.19760297    , 0.19610976    , 0.19462770    , 0.19315703    ,
     *  0.19117033    , 0.18920574    , 0.18726372    , 0.18534468    ,
     *  0.18344900    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  7.53824444E-02, 6.82204444E-02, 6.10584444E-02, 5.38964444E-02,
     *  4.67344444E-02, 3.95724444E-02, 3.31934444E-02, 2.68154444E-02,
     *  2.04365530E-02,
     *  7.54034444E-02, 6.82394444E-02, 6.10754444E-02, 5.39114444E-02,
     *  4.67474444E-02, 3.95834444E-02, 3.32034444E-02, 2.68234444E-02,
     *  2.04439004E-02,
     *  7.54304444E-02, 6.82634444E-02, 6.10974444E-02, 5.39304444E-02,
     *  4.67634444E-02, 3.95974444E-02, 3.32154444E-02, 2.68334444E-02,
     *  2.04523221E-02,
     *  7.54624444E-02, 6.82924444E-02, 6.11224444E-02, 5.39524444E-02,
     *  4.67834444E-02, 3.96144444E-02, 3.32294444E-02, 2.68454444E-02,
     *  2.04619496E-02,
     *  7.55004444E-02, 6.83254444E-02, 6.11524444E-02, 5.39794444E-02,
     *  4.68064444E-02, 3.96334444E-02, 3.32464444E-02, 2.68594444E-02,
     *  2.04729261E-02,
     *  7.55434444E-02, 6.83644444E-02, 6.11854444E-02, 5.40084444E-02,
     *  4.68314444E-02, 3.96554444E-02, 3.32654444E-02, 2.68744444E-02,
     *  2.04854072E-02,
     *  7.55914444E-02, 6.84054444E-02, 6.12224444E-02, 5.40404444E-02,
     *  4.68604444E-02, 3.96794444E-02, 3.32854444E-02, 2.68924444E-02,
     *  2.04995616E-02,
     *  7.56414444E-02, 6.84484444E-02, 6.12594444E-02, 5.40734444E-02,
     *  4.68894444E-02, 3.97054444E-02, 3.33084444E-02, 2.69114444E-02,
     *  2.05155716E-02,
     *  7.56884444E-02, 6.84874444E-02, 6.12944444E-02, 5.41064444E-02,
     *  4.69194444E-02, 3.97324444E-02, 3.33324444E-02, 2.69324444E-02,
     *  2.05336340E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  7.57214444E-02, 6.85154444E-02, 6.13234444E-02, 5.41354444E-02,
     *  4.69474444E-02, 3.97594444E-02, 3.33574444E-02, 2.69554444E-02,
     *  2.05539606E-02,
     *  7.57184444E-02, 6.85224444E-02, 6.13414444E-02, 5.41604444E-02,
     *  4.69754444E-02, 3.97884444E-02, 3.33854444E-02, 2.69814444E-02,
     *  2.05767800E-02,
     *  7.56474444E-02, 6.85054444E-02, 6.13524444E-02, 5.41854444E-02,
     *  4.70054444E-02, 3.98194444E-02, 3.34154444E-02, 2.70094444E-02,
     *  2.06023382E-02,
     *  7.55014444E-02, 6.84894444E-02, 6.13774444E-02, 5.42224444E-02,
     *  4.70464444E-02, 3.98594444E-02, 3.34524444E-02, 2.70424444E-02,
     *  2.06309006E-02,
     *  7.56264444E-02, 6.85784444E-02, 6.14554444E-02, 5.42924444E-02,
     *  4.71084444E-02, 3.99134444E-02, 3.35004444E-02, 2.70824444E-02,
     *  2.06627539E-02,
     *  7.59074444E-02, 6.87694444E-02, 6.16004444E-02, 5.44084444E-02,
     *  4.72034444E-02, 3.99904444E-02, 3.35634444E-02, 2.71324444E-02,
     *  2.06982083E-02,
     *  7.62624444E-02, 6.90374444E-02, 6.18094444E-02, 5.45764444E-02,
     *  4.73384444E-02, 4.00964444E-02, 3.36454444E-02, 2.71924444E-02,
     *  2.07376005E-02,
     *  7.66604444E-02, 6.93624444E-02, 6.20764444E-02, 5.47934444E-02,
     *  4.75134444E-02, 4.02334444E-02, 3.37504444E-02, 2.72664444E-02,
     *  2.07812970E-02,
     *  7.70844444E-02, 6.97264444E-02, 6.23844444E-02, 5.50514444E-02,
     *  4.77234444E-02, 4.03974444E-02, 3.38744444E-02, 2.73514444E-02,
     *  2.08296985E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  7.75244444E-02, 7.01154444E-02, 6.27214444E-02, 5.53364444E-02,
     *  4.79574444E-02, 4.05814444E-02, 3.40144444E-02, 2.74484444E-02,
     *  2.08832444E-02,
     *  7.79764444E-02, 7.05194444E-02, 6.30754444E-02, 5.56394444E-02,
     *  4.82084444E-02, 4.07804444E-02, 3.41664444E-02, 2.75534444E-02,
     *  2.09424190E-02,
     *  7.83244444E-02, 7.08324444E-02, 6.33504444E-02, 5.58754444E-02,
     *  4.84054444E-02, 4.09374444E-02, 3.42874444E-02, 2.76394444E-02,
     *  2.09914842E-02,
     *  7.86734444E-02, 7.11444444E-02, 6.36254444E-02, 5.61134444E-02,
     *  4.86034444E-02, 4.10964444E-02, 3.44124444E-02, 2.77274444E-02,
     *  2.10443679E-02,
     *  7.90254444E-02, 7.14604444E-02, 6.39044444E-02, 5.63534444E-02,
     *  4.88064444E-02, 4.12604444E-02, 3.45404444E-02, 2.78204444E-02,
     *  2.11013516E-02,
     *  7.93814444E-02, 7.17794444E-02, 6.41874444E-02, 5.65994444E-02,
     *  4.90134444E-02, 4.14284444E-02, 3.46734444E-02, 2.79184444E-02,
     *  2.11627429E-02,
     *  7.97424444E-02, 7.21054444E-02, 6.44764444E-02, 5.68524444E-02,
     *  4.92294444E-02, 4.16044444E-02, 3.48144444E-02, 2.80214444E-02,
     *  2.12288790E-02,
     *  8.01074444E-02, 7.24374444E-02, 6.47774444E-02, 5.71184444E-02,
     *  4.94564444E-02, 4.17914444E-02, 3.49634444E-02, 2.81324444E-02,
     *  2.13001307E-02,
     *  8.04714444E-02, 7.27804444E-02, 6.50954444E-02, 5.74024444E-02,
     *  4.97004444E-02, 4.19924444E-02, 3.51244444E-02, 2.82514444E-02,
     *  2.13769079E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  8.08134444E-02, 7.31394444E-02, 6.54424444E-02, 5.77164444E-02,
     *  4.99714444E-02, 4.22144444E-02, 3.53004444E-02, 2.83814444E-02,
     *  2.14596646E-02,
     *  8.10446673E-02, 7.35494444E-02, 6.58494444E-02, 5.80774444E-02,
     *  5.02764444E-02, 4.24614444E-02, 3.54954444E-02, 2.85244444E-02,
     *  2.15489068E-02,
     *  8.20266601E-02, 7.42044444E-02, 6.63644444E-02, 5.85014444E-02,
     *  5.06244444E-02, 4.27394444E-02, 3.57124444E-02, 2.86804444E-02,
     *  2.16452000E-02,
     *  8.29509055E-02, 7.49244444E-02, 6.69454444E-02, 5.89794444E-02,
     *  5.10144444E-02, 4.30484444E-02, 3.59524444E-02, 2.88524444E-02,
     *  2.17491796E-02,
     *  8.37842629E-02, 7.56444444E-02, 6.75584444E-02, 5.94954444E-02,
     *  5.14414444E-02, 4.33884444E-02, 3.62164444E-02, 2.90404444E-02,
     *  2.18615624E-02,
     *  8.45567769E-02, 7.63524444E-02, 6.81894444E-02, 6.00424444E-02,
     *  5.18994444E-02, 4.37564444E-02, 3.65024444E-02, 2.92454444E-02,
     *  2.19831616E-02,
     *  8.52872120E-02, 7.70604444E-02, 6.88434444E-02, 6.06204444E-02,
     *  5.23904444E-02, 4.41534444E-02, 3.68124444E-02, 2.94664444E-02,
     *  2.21149043E-02,
     *  8.59874008E-02, 7.77964444E-02, 6.95424444E-02, 6.12444444E-02,
     *  5.29204444E-02, 4.45834444E-02, 3.71494444E-02, 2.97074444E-02,
     *  2.22578529E-02,
     *  8.66652403E-02, 7.86394444E-02, 7.03324444E-02, 6.19354444E-02,
     *  5.35034444E-02, 4.50534444E-02, 3.75174444E-02, 2.99704444E-02,
     *  2.24132329E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  8.73262706E-02, 7.98248051E-02, 7.12704444E-02, 6.27174444E-02,
     *  5.41534444E-02, 4.55744444E-02, 3.79234444E-02, 3.02594444E-02,
     *  2.25824659E-02,
     *  8.79745393E-02, 8.09744686E-02, 7.22734444E-02, 6.35784444E-02,
     *  5.48744444E-02, 4.61564444E-02, 3.83764444E-02, 3.05804444E-02,
     *  2.27672124E-02,
     *  8.86131028E-02, 8.21959128E-02, 7.33434444E-02, 6.45214444E-02,
     *  5.56794444E-02, 4.68104444E-02, 3.88874444E-02, 3.09394444E-02,
     *  2.29694260E-02,
     *  8.92443333E-02, 8.32681678E-02, 7.44594444E-02, 6.55654444E-02,
     *  5.65894444E-02, 4.75544444E-02, 3.94674444E-02, 3.13454444E-02,
     *  2.31914232E-02,
     *  9.00966307E-02, 8.45823108E-02, 7.62024444E-02, 6.72174444E-02,
     *  5.80274444E-02, 4.87274444E-02, 4.03804444E-02, 3.19794444E-02,
     *  2.35311254E-02,
     *  9.09425165E-02, 8.57882651E-02, 7.87116065E-02, 6.92354444E-02,
     *  5.97244444E-02, 5.00954444E-02, 4.14374444E-02, 3.27094444E-02,
     *  2.39216705E-02,
     *  9.17849196E-02, 8.69236511E-02, 8.07000370E-02, 7.14734444E-02,
     *  6.17184444E-02, 5.17014444E-02, 4.26714444E-02, 3.35604444E-02,
     *  2.43747043E-02,
     *  9.26261953E-02, 8.80104845E-02, 8.24472770E-02, 7.44574444E-02,
     *  6.41884444E-02, 5.36034444E-02, 4.41154444E-02, 3.45544444E-02,
     *  2.49059456E-02,
     *  9.34683019E-02, 8.90629266E-02, 8.39640074E-02, 8.00297759E-02,
     *  6.72224444E-02, 5.57784444E-02, 4.57784444E-02, 3.57174444E-02,
     *  2.55371912E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  9.43129263E-02, 9.00907551E-02, 8.53440467E-02, 7.94459505E-02,
     *  6.91234444E-02, 5.79674444E-02, 4.76684444E-02, 3.70944444E-02,
     *  2.62996674E-02,
     *  9.51580982E-02, 9.11011213E-02, 8.66352096E-02, 8.14056351E-02,
     *  7.20754444E-02, 6.07724444E-02, 5.00164444E-02, 3.87984444E-02,
     *  2.72399418E-02,
     *  9.60090784E-02, 9.20941406E-02, 8.78653085E-02, 8.30957062E-02,
     *  7.72991556E-02, 6.45784444E-02, 5.30404444E-02, 4.09704444E-02,
     *  2.84310895E-02,
     *  9.68672497E-02, 9.30804081E-02, 8.90437629E-02, 8.46247414E-02,
     *  7.95076979E-02, 6.89124444E-02, 5.68434444E-02, 4.37704444E-02,
     *  2.99957309E-02,
     *  9.77340891E-02, 9.40636884E-02, 9.01932193E-02, 8.60360394E-02,
     *  8.14366330E-02, 7.64208759E-02, 6.19514444E-02, 4.74674444E-02,
     *  3.21596089E-02,
     *  9.86113187E-02, 9.50475210E-02, 9.13229911E-02, 8.73802987E-02,
     *  8.31305208E-02, 7.84749089E-02, 6.74054444E-02, 5.22384444E-02,
     *  3.53997685E-02,
     *  9.94031123E-02, 9.59271891E-02, 9.23190021E-02, 8.85385931E-02,
     *  8.45315326E-02, 8.02438141E-02, 7.65211718E-02, 5.83482707E-02,
     *  4.01753696E-02,
     *  0.10020736    , 9.68136358E-02, 9.33113524E-02, 8.96728459E-02,
     *  8.58652621E-02, 8.18654017E-02, 7.82386339E-02, 7.75405556E-02,
     *  5.00017929E-02,
     *  0.10103001    , 9.77138867E-02, 9.43092127E-02, 9.07971387E-02,
     *  8.71587290E-02, 8.33888406E-02, 7.99851478E-02, 7.70486192E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  0.10110080    , 9.77910702E-02, 9.43943454E-02, 9.08923978E-02,
     *  8.72672232E-02, 8.35147974E-02, 8.01289522E-02, 7.71743703E-02,
     *  9.30351674E-02,
     *  0.10120660    , 9.79063500E-02, 9.45213819E-02, 9.10343659E-02,
     *  8.74286262E-02, 8.37017100E-02, 8.03420055E-02, 7.73692321E-02,
     *  8.45373428E-02,
     *  0.10155602    , 9.82864321E-02, 9.49392701E-02, 9.14999134E-02,
     *  8.79555808E-02, 8.43082467E-02, 8.10303238E-02, 7.80437903E-02,
     *  7.94327110E-02,
     *  0.10543078    , 0.10244544    , 9.94350241E-02, 9.63991622E-02,
     *  9.33421898E-02, 9.02795689E-02, 8.75820377E-02, 8.50042315E-02,
     *  8.32458863E-02,
     *  0.10901372    , 0.10622470    , 0.10343467    , 0.10064623    ,
     *  9.78655325E-02, 9.51058280E-02, 9.26890260E-02, 9.03634113E-02,
     *  8.85232347E-02,
     *  0.11240524    , 0.10976258    , 0.10713165    , 0.10451551    ,
     *  0.10191973    , 9.93545968E-02, 9.71123334E-02, 9.49446884E-02,
     *  9.31134507E-02,
     *  0.11566663    , 0.11313861    , 0.11062965    , 0.10814260    ,
     *  0.10568211    , 0.10325612    , 0.10113659    , 9.90804022E-02,
     *  9.72742175E-02,
     *  0.11883885    , 0.11640373    , 0.11399212    , 0.11160650    ,
     *  0.10925065    , 0.10693074    , 0.10490391    , 0.10293226    ,
     *  0.10115439    ,
     *  0.12195109    , 0.11959318    , 0.11726153    , 0.11495826    ,
     *  0.11268644    , 0.11045089    , 0.10849739    , 0.10659291    ,
     *  0.10484313    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  0.12502524    , 0.12273272    , 0.12046819    , 0.11823342    ,
     *  0.11603090    , 0.11386447    , 0.11197082    , 0.11012145    ,
     *  0.10839838    ,
     *  0.12807841    , 0.12584211    , 0.12363484    , 0.12145809    ,
     *  0.11931390    , 0.11720533    , 0.11536167    , 0.11355853    ,
     *  0.11186042    ,
     *  0.13112445    , 0.12893705    , 0.12677928    , 0.12465238    ,
     *  0.12255803    , 0.12049869    , 0.11869750    , 0.11693379    ,
     *  0.11525881    ,
     *  0.13417491    , 0.13203046    , 0.12991591    , 0.12783233    ,
     *  0.12578108    , 0.12376417    , 0.12199952    , 0.12026986    ,
     *  0.11861620    ,
     *  0.13723969    , 0.13513325    , 0.13305677    , 0.13101116    ,
     *  0.12899755    , 0.12701755    , 0.12528467    , 0.12358469    ,
     *  0.12195064    ,
     *  0.14032745    , 0.13825487    , 0.13621216    , 0.13420008    ,
     *  0.13221957    , 0.13027196    , 0.12856692    , 0.12689300    ,
     *  0.12527692    ,
     *  0.14344597    , 0.14140373    , 0.13939113    , 0.13740883    ,
     *  0.13545762    , 0.13353860    , 0.13185809    , 0.13020718    ,
     *  0.12860756    ,
     *  0.14660234    , 0.14458739    , 0.14260177    , 0.14064605    ,
     *  0.13872091    , 0.13682724    , 0.13516845    , 0.13353795    ,
     *  0.13195338    ,
     *  0.14980316    , 0.14781284    , 0.14585149    , 0.14391959    ,
     *  0.14201772    , 0.14014663    , 0.13850715    , 0.13689479    ,
     *  0.13532395    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.15305462    , 0.15108662    , 0.14914716    , 0.14723668    ,
     *  0.14535566    , 0.14350473    , 0.14188245    , 0.14028627    ,
     *  0.13872792    ,
     *  0.15636268    , 0.15441495    , 0.15249529    , 0.15060410    ,
     *  0.14874179    , 0.14690890    , 0.14530199    , 0.14372023    ,
     *  0.14217324    ,
     *  0.15973308    , 0.15780379    , 0.15590208    , 0.15402830    ,
     *  0.15218282    , 0.15036609    , 0.14877290    , 0.14720403    ,
     *  0.14566732    ,
     *  0.16317145    , 0.16125896    , 0.15937354    , 0.15751549    ,
     *  0.15568516    , 0.15388292    , 0.15230201    , 0.15074462    ,
     *  0.14921720    ,
     *  0.16668333    , 0.16478617    , 0.16291554    , 0.16107173    ,
     *  0.15925504    , 0.15746579    , 0.15589584    , 0.15434870    ,
     *  0.15282963    ,
     *  0.17027426    , 0.16839110    , 0.16653392    , 0.16470298    ,
     *  0.16289857    , 0.16112097    , 0.15956079    , 0.15802276    ,
     *  0.15651116    ,
     *  0.17394977    , 0.17207940    , 0.17023444    , 0.16841516    ,
     *  0.16662179    , 0.16485461    , 0.16330314    , 0.16177317    ,
     *  0.16026823    ,
     *  0.17771546    , 0.17585678    , 0.17402293    , 0.17221417    ,
     *  0.17043072    , 0.16867285    , 0.16712911    , 0.16560627    ,
     *  0.16410721    ,
     *  0.18157700    , 0.17972900    , 0.17790524    , 0.17610597    ,
     *  0.17433143    , 0.17258184    , 0.17104493    , 0.16952835    ,
     *  0.16803446    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  2.04532099E-02, 2.04803798E-02, 2.05727980E-02, 2.17057181E-02,
     *  2.29072010E-02, 2.41811094E-02, 2.55360921E-02, 2.69829517E-02,
     *  2.85343879E-02,
     *  2.04602543E-02, 2.04872562E-02, 2.05793554E-02, 2.17109936E-02,
     *  2.29118597E-02, 2.41853237E-02, 2.55399510E-02, 2.69865114E-02,
     *  2.85376882E-02,
     *  2.04683486E-02, 2.04951683E-02, 2.05869209E-02, 2.17171504E-02,
     *  2.29173273E-02, 2.41902899E-02, 2.55445129E-02, 2.69907309E-02,
     *  2.85416092E-02,
     *  2.04776231E-02, 2.05042460E-02, 2.05956229E-02, 2.17243072E-02,
     *  2.29237155E-02, 2.41961132E-02, 2.55498775E-02, 2.69957046E-02,
     *  2.85462405E-02,
     *  2.04882200E-02, 2.05146306E-02, 2.06056012E-02, 2.17325931E-02,
     *  2.29311455E-02, 2.42029080E-02, 2.55561527E-02, 2.70015346E-02,
     *  2.85516787E-02,
     *  2.05002937E-02, 2.05264758E-02, 2.06170076E-02, 2.17421482E-02,
     *  2.29397485E-02, 2.42107977E-02, 2.55634550E-02, 2.70083310E-02,
     *  2.85580282E-02,
     *  2.05140115E-02, 2.05399479E-02, 2.06300064E-02, 2.17531231E-02,
     *  2.29496653E-02, 2.42199148E-02, 2.55719093E-02, 2.70162119E-02,
     *  2.85654006E-02,
     *  2.05295540E-02, 2.05552266E-02, 2.06447746E-02, 2.17656798E-02,
     *  2.29610470E-02, 2.42304010E-02, 2.55816491E-02, 2.70253032E-02,
     *  2.85739147E-02,
     *  2.05471159E-02, 2.05725051E-02, 2.06615030E-02, 2.17799918E-02,
     *  2.29740552E-02, 2.42424075E-02, 2.55928165E-02, 2.70357386E-02,
     *  2.85836969E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  2.05669071E-02, 2.05919919E-02, 2.06803965E-02, 2.17962446E-02,
     *  2.29888616E-02, 2.42560948E-02, 2.56055619E-02, 2.70476597E-02,
     *  2.85948806E-02,
     *  2.05891531E-02, 2.06139109E-02, 2.07016756E-02, 2.18146363E-02,
     *  2.30056493E-02, 2.42716334E-02, 2.56200447E-02, 2.70612161E-02,
     *  2.86076064E-02,
     *  2.06140969E-02, 2.06385030E-02, 2.07255767E-02, 2.18353781E-02,
     *  2.30246126E-02, 2.42892035E-02, 2.56364334E-02, 2.70765655E-02,
     *  2.86220224E-02,
     *  2.06420002E-02, 2.06660276E-02, 2.07523542E-02, 2.18586954E-02,
     *  2.30459579E-02, 2.43089962E-02, 2.56549055E-02, 2.70938737E-02,
     *  2.86382840E-02,
     *  2.06731453E-02, 2.06967642E-02, 2.07822818E-02, 2.18848288E-02,
     *  2.30699043E-02, 2.43312133E-02, 2.56756482E-02, 2.71133152E-02,
     *  2.86565542E-02,
     *  2.07078375E-02, 2.07310150E-02, 2.08156549E-02, 2.19140356E-02,
     *  2.30966849E-02, 2.43560686E-02, 2.56988591E-02, 2.71350733E-02,
     *  2.86770040E-02,
     *  2.07464075E-02, 2.07691069E-02, 2.08527926E-02, 2.19465912E-02,
     *  2.31265477E-02, 2.43837884E-02, 2.57247464E-02, 2.71593407E-02,
     *  2.86998123E-02,
     *  2.07892149E-02, 2.08113954E-02, 2.08940410E-02, 2.19827912E-02,
     *  2.31597571E-02, 2.44146129E-02, 2.57535300E-02, 2.71863203E-02,
     *  2.87251670E-02,
     *  2.08366522E-02, 2.08582678E-02, 2.09397768E-02, 2.20229537E-02,
     *  2.31965956E-02, 2.44487969E-02, 2.57854425E-02, 2.72162254E-02,
     *  2.87532651E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  2.08891494E-02, 2.09101481E-02, 2.09904117E-02, 2.20674225E-02,
     *  2.32373659E-02, 2.44866123E-02, 2.58207303E-02, 2.72492812E-02,
     *  2.87843137E-02,
     *  2.09471797E-02, 2.09675029E-02, 2.10463972E-02, 2.21165699E-02,
     *  2.32823936E-02, 2.45283489E-02, 2.58596547E-02, 2.72857257E-02,
     *  2.88185304E-02,
     *  2.09953034E-02, 2.10150688E-02, 2.10928292E-02, 2.21572991E-02,
     *  2.33196770E-02, 2.45628816E-02, 2.58918403E-02, 2.73158441E-02,
     *  2.88467947E-02,
     *  2.10471763E-02, 2.10663412E-02, 2.11428776E-02, 2.22011563E-02,
     *  2.33597866E-02, 2.46000033E-02, 2.59264161E-02, 2.73481815E-02,
     *  2.88771270E-02,
     *  2.11030724E-02, 2.11215893E-02, 2.11968015E-02, 2.22483479E-02,
     *  2.34028985E-02, 2.46398676E-02, 2.59635186E-02, 2.73828599E-02,
     *  2.89096376E-02,
     *  2.11632907E-02, 2.11811068E-02, 2.12548834E-02, 2.22990957E-02,
     *  2.34492003E-02, 2.46826373E-02, 2.60032912E-02, 2.74200074E-02,
     *  2.89444418E-02,
     *  2.12281587E-02, 2.12452151E-02, 2.13174316E-02, 2.23536394E-02,
     *  2.34988928E-02, 2.47284855E-02, 2.60458858E-02, 2.74597588E-02,
     *  2.89816605E-02,
     *  2.12980362E-02, 2.13142670E-02, 2.13847840E-02, 2.24122380E-02,
     *  2.35521915E-02, 2.47775967E-02, 2.60914630E-02, 2.75022559E-02,
     *  2.90214203E-02,
     *  2.13733201E-02, 2.13886515E-02, 2.14573124E-02, 2.24751732E-02,
     *  2.36093282E-02, 2.48301678E-02, 2.61401936E-02, 2.75476488E-02,
     *  2.90638543E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  2.14544501E-02, 2.14687988E-02, 2.15354274E-02, 2.25427515E-02,
     *  2.36705531E-02, 2.48864095E-02, 2.61922588E-02, 2.75960959E-02,
     *  2.91091027E-02,
     *  2.15419151E-02, 2.15551871E-02, 2.16195842E-02, 2.26153080E-02,
     *  2.37361366E-02, 2.49465481E-02, 2.62478520E-02, 2.76477651E-02,
     *  2.91573131E-02,
     *  2.16362611E-02, 2.16483502E-02, 2.17102898E-02, 2.26932104E-02,
     *  2.38063724E-02, 2.50108270E-02, 2.63071798E-02, 2.77028348E-02,
     *  2.92086417E-02,
     *  2.17381006E-02, 2.17488860E-02, 2.18081112E-02, 2.27768632E-02,
     *  2.38815803E-02, 2.50795087E-02, 2.63704635E-02, 2.77614948E-02,
     *  2.92632536E-02,
     *  2.18481241E-02, 2.18574681E-02, 2.19136853E-02, 2.28667135E-02,
     *  2.39621091E-02, 2.51528773E-02, 2.64379403E-02, 2.78239475E-02,
     *  2.93213240E-02,
     *  2.19671136E-02, 2.19748584E-02, 2.20277311E-02, 2.29632572E-02,
     *  2.40483412E-02, 2.52312409E-02, 2.65098659E-02, 2.78904092E-02,
     *  2.93830391E-02,
     *  2.20959596E-02, 2.21019238E-02, 2.21510643E-02, 2.30670462E-02,
     *  2.41406967E-02, 2.53149345E-02, 2.65865159E-02, 2.79611118E-02,
     *  2.94485971E-02,
     *  2.22356812E-02, 2.22396555E-02, 2.22846153E-02, 2.31786979E-02,
     *  2.42396389E-02, 2.54043239E-02, 2.66681881E-02, 2.80363038E-02,
     *  2.95182094E-02,
     *  2.23874521E-02, 2.23891935E-02, 2.24294512E-02, 2.32989056E-02,
     *  2.43456805E-02, 2.54998088E-02, 2.67552057E-02, 2.81162529E-02,
     *  2.95921021E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  2.25526322E-02, 2.25518573E-02, 2.25868033E-02, 2.34284512E-02,
     *  2.44593908E-02, 2.56018282E-02, 2.68479197E-02, 2.82012477E-02,
     *  2.96705175E-02,
     *  2.27328074E-02, 2.27291838E-02, 2.27581014E-02, 2.35682213E-02,
     *  2.45814047E-02, 2.57108652E-02, 2.69467128E-02, 2.82916001E-02,
     *  2.97537154E-02,
     *  2.29298407E-02, 2.29229762E-02, 2.29450171E-02, 2.37192254E-02,
     *  2.47124323E-02, 2.58274532E-02, 2.70520030E-02, 2.83876482E-02,
     *  2.98419757E-02,
     *  2.31459376E-02, 2.31353660E-02, 2.31495198E-02, 2.38826200E-02,
     *  2.48532719E-02, 2.59521832E-02, 2.71642485E-02, 2.84897589E-02,
     *  2.99356000E-02,
     *  2.34761808E-02, 2.34596332E-02, 2.34610282E-02, 2.41278389E-02,
     *  2.50627853E-02, 2.61365901E-02, 2.73294371E-02, 2.86394993E-02,
     *  3.00725075E-02,
     *  2.38552140E-02, 2.38313418E-02, 2.38170313E-02, 2.44026362E-02,
     *  2.52948903E-02, 2.63392679E-02, 2.75099358E-02, 2.88023867E-02,
     *  3.02209088E-02,
     *  2.42940548E-02, 2.42610787E-02, 2.42271548E-02, 2.47120042E-02,
     *  2.55527655E-02, 2.65624369E-02, 2.77073913E-02, 2.89796960E-02,
     *  3.03818229E-02,
     *  2.48075318E-02, 2.47630537E-02, 2.47042197E-02, 2.50622051E-02,
     *  2.58402517E-02, 2.68087110E-02, 2.79237058E-02, 2.91728783E-02,
     *  3.05563967E-02,
     *  2.54161434E-02, 2.53568475E-02, 2.52657344E-02, 2.54612123E-02,
     *  2.61620380E-02, 2.70811917E-02, 2.81610902E-02, 2.93835949E-02,
     *  3.07459279E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  2.61491517E-02, 2.60703073E-02, 2.59363303E-02, 2.59193510E-02,
     *  2.65239137E-02, 2.73835899E-02, 2.84221327E-02, 2.96137593E-02,
     *  3.09518928E-02,
     *  2.70500151E-02, 2.69446015E-02, 2.67519396E-02, 2.64502502E-02,
     *  2.69331146E-02, 2.77203868E-02, 2.87098853E-02, 2.98655902E-02,
     *  3.11759819E-02,
     *  2.81865915E-02, 2.80436429E-02, 2.77674088E-02, 2.70723028E-02,
     *  2.73988104E-02, 2.80970479E-02, 2.90279783E-02, 3.01416802E-02,
     *  3.14201459E-02,
     *  2.96720358E-02, 2.94732052E-02, 2.90714941E-02, 2.78109803E-02,
     *  2.79328022E-02, 2.85203174E-02, 2.93807722E-02, 3.04450883E-02,
     *  3.16866572E-02,
     *  3.17129253E-02, 3.14243630E-02, 3.08195845E-02, 2.87026560E-02,
     *  2.85505519E-02, 2.89986306E-02, 2.97735701E-02, 3.07794677E-02,
     *  3.19781975E-02,
     *  3.47404439E-02, 3.42895813E-02, 3.33160807E-02, 2.98012463E-02,
     *  2.92727551E-02, 2.95427218E-02, 3.02129302E-02, 3.11492593E-02,
     *  3.22979919E-02,
     *  3.91391383E-02, 3.83836759E-02, 3.67250546E-02, 3.10207284E-02,
     *  3.00267214E-02, 3.00939078E-02, 3.06501101E-02, 3.15128709E-02,
     *  3.26098039E-02,
     *  4.79190051E-02, 4.62585913E-02, 4.26911126E-02, 3.25642564E-02,
     *  3.09141080E-02, 3.07215064E-02, 3.11384935E-02, 3.19140684E-02,
     *  3.29508768E-02,
     *  0.10152890    , 7.89408961E-02, 5.81718312E-02, 3.45941161E-02,
     *  3.19781959E-02, 3.14455926E-02, 3.16899984E-02, 3.23609673E-02,
     *  3.33272288E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  0.29281653    , 9.20880595E-02, 6.09966123E-02, 3.47963691E-02,
     *  3.20783461E-02, 3.15122162E-02, 3.17401194E-02, 3.24012663E-02,
     *  3.33609850E-02,
     *  8.76318229E-02, 0.19539184    , 6.64961421E-02, 3.51082290E-02,
     *  3.22308082E-02, 3.16131513E-02, 3.18158572E-02, 3.24620641E-02,
     *  3.34118560E-02,
     *  7.87289373E-02, 7.90971264E-02, 0.12246990    , 3.62275738E-02,
     *  3.27591923E-02, 3.19584879E-02, 3.20732241E-02, 3.26677902E-02,
     *  3.35834973E-02,
     *  8.27039122E-02, 8.21918265E-02, 8.07083427E-02, 6.41706819E-02,
     *  4.25737458E-02, 3.74452297E-02, 3.58566641E-02, 3.55548102E-02,
     *  3.59190758E-02,
     *  8.81323728E-02, 8.77257184E-02, 8.65079260E-02, 7.29550087E-02,
     *  5.87105766E-02, 4.65398375E-02, 4.15048063E-02, 3.95480342E-02,
     *  3.89812463E-02,
     *  9.27988889E-02, 9.24494317E-02, 9.13809476E-02, 7.94785750E-02,
     *  6.79073062E-02, 5.70833495E-02, 4.90428486E-02, 4.48260756E-02,
     *  4.29061142E-02,
     *  9.70063391E-02, 9.66931824E-02, 9.57207093E-02, 8.48773178E-02,
     *  7.43785553E-02, 6.48599821E-02, 5.67818186E-02, 5.10047844E-02,
     *  4.76370902E-02,
     *  0.10091806    , 0.10063016    , 9.97252223E-02, 8.96084221E-02,
     *  7.98553822E-02, 7.09203038E-02, 6.32735200E-02, 5.71463682E-02,
     *  5.28105867E-02,
     *  0.10462946    , 0.10436019    , 0.10350560    , 9.39208897E-02,
     *  8.47097197E-02, 7.61894977E-02, 6.87735762E-02, 6.26671093E-02,
     *  5.79335274E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  0.10820168    , 0.10794671    , 0.10713118    , 9.79547128E-02,
     *  8.91519097E-02, 8.09589277E-02, 7.37032935E-02, 6.76131204E-02,
     *  6.27296345E-02,
     *  0.11167681    , 0.11143314    , 0.11064880    , 0.10179613    ,
     *  9.33113786E-02, 8.53803099E-02, 7.82615603E-02, 7.21717625E-02,
     *  6.71890854E-02,
     *  0.11508552    , 0.11485099    , 0.11409209    , 0.10550252    ,
     *  9.72719564E-02, 8.95528584E-02, 8.25539575E-02, 7.64669364E-02,
     *  7.13948094E-02,
     *  0.11845120    , 0.11822417    , 0.11748637    , 0.10911447    ,
     *  0.10109102    , 9.35453824E-02, 8.66501526E-02, 8.05716578E-02,
     *  7.54207002E-02,
     *  0.12179238    , 0.12157160    , 0.12085152    , 0.11266216    ,
     *  0.10480989    , 9.74074469E-02, 9.06008136E-02, 8.45343188E-02,
     *  7.93169680E-02,
     *  0.12512422    , 0.12490869    , 0.12420366    , 0.11616897    ,
     *  0.10845962    , 0.10117610    , 9.44443896E-02, 8.83906714E-02,
     *  8.31180259E-02,
     *  0.12845947    , 0.12824840    , 0.12755623    , 0.11965364    ,
     *  0.11206449    , 0.10488000    , 9.82109558E-02, 9.21687994E-02,
     *  8.68493748E-02,
     *  0.13180915    , 0.13160189    , 0.13092080    , 0.12313166    ,
     *  0.11564406    , 0.10854205    , 0.10192470    , 9.58915781E-02,
     *  9.05313015E-02,
     *  0.13518298    , 0.13497898    , 0.13430748    , 0.12661618    ,
     *  0.11921458    , 0.11218108    , 0.10560557    , 9.95781485E-02,
     *  9.41807607E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  0.13858970    , 0.13838853    , 0.13772535    , 0.13011864    ,
     *  0.12278988    , 0.11581292    , 0.10927044    , 0.10324490    ,
     *  9.78124106E-02,
     *  0.14203736    , 0.14183863    , 0.14118268    , 0.13364920    ,
     *  0.12638200    , 0.11945125    , 0.11293385    , 0.10690614    ,
     *  0.10143924    ,
     *  0.14553343    , 0.14533682    , 0.14468718    , 0.13721707    ,
     *  0.13000166    , 0.12310809    , 0.11660860    , 0.11057459    ,
     *  0.10507301    ,
     *  0.14908501    , 0.14889023    , 0.14824610    , 0.14083072    ,
     *  0.13365857    , 0.12679424    , 0.12030617    , 0.11426175    ,
     *  0.10872448    ,
     *  0.15269890    , 0.15250571    , 0.15186636    , 0.14449810    ,
     *  0.13736168    , 0.13051954    , 0.12403699    , 0.11797816    ,
     *  0.11240369    ,
     *  0.15638167    , 0.15618986    , 0.15555468    , 0.14822677    ,
     *  0.14111940    , 0.13429314    , 0.12781073    , 0.12173361    ,
     *  0.11612009    ,
     *  0.16013980    , 0.15994919    , 0.15931761    , 0.15202400    ,
     *  0.14493969    , 0.13812365    , 0.13163642    , 0.12553729    ,
     *  0.11988264    ,
     *  0.16397969    , 0.16379009    , 0.16316162    , 0.15589687    ,
     *  0.14883022    , 0.14201925    , 0.13552269    , 0.12939799    ,
     *  0.12369997    ,
     *  0.16790769    , 0.16771898    , 0.16709316    , 0.15985234    ,
     *  0.15279847    , 0.14598789    , 0.13947779    , 0.13332412    ,
     *  0.12758042    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  3.02048480E-02, 3.20103287E-02, 3.39681116E-02, 3.60964415E-02,
     *  3.84141740E-02, 4.09404250E-02, 4.36942547E-02, 4.66944165E-02,
     *  4.99591906E-02,
     *  3.02079188E-02, 3.20131939E-02, 3.39707907E-02, 3.60989509E-02,
     *  3.84165278E-02, 4.09426353E-02, 4.36963325E-02, 4.66963714E-02,
     *  4.99610312E-02,
     *  3.02115747E-02, 3.20166113E-02, 3.39739915E-02, 3.61019536E-02,
     *  3.84193483E-02, 4.09452876E-02, 4.36988289E-02, 4.66987229E-02,
     *  4.99632477E-02,
     *  3.02159006E-02, 3.20206614E-02, 3.39777905E-02, 3.61055222E-02,
     *  3.84227045E-02, 4.09484473E-02, 4.37018061E-02, 4.67015302E-02,
     *  4.99658965E-02,
     *  3.02209881E-02, 3.20254313E-02, 3.39822702E-02, 3.61097352E-02,
     *  3.84266710E-02, 4.09521853E-02, 4.37053314E-02, 4.67048572E-02,
     *  4.99690382E-02,
     *  3.02269361E-02, 3.20310147E-02, 3.39875196E-02, 3.61146768E-02,
     *  3.84313279E-02, 4.09565775E-02, 4.37094771E-02, 4.67087727E-02,
     *  4.99727383E-02,
     *  3.02338503E-02, 3.20375116E-02, 3.39936335E-02, 3.61204372E-02,
     *  3.84367605E-02, 4.09617052E-02, 4.37143203E-02, 4.67133498E-02,
     *  4.99770662E-02,
     *  3.02418432E-02, 3.20450286E-02, 3.40007129E-02, 3.61271121E-02,
     *  3.84430597E-02, 4.09676545E-02, 4.37199427E-02, 4.67186663E-02,
     *  4.99820958E-02,
     *  3.02510339E-02, 3.20536785E-02, 3.40088647E-02, 3.61348026E-02,
     *  3.84503215E-02, 4.09745164E-02, 4.37264308E-02, 4.67248041E-02,
     *  4.99879050E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  3.02615485E-02, 3.20635802E-02, 3.40182013E-02, 3.61436153E-02,
     *  3.84586467E-02, 4.09823865E-02, 4.37338751E-02, 4.67318493E-02,
     *  4.99945753E-02,
     *  3.02735196E-02, 3.20748590E-02, 3.40288409E-02, 3.61536620E-02,
     *  3.84681412E-02, 4.09913652E-02, 4.37423708E-02, 4.67398920E-02,
     *  5.00021923E-02,
     *  3.02870863E-02, 3.20876460E-02, 3.40409075E-02, 3.61650596E-02,
     *  3.84789155E-02, 4.10015569E-02, 4.37520169E-02, 4.67490260E-02,
     *  5.00108450E-02,
     *  3.03023947E-02, 3.21020785E-02, 3.40545303E-02, 3.61779303E-02,
     *  3.84910849E-02, 4.10130708E-02, 4.37629166E-02, 4.67593490E-02,
     *  5.00206258E-02,
     *  3.03195974E-02, 3.21183000E-02, 3.40698442E-02, 3.61924010E-02,
     *  3.85047693E-02, 4.10260200E-02, 4.37751767E-02, 4.67709621E-02,
     *  5.00316306E-02,
     *  3.03388542E-02, 3.21364602E-02, 3.40869899E-02, 3.62086041E-02,
     *  3.85200933E-02, 4.10405220E-02, 4.37889083E-02, 4.67839703E-02,
     *  5.00439585E-02,
     *  3.03603322E-02, 3.21567152E-02, 3.41061137E-02, 3.62266768E-02,
     *  3.85371861E-02, 4.10566985E-02, 4.38042260E-02, 4.67984818E-02,
     *  5.00577117E-02,
     *  3.03842059E-02, 3.21792278E-02, 3.41273678E-02, 3.62467619E-02,
     *  3.85561816E-02, 4.10746753E-02, 4.38212484E-02, 4.68146082E-02,
     *  5.00729958E-02,
     *  3.04106580E-02, 3.22041678E-02, 3.41509106E-02, 3.62690075E-02,
     *  3.85772185E-02, 4.10945827E-02, 4.38400980E-02, 4.68324650E-02,
     *  5.00899194E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  3.04398796E-02, 3.22317126E-02, 3.41769070E-02, 3.62935674E-02,
     *  3.86004406E-02, 4.11165555E-02, 4.38609011E-02, 4.68521709E-02,
     *  5.01085943E-02,
     *  3.04720711E-02, 3.22620474E-02, 3.42055288E-02, 3.63206012E-02,
     *  3.86259969E-02, 4.11407329E-02, 4.38837882E-02, 4.68738484E-02,
     *  5.01291357E-02,
     *  3.04986519E-02, 3.22870865E-02, 3.42291471E-02, 3.63429036E-02,
     *  3.86470759E-02, 4.11606707E-02, 4.39026591E-02, 4.68917195E-02,
     *  5.01460682E-02,
     *  3.05271660E-02, 3.23139374E-02, 3.42544667E-02, 3.63668064E-02,
     *  3.86696624E-02, 4.11820305E-02, 4.39228725E-02, 4.69108592E-02,
     *  5.01642005E-02,
     *  3.05577137E-02, 3.23426920E-02, 3.42815723E-02, 3.63923876E-02,
     *  3.86938288E-02, 4.12048793E-02, 4.39444908E-02, 4.69313259E-02,
     *  5.01835872E-02,
     *  3.05903997E-02, 3.23734456E-02, 3.43105511E-02, 3.64197278E-02,
     *  3.87196494E-02, 4.12292860E-02, 4.39675783E-02, 4.69531794E-02,
     *  5.02042842E-02,
     *  3.06253330E-02, 3.24062975E-02, 3.43414940E-02, 3.64489101E-02,
     *  3.87472010E-02, 4.12553219E-02, 4.39922009E-02, 4.69764810E-02,
     *  5.02263486E-02,
     *  3.06626276E-02, 3.24413509E-02, 3.43744950E-02, 3.64800209E-02,
     *  3.87765630E-02, 4.12830599E-02, 4.40184262E-02, 4.70012937E-02,
     *  5.02498391E-02,
     *  3.07024029E-02, 3.24787136E-02, 3.44096520E-02, 3.65131494E-02,
     *  3.88078173E-02, 4.13125757E-02, 4.40463242E-02, 4.70276821E-02,
     *  5.02748158E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  3.07447839E-02, 3.25184980E-02, 3.44470667E-02, 3.65483884E-02,
     *  3.88410486E-02, 4.13439471E-02, 4.40759666E-02, 4.70557128E-02,
     *  5.03013403E-02,
     *  3.07899018E-02, 3.25608217E-02, 3.44868453E-02, 3.65858341E-02,
     *  3.88763449E-02, 4.13772546E-02, 4.41074276E-02, 4.70854541E-02,
     *  5.03294761E-02,
     *  3.08378947E-02, 3.26058078E-02, 3.45290985E-02, 3.66255867E-02,
     *  3.89137973E-02, 4.14125816E-02, 4.41407837E-02, 4.71169766E-02,
     *  5.03592883E-02,
     *  3.08889080E-02, 3.26535857E-02, 3.45739421E-02, 3.66677507E-02,
     *  3.89535005E-02, 4.14500145E-02, 4.41761139E-02, 4.71503530E-02,
     *  5.03908441E-02,
     *  3.09430951E-02, 3.27042911E-02, 3.46214973E-02, 3.67124350E-02,
     *  3.89955531E-02, 4.14896429E-02, 4.42135001E-02, 4.71856583E-02,
     *  5.04242126E-02,
     *  3.10006184E-02, 3.27580669E-02, 3.46718911E-02, 3.67597534E-02,
     *  3.90400577E-02, 4.15315599E-02, 4.42530272E-02, 4.72229704E-02,
     *  5.04594652E-02,
     *  3.10616497E-02, 3.28150641E-02, 3.47252572E-02, 3.68098252E-02,
     *  3.90871215E-02, 4.15758623E-02, 4.42947833E-02, 4.72623696E-02,
     *  5.04966757E-02,
     *  3.11263715E-02, 3.28754418E-02, 3.47817359E-02, 3.68627753E-02,
     *  3.91368564E-02, 4.16226511E-02, 4.43388600E-02, 4.73039393E-02,
     *  5.05359204E-02,
     *  3.11949777E-02, 3.29393686E-02, 3.48414753E-02, 3.69187349E-02,
     *  3.91893796E-02, 4.16720318E-02, 4.43853525E-02, 4.73477663E-02,
     *  5.05772786E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  3.12676749E-02, 3.30070232E-02, 3.49046318E-02, 3.69778420E-02,
     *  3.92448141E-02, 4.17241144E-02, 4.44343602E-02, 4.73939407E-02,
     *  5.06208323E-02,
     *  3.13446839E-02, 3.30785955E-02, 3.49713707E-02, 3.70402422E-02,
     *  3.93032888E-02, 4.17790145E-02, 4.44859871E-02, 4.74425565E-02,
     *  5.06666671E-02,
     *  3.14262405E-02, 3.31542876E-02, 3.50418672E-02, 3.71060890E-02,
     *  3.93649397E-02, 4.18368530E-02, 4.45403417E-02, 4.74937117E-02,
     *  5.07148719E-02,
     *  3.15125975E-02, 3.32343148E-02, 3.51163074E-02, 3.71755447E-02,
     *  3.94299099E-02, 4.18977572E-02, 4.45975379E-02, 4.75475089E-02,
     *  5.07655397E-02,
     *  3.16385877E-02, 3.33508480E-02, 3.52245318E-02, 3.72763860E-02,
     *  3.95241295E-02, 4.19859924E-02, 4.46803295E-02, 4.76253217E-02,
     *  5.08387776E-02,
     *  3.17747643E-02, 3.34765061E-02, 3.53410007E-02, 3.73847287E-02,
     *  3.96252142E-02, 4.20805408E-02, 4.47689508E-02, 4.77085371E-02,
     *  5.09170373E-02,
     *  3.19219627E-02, 3.36119875E-02, 3.54663075E-02, 3.75010838E-02,
     *  3.97336089E-02, 4.21817940E-02, 4.48637494E-02, 4.77974653E-02,
     *  5.10005979E-02,
     *  3.20811141E-02, 3.37580650E-02, 3.56011049E-02, 3.76260106E-02,
     *  3.98497989E-02, 4.22901771E-02, 4.49651011E-02, 4.78924413E-02,
     *  5.10897597E-02,
     *  3.22532627E-02, 3.39155987E-02, 3.57461148E-02, 3.77601246E-02,
     *  3.99743157E-02, 4.24061543E-02, 4.50734149E-02, 4.79938285E-02,
     *  5.11848479E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  3.24395852E-02, 3.40855506E-02, 3.59021397E-02, 3.79041064E-02,
     *  4.01077447E-02, 4.25302350E-02, 4.51891386E-02, 4.81020239E-02,
     *  5.12862171E-02,
     *  3.26414161E-02, 3.42690035E-02, 3.60700780E-02, 3.80587148E-02,
     *  4.02507361E-02, 4.26629832E-02, 4.53127666E-02, 4.82174647E-02,
     *  5.13942570E-02,
     *  3.28602810E-02, 3.44671869E-02, 3.62509438E-02, 3.82248023E-02,
     *  4.04040180E-02, 4.28050289E-02, 4.54448501E-02, 4.83406378E-02,
     *  5.15094009E-02,
     *  3.30979412E-02, 3.46815104E-02, 3.64458945E-02, 3.84033387E-02,
     *  4.05684165E-02, 4.29570855E-02, 4.55860121E-02, 4.84720927E-02,
     *  5.16321379E-02,
     *  3.33564579E-02, 3.49136149E-02, 3.66562721E-02, 3.85954454E-02,
     *  4.07448851E-02, 4.31199757E-02, 4.57369711E-02, 4.86124630E-02,
     *  5.17630314E-02,
     *  3.36382946E-02, 3.51654537E-02, 3.68836708E-02, 3.88024534E-02,
     *  4.09345556E-02, 4.32946761E-02, 4.58985804E-02, 4.87625021E-02,
     *  5.19027525E-02,
     *  3.39113786E-02, 3.54082939E-02, 3.71021045E-02, 3.90006830E-02,
     *  4.11157178E-02, 4.34611822E-02, 4.60523300E-02, 4.89050229E-02,
     *  5.20352950E-02,
     *  3.42081856E-02, 3.56709404E-02, 3.73374433E-02, 3.92135895E-02,
     *  4.13097956E-02, 4.36391784E-02, 4.62163932E-02, 4.90568702E-02,
     *  5.21763241E-02,
     *  3.45334392E-02, 3.59572513E-02, 3.75929306E-02, 3.94439596E-02,
     *  4.15192235E-02, 4.38308196E-02, 4.63926977E-02, 4.92197832E-02,
     *  5.23274201E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  3.45624989E-02, 3.59827562E-02, 3.76156372E-02, 3.94643960E-02,
     *  4.15377739E-02, 4.38477732E-02, 4.64082780E-02, 4.92341671E-02,
     *  5.23407503E-02,
     *  3.46062573E-02, 3.60211387E-02, 3.76497925E-02, 3.94951249E-02,
     *  4.15656585E-02, 4.38732510E-02, 4.64316869E-02, 4.92557746E-02,
     *  5.23607719E-02,
     *  3.47535935E-02, 3.61501715E-02, 3.77644739E-02, 3.95982008E-02,
     *  4.16591189E-02, 4.39585880E-02, 4.65100511E-02, 4.93280739E-02,
     *  5.24277374E-02,
     *  3.67150465E-02, 3.78401888E-02, 3.92477549E-02, 4.09181504E-02,
     *  4.28463058E-02, 4.50353893E-02, 4.74933717E-02, 5.02310228E-02,
     *  5.32607064E-02,
     *  3.91888401E-02, 3.99103992E-02, 4.10241388E-02, 4.24708181E-02,
     *  4.42226371E-02, 4.62688661E-02, 4.86085275E-02, 5.12463802E-02,
     *  5.41906051E-02,
     *  4.22682725E-02, 4.24251877E-02, 4.31392762E-02, 4.42895419E-02,
     *  4.58131438E-02, 4.76782878E-02, 4.98706858E-02, 5.23863218E-02,
     *  5.52273797E-02,
     *  4.59709246E-02, 4.54153589E-02, 4.56224782E-02, 4.63991412E-02,
     *  4.76381851E-02, 4.92802687E-02, 5.12934712E-02, 5.36621200E-02,
     *  5.63804522E-02,
     *  5.01732330E-02, 4.88451618E-02, 4.84697867E-02, 4.88068464E-02,
     *  4.97083741E-02, 5.10858160E-02, 5.28871885E-02, 5.50830411E-02,
     *  5.76580187E-02,
     *  5.46178369E-02, 5.25972120E-02, 5.16313057E-02, 5.14939930E-02,
     *  5.20194020E-02, 5.30971179E-02, 5.46568067E-02, 5.66550595E-02,
     *  5.90662141E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  5.90372380E-02, 5.65028230E-02, 5.50148628E-02, 5.44135838E-02,
     *  5.45489698E-02, 5.53050578E-02, 5.66001590E-02, 5.83796032E-02,
     *  6.06082479E-02,
     *  6.32828071E-02, 6.04085582E-02, 5.85109094E-02, 5.74978581E-02,
     *  5.72581822E-02, 5.76886852E-02, 5.87069885E-02, 6.02526532E-02,
     *  6.22836778E-02,
     *  6.73323378E-02, 6.42265617E-02, 6.20262709E-02, 6.06745496E-02,
     *  6.00982147E-02, 6.02175028E-02, 6.09594227E-02, 6.22645496E-02,
     *  6.40880235E-02,
     *  7.12216909E-02, 6.79348074E-02, 6.55053378E-02, 6.38841521E-02,
     *  6.30202558E-02, 6.28563571E-02, 6.33340921E-02, 6.44007439E-02,
     *  6.60129003E-02,
     *  7.49939909E-02, 7.15477339E-02, 6.89294665E-02, 6.70896557E-02,
     *  6.59846729E-02, 6.55714655E-02, 6.58055048E-02, 6.66434844E-02,
     *  6.80467569E-02,
     *  7.86834795E-02, 7.50902482E-02, 7.23033899E-02, 7.02761393E-02,
     *  6.89659046E-02, 6.83355274E-02, 6.83497606E-02, 6.89741088E-02,
     *  7.01761420E-02,
     *  8.23152390E-02, 7.85855616E-02, 7.56414628E-02, 7.34440795E-02,
     *  7.19522926E-02, 7.11304019E-02, 7.09475551E-02, 7.13753983E-02,
     *  7.23872708E-02,
     *  8.59081430E-02, 8.20522485E-02, 7.89594463E-02, 7.66018094E-02,
     *  7.49426200E-02, 7.39470953E-02, 7.35857646E-02, 7.38334350E-02,
     *  7.46675648E-02,
     *  8.94772550E-02, 8.55048255E-02, 8.22712596E-02, 7.97601683E-02,
     *  7.79418303E-02, 7.67839009E-02, 7.62575190E-02, 7.63386103E-02,
     *  7.70068586E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  9.30352985E-02, 8.89550050E-02, 8.55884153E-02, 8.29297402E-02,
     *  8.09575708E-02, 7.96438915E-02, 7.89611757E-02, 7.88857366E-02,
     *  7.93980811E-02,
     *  9.65935036E-02, 9.24127291E-02, 8.89204516E-02, 8.61198816E-02,
     *  8.39980608E-02, 8.25326751E-02, 8.16988117E-02, 8.14734759E-02,
     *  8.18373822E-02,
     *  0.10016210    , 9.58868629E-02, 9.22755506E-02, 8.93386633E-02,
     *  8.70710795E-02, 8.54568173E-02, 8.44747514E-02, 8.41034131E-02,
     *  8.43238170E-02,
     *  0.10375062    , 9.93856260E-02, 9.56610575E-02, 9.25931551E-02,
     *  9.01836640E-02, 8.84229407E-02, 8.72944198E-02, 8.67790793E-02,
     *  8.68587679E-02,
     *  0.10736809    , 0.10291685    , 9.90838503E-02, 9.58897693E-02,
     *  9.33421651E-02, 9.14373324E-02, 9.01635965E-02, 8.95051241E-02,
     *  8.94452901E-02,
     *  0.11102316    , 0.10648816    , 0.10255058    , 9.92345538E-02,
     *  9.65524387E-02, 9.45058632E-02, 9.30880177E-02, 9.22867198E-02,
     *  9.20875147E-02,
     *  0.11472418    , 0.11010703    , 0.10606784    , 0.10263341    ,
     *  9.98200558E-02, 9.76340631E-02, 9.60732243E-02, 9.51291978E-02,
     *  9.47901832E-02,
     *  0.11847930    , 0.11378087    , 0.10964221    , 0.10609223    ,
     *  0.10315048    , 0.10082726    , 9.91245595E-02, 9.80378692E-02,
     *  9.75583324E-02,
     *  0.12229650    , 0.11751708    , 0.11328039    , 0.10961703    ,
     *  0.10654922    , 0.10409070    , 0.10224724    , 0.10101797    ,
     *  0.10039711    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  5.35063120E-02, 5.73529894E-02, 6.15159982E-02, 6.60118227E-02,
     *  7.08568152E-02, 7.60673400E-02, 8.16598725E-02, 8.76510315E-02,
     *  9.40575313E-02,
     *  5.35080462E-02, 5.73546242E-02, 6.15175402E-02, 6.60132778E-02,
     *  7.08581889E-02, 7.60686374E-02, 8.16610984E-02, 8.76521901E-02,
     *  9.40586268E-02,
     *  5.35101367E-02, 5.73565971E-02, 6.15194028E-02, 6.60150372E-02,
     *  7.08598514E-02, 7.60702090E-02, 8.16625844E-02, 8.76535958E-02,
     *  9.40599569E-02,
     *  5.35126373E-02, 5.73589588E-02, 6.15216346E-02, 6.60171468E-02,
     *  7.08618465E-02, 7.60720962E-02, 8.16643703E-02, 8.76552863E-02,
     *  9.40615575E-02,
     *  5.35156056E-02, 5.73617646E-02, 6.15242877E-02, 6.60196566E-02,
     *  7.08642214E-02, 7.60743443E-02, 8.16664989E-02, 8.76573023E-02,
     *  9.40634674E-02,
     *  5.35191037E-02, 5.73650732E-02, 6.15274183E-02, 6.60226198E-02,
     *  7.08670270E-02, 7.60770015E-02, 8.16690162E-02, 8.76596876E-02,
     *  9.40657281E-02,
     *  5.35231979E-02, 5.73689477E-02, 6.15310862E-02, 6.60260933E-02,
     *  7.08703173E-02, 7.60801191E-02, 8.16719710E-02, 8.76624887E-02,
     *  9.40683841E-02,
     *  5.35279581E-02, 5.73734547E-02, 6.15353548E-02, 6.60301373E-02,
     *  7.08741497E-02, 7.60837518E-02, 8.16754151E-02, 8.76657548E-02,
     *  9.40714820E-02,
     *  5.35334584E-02, 5.73786643E-02, 6.15402908E-02, 6.60348153E-02,
     *  7.08785843E-02, 7.60879567E-02, 8.16794031E-02, 8.76695378E-02,
     *  9.40750713E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  5.35397762E-02, 5.73846503E-02, 6.15459641E-02, 6.60401937E-02,
     *  7.08836844E-02, 7.60927940E-02, 8.16839921E-02, 8.76738921E-02,
     *  9.40792036E-02,
     *  5.35469927E-02, 5.73914897E-02, 6.15524479E-02, 6.60463421E-02,
     *  7.08895160E-02, 7.60983264E-02, 8.16892417E-02, 8.76788742E-02,
     *  9.40839327E-02,
     *  5.35551924E-02, 5.73992625E-02, 6.15598182E-02, 6.60533325E-02,
     *  7.08961477E-02, 7.61046190E-02, 8.16952137E-02, 8.76845431E-02,
     *  9.40893147E-02,
     *  5.35644628E-02, 5.74080519E-02, 6.15681539E-02, 6.60612399E-02,
     *  7.09036504E-02, 7.61117393E-02, 8.17019724E-02, 8.76909595E-02,
     *  9.40954072E-02,
     *  5.35748948E-02, 5.74179440E-02, 6.15775366E-02, 6.60701416E-02,
     *  7.09120977E-02, 7.61197570E-02, 8.17095838E-02, 8.76981864E-02,
     *  9.41022702E-02,
     *  5.35865821E-02, 5.74290275E-02, 6.15880503E-02, 6.60801174E-02,
     *  7.09215652E-02, 7.61287440E-02, 8.17181161E-02, 8.77062885E-02,
     *  9.41099649E-02,
     *  5.35996214E-02, 5.74413939E-02, 6.15997819E-02, 6.60912494E-02,
     *  7.09321308E-02, 7.61387739E-02, 8.17276393E-02, 8.77153322E-02,
     *  9.41185545E-02,
     *  5.36141125E-02, 5.74551375E-02, 6.16128203E-02, 6.61036220E-02,
     *  7.09438742E-02, 7.61499225E-02, 8.17382252E-02, 8.77253856E-02,
     *  9.41281036E-02,
     *  5.36301578E-02, 5.74703551E-02, 6.16272571E-02, 6.61173217E-02,
     *  7.09568775E-02, 7.61622674E-02, 8.17499474E-02, 8.77365183E-02,
     *  9.41386783E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  5.36478626E-02, 5.74871460E-02, 6.16431862E-02, 6.61324372E-02,
     *  7.09712246E-02, 7.61758881E-02, 8.17628809E-02, 8.77488016E-02,
     *  9.41503460E-02,
     *  5.36673354E-02, 5.75056124E-02, 6.16607037E-02, 6.61490595E-02,
     *  7.09870013E-02, 7.61908656E-02, 8.17771027E-02, 8.77623083E-02,
     *  9.41631758E-02,
     *  5.36833854E-02, 5.75208317E-02, 6.16751401E-02, 6.61627573E-02,
     *  7.10000016E-02, 7.62032070E-02, 8.17888211E-02, 8.77734372E-02,
     *  9.41737468E-02,
     *  5.37005710E-02, 5.75371263E-02, 6.16905953E-02, 6.61774208E-02,
     *  7.10139178E-02, 7.62164172E-02, 8.18013639E-02, 8.77853488E-02,
     *  9.41850609E-02,
     *  5.37189432E-02, 5.75545442E-02, 6.17071145E-02, 6.61930925E-02,
     *  7.10287899E-02, 7.62305340E-02, 8.18147669E-02, 8.77980767E-02,
     *  9.41971499E-02,
     *  5.37385543E-02, 5.75731344E-02, 6.17247435E-02, 6.62098157E-02,
     *  7.10446585E-02, 7.62455957E-02, 8.18290662E-02, 8.78116551E-02,
     *  9.42100463E-02,
     *  5.37594579E-02, 5.75929470E-02, 6.17435295E-02, 6.62276345E-02,
     *  7.10615652E-02, 7.62616415E-02, 8.18442986E-02, 8.78261187E-02,
     *  9.42237828E-02,
     *  5.37817085E-02, 5.76140331E-02, 6.17635203E-02, 6.62465939E-02,
     *  7.10795522E-02, 7.62787110E-02, 8.18605017E-02, 8.78415029E-02,
     *  9.42383927E-02,
     *  5.38053622E-02, 5.76364450E-02, 6.17847648E-02, 6.62667396E-02,
     *  7.10986626E-02, 7.62968447E-02, 8.18777134E-02, 8.78578436E-02,
     *  9.42539097E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  5.38304764E-02, 5.76602363E-02, 6.18073131E-02, 6.62881186E-02,
     *  7.11189401E-02, 7.63160838E-02, 8.18959725E-02, 8.78751771E-02,
     *  9.42703684E-02,
     *  5.38571100E-02, 5.76854617E-02, 6.18312163E-02, 6.63107786E-02,
     *  7.11404297E-02, 7.63364704E-02, 8.19153185E-02, 8.78935405E-02,
     *  9.42878036E-02,
     *  5.38853234E-02, 5.77121774E-02, 6.18565268E-02, 6.63347684E-02,
     *  7.11631770E-02, 7.63580471E-02, 8.19357914E-02, 8.79129718E-02,
     *  9.43062508E-02,
     *  5.39151787E-02, 5.77404410E-02, 6.18832980E-02, 6.63601382E-02,
     *  7.11872287E-02, 7.63808579E-02, 8.19574325E-02, 8.79335092E-02,
     *  9.43257462E-02,
     *  5.39467398E-02, 5.77703119E-02, 6.19115852E-02, 6.63869391E-02,
     *  7.12126327E-02, 7.64049473E-02, 8.19802834E-02, 8.79551922E-02,
     *  9.43463267E-02,
     *  5.39800725E-02, 5.78018508E-02, 6.19414448E-02, 6.64152237E-02,
     *  7.12394379E-02, 7.64303611E-02, 8.20043870E-02, 8.79780607E-02,
     *  9.43680299E-02,
     *  5.40152448E-02, 5.78351206E-02, 6.19729348E-02, 6.64450458E-02,
     *  7.12676946E-02, 7.64571461E-02, 8.20297870E-02, 8.80021558E-02,
     *  9.43908943E-02,
     *  5.40523269E-02, 5.78701858E-02, 6.20061152E-02, 6.64764611E-02,
     *  7.12974542E-02, 7.64853504E-02, 8.20565283E-02, 8.80275194E-02,
     *  9.44149590E-02,
     *  5.40913913E-02, 5.79071134E-02, 6.20410475E-02, 6.65095265E-02,
     *  7.13287698E-02, 7.65150233E-02, 8.20846569E-02, 8.80541944E-02,
     *  9.44402644E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  5.41325132E-02, 5.79459723E-02, 6.20777954E-02, 6.65443011E-02,
     *  7.13616960E-02, 7.65462156E-02, 8.21142201E-02, 8.80822250E-02,
     *  9.44668517E-02,
     *  5.41757707E-02, 5.79868343E-02, 6.21164249E-02, 6.65808455E-02,
     *  7.13962892E-02, 7.65789795E-02, 8.21452664E-02, 8.81116566E-02,
     *  9.44947632E-02,
     *  5.42212449E-02, 5.80297735E-02, 6.21570043E-02, 6.66192229E-02,
     *  7.14326075E-02, 7.66133690E-02, 8.21778462E-02, 8.81425358E-02,
     *  9.45240425E-02,
     *  5.42690204E-02, 5.80748673E-02, 6.21996044E-02, 6.66594984E-02,
     *  7.14707113E-02, 7.66494400E-02, 8.22120112E-02, 8.81749110E-02,
     *  9.45547347E-02,
     *  5.43380377E-02, 5.81399772E-02, 6.22610859E-02, 6.67176016E-02,
     *  7.15256619E-02, 7.67014424E-02, 8.22612518E-02, 8.82215602E-02,
     *  9.45989489E-02,
     *  5.44117352E-02, 5.82094588E-02, 6.23266592E-02, 6.67795416E-02,
     *  7.15842155E-02, 7.67568332E-02, 8.23136826E-02, 8.82712163E-02,
     *  9.46460000E-02,
     *  5.44903652E-02, 5.82835416E-02, 6.23965339E-02, 6.68455101E-02,
     *  7.16465487E-02, 7.68157750E-02, 8.23694542E-02, 8.83240190E-02,
     *  9.46960178E-02,
     *  5.45741987E-02, 5.83624713E-02, 6.24709338E-02, 6.69157122E-02,
     *  7.17128495E-02, 7.68784412E-02, 8.24287268E-02, 8.83801167E-02,
     *  9.47491403E-02,
     *  5.46635285E-02, 5.84465130E-02, 6.25501001E-02, 6.69903681E-02,
     *  7.17833201E-02, 7.69450178E-02, 8.24916720E-02, 8.84396684E-02,
     *  9.48055149E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  5.47586733E-02, 5.85359548E-02, 6.26342945E-02, 6.70697166E-02,
     *  7.18581792E-02, 7.70157059E-02, 8.25584753E-02, 8.85028455E-02,
     *  9.48653006E-02,
     *  5.48599829E-02, 5.86311124E-02, 6.27238035E-02, 6.71540190E-02,
     *  7.19376659E-02, 7.70907253E-02, 8.26293394E-02, 8.85698355E-02,
     *  9.49286712E-02,
     *  5.49678458E-02, 5.87323362E-02, 6.28189449E-02, 6.72435648E-02,
     *  7.20220452E-02, 7.71703191E-02, 8.27044882E-02, 8.86408453E-02,
     *  9.49958184E-02,
     *  5.50827000E-02, 5.88400213E-02, 6.29200768E-02, 6.73386802E-02,
     *  7.21116156E-02, 7.72547617E-02, 8.27841746E-02, 8.87161087E-02,
     *  9.50669589E-02,
     *  5.52050507E-02, 5.89546232E-02, 6.30276125E-02, 6.74397419E-02,
     *  7.22067219E-02, 7.73443697E-02, 8.28686906E-02, 8.87958956E-02,
     *  9.51423430E-02,
     *  5.53355000E-02, 5.90766858E-02, 6.31420458E-02, 6.75472007E-02,
     *  7.23077771E-02, 7.74395234E-02, 8.29583871E-02, 8.88805309E-02,
     *  9.52222722E-02,
     *  5.54591034E-02, 5.91922254E-02, 6.32502676E-02, 6.76487469E-02,
     *  7.24032057E-02, 7.75293235E-02, 8.30429904E-02, 8.89603212E-02,
     *  9.52975926E-02,
     *  5.55904702E-02, 5.93148991E-02, 6.33650706E-02, 6.77563849E-02,
     *  7.25042900E-02, 7.76243878E-02, 8.31325048E-02, 8.90447022E-02,
     *  9.53772119E-02,
     *  5.57310446E-02, 5.94460332E-02, 6.34876784E-02, 6.78712475E-02,
     *  7.26120815E-02, 7.77256954E-02, 8.32278438E-02, 8.91345283E-02,
     *  9.54619306E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  5.57434383E-02, 5.94575878E-02, 6.34984763E-02, 6.78813586E-02,
     *  7.26215664E-02, 7.77346066E-02, 8.32362274E-02, 8.91424249E-02,
     *  9.54693763E-02,
     *  5.57620506E-02, 5.94749381E-02, 6.35146885E-02, 6.78965385E-02,
     *  7.26358050E-02, 7.77479830E-02, 8.32488110E-02, 8.91542768E-02,
     *  9.54805509E-02,
     *  5.58242811E-02, 5.95329312E-02, 6.35688631E-02, 6.79472515E-02,
     *  7.26833634E-02, 7.77926535E-02, 8.32908269E-02, 8.91938440E-02,
     *  9.55178520E-02,
     *  5.65956643E-02, 6.02496204E-02, 6.42365975E-02, 6.85708706E-02,
     *  7.32669934E-02, 7.83398473E-02, 8.38046712E-02, 8.96770419E-02,
     *  9.59727879E-02,
     *  5.74514454E-02, 6.10404199E-02, 6.49698934E-02, 6.92528703E-02,
     *  7.39029140E-02, 7.89341223E-02, 8.43611055E-02, 9.01989303E-02,
     *  9.64630064E-02,
     *  5.83998757E-02, 6.19122686E-02, 6.57746570E-02, 6.99983320E-02,
     *  7.45955385E-02, 7.95793435E-02, 8.49635399E-02, 9.07625377E-02,
     *  9.69912127E-02,
     *  5.94489127E-02, 6.28719555E-02, 6.66567350E-02, 7.08123344E-02,
     *  7.53493136E-02, 8.02794321E-02, 8.56154542E-02, 9.13709698E-02,
     *  9.75601934E-02,
     *  6.06057647E-02, 6.39258171E-02, 6.76217103E-02, 7.16998146E-02,
     *  7.61686233E-02, 8.10382982E-02, 8.63203511E-02, 9.20273775E-02,
     *  9.81727934E-02,
     *  6.18763374E-02, 6.50793656E-02, 6.86746483E-02, 7.26653917E-02,
     *  7.70576658E-02, 8.18597541E-02, 8.70816942E-02, 9.27349118E-02,
     *  9.88318845E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  6.32646390E-02, 6.63368766E-02, 6.98198089E-02, 7.37131640E-02,
     *  7.80203089E-02, 8.27474100E-02, 8.79028325E-02, 9.34966691E-02,
     *  9.95403249E-02,
     *  6.47722286E-02, 6.77009810E-02, 7.10603476E-02, 7.48464911E-02,
     *  7.90599306E-02, 8.37045577E-02, 8.87869150E-02, 9.43156276E-02,
     *  0.10030091    ,
     *  6.63978229E-02, 6.91723264E-02, 7.23980434E-02, 7.60677822E-02,
     *  8.01792573E-02, 8.47340470E-02, 8.97367967E-02, 9.51945771E-02,
     *  0.10111633    ,
     *  6.81371794E-02, 7.07493806E-02, 7.38330969E-02, 7.73783164E-02,
     *  8.13802146E-02, 8.58381668E-02, 9.07549452E-02, 9.61360451E-02,
     *  0.10198909    ,
     *  6.99833437E-02, 7.24284454E-02, 7.53640451E-02, 7.87781266E-02,
     *  8.26638102E-02, 8.70185393E-02, 9.18433513E-02, 9.71422241E-02,
     *  0.10292147    ,
     *  7.19272772E-02, 7.42039191E-02, 7.69878312E-02, 8.02659747E-02,
     *  8.40300699E-02, 8.82760450E-02, 9.30034555E-02, 9.82149059E-02,
     *  0.10391548    ,
     *  7.39587919E-02, 7.60688023E-02, 7.87000437E-02, 8.18394385E-02,
     *  8.54780430E-02, 8.96107890E-02, 9.42360991E-02, 9.93554293E-02,
     *  0.10497277    ,
     *  7.60676367E-02, 7.80153863E-02, 8.04953155E-02, 8.34951185E-02,
     *  8.70058911E-02, 9.10221219E-02, 9.55415093E-02, 0.10056465    ,
     *  0.10609463    ,
     *  7.82445396E-02, 8.00360228E-02, 8.23678344E-02, 8.52289485E-02,
     *  8.86110593E-02, 9.25087210E-02, 9.69193258E-02, 0.10184293    ,
     *  0.10728196    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  8.04820269E-02, 8.21238514E-02, 8.43119008E-02, 8.70365812E-02,
     *  9.02905213E-02, 9.40687325E-02, 9.83686733E-02, 0.10319018    ,
     *  0.10853526    ,
     *  8.27749074E-02, 8.42733794E-02, 8.63224523E-02, 8.89138004E-02,
     *  9.20410728E-02, 9.56999643E-02, 9.98882783E-02, 0.10460591    ,
     *  0.10985469    ,
     *  8.51204022E-02, 8.64808413E-02, 8.83954877E-02, 9.08569102E-02,
     *  9.38596446E-02, 9.74001151E-02, 0.10147662    , 0.10608932    ,
     *  0.11124008    ,
     *  8.75179756E-02, 8.87443236E-02, 9.05283446E-02, 9.28630560E-02,
     *  9.57435991E-02, 9.91670161E-02, 0.10313213    , 0.10763945    ,
     *  0.11269104    ,
     *  8.99689731E-02, 9.10636835E-02, 9.27198163E-02, 9.49304447E-02,
     *  9.76909792E-02, 0.10099886    , 0.10485334    , 0.10925530    ,
     *  0.11420705    ,
     *  9.24761791E-02, 9.34403224E-02, 9.49701227E-02, 9.70584528E-02,
     *  9.97006882E-02, 0.10289441    , 0.10663913    , 0.11093599    ,
     *  0.11578759    ,
     *  9.50433864E-02, 9.58768867E-02, 9.72807723E-02, 9.92476295E-02,
     *  0.10177259    , 0.10485313    , 0.10848881    , 0.11268094    ,
     *  0.11743227    ,
     *  9.76750368E-02, 9.83769571E-02, 9.96543591E-02, 0.10149962    ,
     *  0.10390753    , 0.10687530    , 0.11040234    , 0.11448994    ,
     *  0.11914092    ,
     *  0.10037596    , 0.10094477    , 0.10209434    , 0.10381701    ,
     *  0.10610729    , 0.10896203    , 0.11238034    , 0.11636333    ,
     *  0.12091375    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  8.79867812E-03, 9.02031511E-03, 9.24483154E-03, 9.47177697E-03,
     *  9.70080940E-03, 9.93166015E-03, 1.01641114E-02, 1.03979817E-02,
     *  1.06331162E-02,
     *  8.81664644E-03, 9.03559797E-03, 9.25810363E-03, 9.48354469E-03,
     *  9.71143267E-03, 9.94139852E-03, 1.01731547E-02, 1.04064706E-02,
     *  1.06411562E-02,
     *  8.84245837E-03, 9.05710773E-03, 9.27651705E-03, 9.49960544E-03,
     *  9.72571298E-03, 9.95431020E-03, 1.01849982E-02, 1.04174681E-02,
     *  1.06514740E-02,
     *  8.87952192E-03, 9.08749492E-03, 9.30203568E-03, 9.52158348E-03,
     *  9.74496282E-03, 9.97147328E-03, 1.02005416E-02, 1.04317362E-02,
     *  1.06647242E-02,
     *  8.93263895E-03, 9.13040851E-03, 9.33753499E-03, 9.55160826E-03,
     *  9.77096926E-03, 9.99434147E-03, 1.02209854E-02, 1.04502811E-02,
     *  1.06817618E-02,
     *  9.00854771E-03, 9.19092269E-03, 9.38690898E-03, 9.59278742E-03,
     *  9.80602731E-03, 1.00248696E-02, 1.02479298E-02, 1.04744313E-02,
     *  1.07037049E-02,
     *  9.11672458E-03, 9.27608406E-03, 9.45551194E-03, 9.64926572E-03,
     *  9.85348546E-03, 1.00655181E-02, 1.02835026E-02, 1.05059382E-02,
     *  1.07320143E-02,
     *  9.27069854E-03, 9.39573884E-03, 9.55071750E-03, 9.72668888E-03,
     *  9.91774732E-03, 1.01198869E-02, 1.03303292E-02, 1.05471087E-02,
     *  1.07685987E-02,
     *  9.49060160E-03, 9.56393982E-03, 9.68278632E-03, 9.83278261E-03,
     *  1.00047655E-02, 1.01926494E-02, 1.03922747E-02, 1.06007328E-02,
     *  1.08159504E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  9.80942950E-03, 9.80180707E-03, 9.86639944E-03, 9.97827772E-03,
     *  1.01226501E-02, 1.02900855E-02, 1.04742958E-02, 1.06709571E-02,
     *  1.08770249E-02,
     *  1.02943084E-02, 1.01449196E-02, 1.01239189E-02, 1.01786090E-02,
     *  1.02826705E-02, 1.04207299E-02, 1.05830260E-02, 1.07630402E-02,
     *  1.09562699E-02,
     *  1.11858137E-02, 1.06702277E-02, 1.04942405E-02, 1.04576853E-02,
     *  1.05011661E-02, 1.05964743E-02, 1.07274750E-02, 1.08840012E-02,
     *  1.10592684E-02,
     *  1.22524444E-02, 1.17154409E-02, 1.10675363E-02, 1.08586392E-02,
     *  1.08039627E-02, 1.08347445E-02, 1.09202575E-02, 1.10433864E-02,
     *  1.11934656E-02,
     *  1.32224444E-02, 1.27714444E-02, 1.23833432E-02, 1.14896967E-02,
     *  1.12396077E-02, 1.11637385E-02, 1.11801070E-02, 1.12546564E-02,
     *  1.13690194E-02,
     *  1.44464444E-02, 1.38924444E-02, 1.33254444E-02, 1.26174444E-02,
     *  1.19415618E-02, 1.16389613E-02, 1.15381611E-02, 1.15381222E-02,
     *  1.16003854E-02,
     *  1.57864444E-02, 1.51624444E-02, 1.45264444E-02, 1.38424444E-02,
     *  1.31444444E-02, 1.24303846E-02, 1.20589548E-02, 1.19285811E-02,
     *  1.19097858E-02,
     *  1.72584444E-02, 1.65894444E-02, 1.59144444E-02, 1.52154444E-02,
     *  1.44954444E-02, 1.37484444E-02, 1.29680488E-02, 1.25024605E-02,
     *  1.23366073E-02,
     *  1.88804444E-02, 1.81794444E-02, 1.74744444E-02, 1.67534444E-02,
     *  1.60094444E-02, 1.52364444E-02, 1.44274444E-02, 1.35770082E-02,
     *  1.29732552E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  2.06694444E-02, 1.99394444E-02, 1.92084444E-02, 1.84644444E-02,
     *  1.76974444E-02, 1.69004444E-02, 1.60714444E-02, 1.52084444E-02,
     *  1.43120808E-02,
     *  2.26354444E-02, 2.18804444E-02, 2.11244444E-02, 2.03554444E-02,
     *  1.95644444E-02, 1.87444444E-02, 1.78944444E-02, 1.70244444E-02,
     *  1.61664444E-02,
     *  2.42574444E-02, 2.34824444E-02, 2.27064444E-02, 2.19184444E-02,
     *  2.11074444E-02, 2.02664444E-02, 1.93914444E-02, 1.84874444E-02,
     *  1.75584444E-02,
     *  2.59934444E-02, 2.51984444E-02, 2.44034444E-02, 2.35954444E-02,
     *  2.27624444E-02, 2.18974444E-02, 2.09944444E-02, 2.00504444E-02,
     *  1.90604444E-02,
     *  2.78484444E-02, 2.70344444E-02, 2.62184444E-02, 2.53894444E-02,
     *  2.45344444E-02, 2.36454444E-02, 2.27124444E-02, 2.17324444E-02,
     *  2.06974444E-02,
     *  2.98284444E-02, 2.89934444E-02, 2.81574444E-02, 2.73064444E-02,
     *  2.64284444E-02, 2.55144444E-02, 2.45544444E-02, 2.35424444E-02,
     *  2.24724444E-02,
     *  3.19374444E-02, 3.10804444E-02, 3.02224444E-02, 2.93494444E-02,
     *  2.84494444E-02, 2.75104444E-02, 2.65244444E-02, 2.54844444E-02,
     *  2.43844444E-02,
     *  3.41784444E-02, 3.32994444E-02, 3.24194444E-02, 3.15234444E-02,
     *  3.06004444E-02, 2.96374444E-02, 2.86264444E-02, 2.75594444E-02,
     *  2.64334444E-02,
     *  3.65584444E-02, 3.56554444E-02, 3.47524444E-02, 3.38334444E-02,
     *  3.28864444E-02, 3.18994444E-02, 3.08634444E-02, 2.97714444E-02,
     *  2.86204444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  3.90804444E-02, 3.81544444E-02, 3.72264444E-02, 3.62834444E-02,
     *  3.53114444E-02, 3.42994444E-02, 3.32384444E-02, 3.21224444E-02,
     *  3.09454444E-02,
     *  4.17504444E-02, 4.07984444E-02, 3.98454444E-02, 3.88774444E-02,
     *  3.78804444E-02, 3.68434444E-02, 3.57564444E-02, 3.46144444E-02,
     *  3.34124444E-02,
     *  4.45724444E-02, 4.35944444E-02, 4.26154444E-02, 4.16204444E-02,
     *  4.05964444E-02, 3.95334444E-02, 3.84204444E-02, 3.72524444E-02,
     *  3.60244444E-02,
     *  4.75524444E-02, 4.65464444E-02, 4.55394444E-02, 4.45164444E-02,
     *  4.34654444E-02, 4.23744444E-02, 4.12344444E-02, 4.00394444E-02,
     *  3.87844444E-02,
     *  5.06944444E-02, 4.96594444E-02, 4.86234444E-02, 4.75714444E-02,
     *  4.64914444E-02, 4.53714444E-02, 4.42034444E-02, 4.29794444E-02,
     *  4.16964444E-02,
     *  5.40044444E-02, 5.29384444E-02, 5.18714444E-02, 5.07894444E-02,
     *  4.96794444E-02, 4.85294444E-02, 4.73304444E-02, 4.60774444E-02,
     *  4.47654444E-02,
     *  5.74864444E-02, 5.63884444E-02, 5.52894444E-02, 5.41754444E-02,
     *  5.30334444E-02, 5.18514444E-02, 5.06214444E-02, 4.93374444E-02,
     *  4.79954444E-02,
     *  6.11464444E-02, 6.00154444E-02, 5.88824444E-02, 5.77344444E-02,
     *  5.65584444E-02, 5.53434444E-02, 5.40814444E-02, 5.27644444E-02,
     *  5.13904444E-02,
     *  6.49904444E-02, 6.38234444E-02, 6.26544444E-02, 6.14714444E-02,
     *  6.02604444E-02, 5.90104444E-02, 5.77134444E-02, 5.63634444E-02,
     *  5.49554444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  6.90214444E-02, 6.78174444E-02, 6.66114444E-02, 6.53914444E-02,
     *  6.41434444E-02, 6.28564444E-02, 6.15234444E-02, 6.01384444E-02,
     *  5.86954444E-02,
     *  7.32474444E-02, 7.20034444E-02, 7.07584444E-02, 6.94994444E-02,
     *  6.82124444E-02, 6.68874444E-02, 6.55174444E-02, 6.40944444E-02,
     *  6.26144444E-02,
     *  7.76724444E-02, 7.63874444E-02, 7.51014444E-02, 7.38004444E-02,
     *  7.24734444E-02, 7.11084444E-02, 6.96984444E-02, 6.82364444E-02,
     *  6.67184444E-02,
     *  8.23024444E-02, 8.09744444E-02, 7.96444444E-02, 7.83014444E-02,
     *  7.69314444E-02, 7.55244444E-02, 7.40724444E-02, 7.25694444E-02,
     *  7.10124444E-02,
     *  8.89564444E-02, 8.75674444E-02, 8.61764444E-02, 8.47724444E-02,
     *  8.33414444E-02, 8.18744444E-02, 8.03634444E-02, 7.88024444E-02,
     *  7.71884444E-02,
     *  9.60174444E-02, 9.45634444E-02, 9.31074444E-02, 9.16384444E-02,
     *  9.01434444E-02, 8.86134444E-02, 8.70394444E-02, 8.54164444E-02,
     *  8.37414444E-02,
     *  0.10350444    , 0.10197444    , 0.10045444    , 9.89154444E-02,
     *  9.73524444E-02, 9.57544444E-02, 9.41134444E-02, 9.24254444E-02,
     *  9.06854444E-02,
     *  0.11142444    , 0.10982444    , 0.10822444    , 0.10661444    ,
     *  0.10498444    , 0.10331444    , 0.10160444    , 9.98444444E-02,
     *  9.80374444E-02,
     *  0.11980444    , 0.11812444    , 0.11645444    , 0.11476444    ,
     *  0.11305444    , 0.11130444    , 0.10952444    , 0.10769444    ,
     *  0.10581444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.12865444    , 0.12689444    , 0.12514444    , 0.12337444    ,
     *  0.12158444    , 0.11975444    , 0.11789444    , 0.11598444    ,
     *  0.11402444    ,
     *  0.13800444    , 0.13616444    , 0.13432444    , 0.13246444    ,
     *  0.13058444    , 0.12867444    , 0.12673444    , 0.12473444    ,
     *  0.12270444    ,
     *  0.14786444    , 0.14593444    , 0.14400444    , 0.14206444    ,
     *  0.14009444    , 0.13809444    , 0.13605444    , 0.13397444    ,
     *  0.13185444    ,
     *  0.15827444    , 0.15625444    , 0.15422444    , 0.15218444    ,
     *  0.15012444    , 0.14803444    , 0.14590444    , 0.14373444    ,
     *  0.14152444    ,
     *  0.16925444    , 0.16713444    , 0.16501444    , 0.16287444    ,
     *  0.16071444    , 0.15852444    , 0.15629444    , 0.15402444    ,
     *  0.15171444    ,
     *  0.18084444    , 0.17862444    , 0.17640444    , 0.17416444    ,
     *  0.17189444    , 0.16960444    , 0.16726444    , 0.16489444    ,
     *  0.16248444    ,
     *  0.19170444    , 0.18940444    , 0.18709444    , 0.18476444    ,
     *  0.18240444    , 0.18001444    , 0.17757444    , 0.17510444    ,
     *  0.17260444    ,
     *  0.20312444    , 0.20075444    , 0.19837444    , 0.19595444    ,
     *  0.19349444    , 0.19099444    , 0.18845444    , 0.18587444    ,
     *  0.18326444    ,
     *  0.21517542    , 0.21279857    , 0.21035048    , 0.20783948    ,
     *  0.20527307    , 0.20265806    , 0.20000057    , 0.19730615    ,
     *  0.19457980    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.21519541    , 0.21281900    , 0.21037137    , 0.20786083    ,
     *  0.20529488    , 0.20268033    , 0.20002332    , 0.19732938    ,
     *  0.19460353    ,
     *  0.21522538    , 0.21284965    , 0.21040270    , 0.20789284    ,
     *  0.20532759    , 0.20271374    , 0.20005744    , 0.19736423    ,
     *  0.19463911    ,
     *  0.21532523    , 0.21295176    , 0.21050707    , 0.20799950    ,
     *  0.20543655    , 0.20282504    , 0.20017110    , 0.19748029    ,
     *  0.19475762    ,
     *  0.21652050    , 0.21417370    , 0.21175582    , 0.20927524    ,
     *  0.20673952    , 0.20415553    , 0.20152946    , 0.19886694    ,
     *  0.19617304    ,
     *  0.21776494    , 0.21544538    , 0.21305481    , 0.21060167    ,
     *  0.20809359    , 0.20553748    , 0.20293960    , 0.20030561    ,
     *  0.19764066    ,
     *  0.21906036    , 0.21676858    , 0.21440583    , 0.21198060    ,
     *  0.20950056    , 0.20697268    , 0.20440327    , 0.20179805    ,
     *  0.19916222    ,
     *  0.22040863    , 0.21814517    , 0.21581073    , 0.21341385    ,
     *  0.21096226    , 0.20846295    , 0.20592230    , 0.20334608    ,
     *  0.20073953    ,
     *  0.22181166    , 0.21957707    , 0.21727145    , 0.21490336    ,
     *  0.21248060    , 0.21001020    , 0.20749859    , 0.20495158    ,
     *  0.20237446    ,
     *  0.22327146    , 0.22106628    , 0.21878996    , 0.21645111    ,
     *  0.21405756    , 0.21161641    , 0.20913411    , 0.20661651    ,
     *  0.20406897    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.22479010    , 0.22261487    , 0.22036834    , 0.21805916    ,
     *  0.21569520    , 0.21328361    , 0.21083088    , 0.20834291    ,
     *  0.20582507    ,
     *  0.22636972    , 0.22422498    , 0.22200871    , 0.21972963    ,
     *  0.21739564    , 0.21501393    , 0.21259103    , 0.21013287    ,
     *  0.20764487    ,
     *  0.22801254    , 0.22589882    , 0.22371330    , 0.22146475    ,
     *  0.21916109    , 0.21680957    , 0.21441674    , 0.21198858    ,
     *  0.20953055    ,
     *  0.22972087    , 0.22763870    , 0.22548441    , 0.22326680    ,
     *  0.22099384    , 0.21867281    , 0.21631030    , 0.21391233    ,
     *  0.21148438    ,
     *  0.23149709    , 0.22944700    , 0.22732442    , 0.22513817    ,
     *  0.22289627    , 0.22060603    , 0.21827409    , 0.21590648    ,
     *  0.21350873    ,
     *  0.23334369    , 0.23132622    , 0.22923581    , 0.22708134    ,
     *  0.22487086    , 0.22261171    , 0.22031056    , 0.21797350    ,
     *  0.21560605    ,
     *  0.23526325    , 0.23327893    , 0.23122117    , 0.22909888    ,
     *  0.22692017    , 0.22469241    , 0.22242230    , 0.22011594    ,
     *  0.21777892    ,
     *  0.23725846    , 0.23530781    , 0.23328317    , 0.23119349    ,
     *  0.22904690    , 0.22685081    , 0.22461197    , 0.22233650    ,
     *  0.22003001    ,
     *  0.23933211    , 0.23741567    , 0.23542461    , 0.23336794    ,
     *  0.23125383    , 0.22908971    , 0.22688237    , 0.22463796    ,
     *  0.22236212    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.24148710    , 0.23960540    , 0.23764841    , 0.23562516    ,
     *  0.23354388    , 0.23141202    , 0.22923641    , 0.22702323    ,
     *  0.22477815    ,
     *  0.24372647    , 0.24188004    , 0.23995759    , 0.23796818    ,
     *  0.23592007    , 0.23382078    , 0.23167713    , 0.22949536    ,
     *  0.22728115    ,
     *  0.24605338    , 0.24424276    , 0.24235532    , 0.24040016    ,
     *  0.23838559    , 0.23631915    , 0.23420771    , 0.23205752    ,
     *  0.22987431    ,
     *  0.24847112    , 0.24669686    , 0.24484490    , 0.24292442    ,
     *  0.24094374    , 0.23891045    , 0.23683145    , 0.23471304    ,
     *  0.23256094    ,
     *  0.25098314    , 0.24924577    , 0.24742979    , 0.24554440    ,
     *  0.24359799    , 0.24159815    , 0.23955185    , 0.23746539    ,
     *  0.23534455    ,
     *  0.25359304    , 0.25189312    , 0.25011360    , 0.24826373    ,
     *  0.24635194    , 0.24438588    , 0.24237251    , 0.24031821    ,
     *  0.23822876    ,
     *  0.25630458    , 0.25464266    , 0.25290010    , 0.25108619    ,
     *  0.24920940    , 0.24727742    , 0.24529726    , 0.24327531    ,
     *  0.24121740    ,
     *  0.25912170    , 0.25749835    , 0.25579324    , 0.25401573    ,
     *  0.25217432    , 0.25027675    , 0.24833006    , 0.24634068    ,
     *  0.24431447    ,
     *  0.26204853    , 0.26046431    , 0.25879717    , 0.25705651    ,
     *  0.25525087    , 0.25338803    , 0.25147509    , 0.24951850    ,
     *  0.24752416    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.08693799E-02, 1.11066538E-02, 1.13448311E-02, 1.15838154E-02,
     *  1.18235190E-02, 1.20638617E-02, 1.23047697E-02, 1.25461754E-02,
     *  1.27880164E-02,
     *  1.08770516E-02, 1.11140189E-02, 1.13519379E-02, 1.15907021E-02,
     *  1.18302161E-02, 1.20703938E-02, 1.23111571E-02, 1.25524349E-02,
     *  1.27941620E-02,
     *  1.08868157E-02, 1.11233261E-02, 1.13608633E-02, 1.15993047E-02,
     *  1.18385427E-02, 1.20784821E-02, 1.23190378E-02, 1.25601331E-02,
     *  1.28016988E-02,
     *  1.08992424E-02, 1.11350781E-02, 1.13720557E-02, 1.16100275E-02,
     *  1.18488670E-02, 1.20884649E-02, 1.23287251E-02, 1.25695624E-02,
     *  1.28109011E-02,
     *  1.09150681E-02, 1.11499171E-02, 1.13860817E-02, 1.16233758E-02,
     *  1.18616445E-02, 1.21007563E-02, 1.23405987E-02, 1.25810737E-02,
     *  1.28220956E-02,
     *  1.09352457E-02, 1.11686655E-02, 1.14036593E-02, 1.16399837E-02,
     *  1.18774404E-02, 1.21158655E-02, 1.23551213E-02, 1.25950908E-02,
     *  1.28356734E-02,
     *  1.09610096E-02, 1.11923786E-02, 1.14257015E-02, 1.16606494E-02,
     *  1.18969602E-02, 1.21344216E-02, 1.23728593E-02, 1.26121278E-02,
     *  1.28521047E-02,
     *  1.09939586E-02, 1.12224122E-02, 1.14533708E-02, 1.16863805E-02,
     *  1.19210861E-02, 1.21572048E-02, 1.23945087E-02, 1.26328113E-02,
     *  1.28719581E-02,
     *  1.10361645E-02, 1.12605088E-02, 1.14881494E-02, 1.17184516E-02,
     *  1.19509252E-02, 1.21851860E-02, 1.24209289E-02, 1.26579082E-02,
     *  1.28959236E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.10903133E-02, 1.13089103E-02, 1.15319299E-02, 1.17584773E-02,
     *  1.19878692E-02, 1.22195763E-02, 1.24531833E-02, 1.26883606E-02,
     *  1.29248427E-02,
     *  1.11595261E-02, 1.13705056E-02, 1.15871324E-02, 1.18085072E-02,
     *  1.20336716E-02, 1.22618903E-02, 1.24925924E-02, 1.27253294E-02,
     *  1.29597445E-02,
     *  1.12485769E-02, 1.14485833E-02, 1.16568598E-02, 1.18711491E-02,
     *  1.20905471E-02, 1.23140275E-02, 1.25408003E-02, 1.27702503E-02,
     *  1.30018929E-02,
     *  1.13634011E-02, 1.15482733E-02, 1.17445712E-02, 1.19497339E-02,
     *  1.21613026E-02, 1.23783775E-02, 1.25998608E-02, 1.28249041E-02,
     *  1.30528449E-02,
     *  1.15119191E-02, 1.16758977E-02, 1.18557880E-02, 1.20478945E-02,
     *  1.22495134E-02, 1.24579597E-02, 1.26723495E-02, 1.28915084E-02,
     *  1.31145263E-02,
     *  1.17049913E-02, 1.18399123E-02, 1.19972611E-02, 1.21715873E-02,
     *  1.23589915E-02, 1.25566137E-02, 1.27615145E-02, 1.29728386E-02,
     *  1.31893303E-02,
     *  1.19582512E-02, 1.20519914E-02, 1.21780548E-02, 1.23280432E-02,
     *  1.24961803E-02, 1.26783376E-02, 1.28714836E-02, 1.30723906E-02,
     *  1.32802474E-02,
     *  1.22962494E-02, 1.23291706E-02, 1.24107930E-02, 1.25270237E-02,
     *  1.26688521E-02, 1.28301236E-02, 1.30064499E-02, 1.31946091E-02,
     *  1.33910448E-02,
     *  1.27641865E-02, 1.26988581E-02, 1.27141926E-02, 1.27822690E-02,
     *  1.28875749E-02, 1.30203613E-02, 1.31740292E-02, 1.33438936E-02,
     *  1.35265188E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  1.34765092E-02, 1.32137174E-02, 1.31192008E-02, 1.31145283E-02,
     *  1.31674117E-02, 1.32605579E-02, 1.33833200E-02, 1.35285731E-02,
     *  1.36912887E-02,
     *  1.54394851E-02, 1.40196875E-02, 1.36882227E-02, 1.35591801E-02,
     *  1.35315892E-02, 1.35673571E-02, 1.36469330E-02, 1.37585670E-02,
     *  1.38945055E-02,
     *  1.65944444E-02, 1.54441372E-02, 1.43328481E-02, 1.40152045E-02,
     *  1.38887336E-02, 1.38606338E-02, 1.38946829E-02, 1.39720184E-02,
     *  1.40812104E-02,
     *  1.80074444E-02, 1.68524444E-02, 1.56188186E-02, 1.46590764E-02,
     *  1.43514228E-02, 1.42259562E-02, 1.41964128E-02, 1.42281072E-02,
     *  1.43027397E-02,
     *  1.95974444E-02, 1.84194444E-02, 1.71704444E-02, 1.58647833E-02,
     *  1.49980219E-02, 1.46969452E-02, 1.45709875E-02, 1.45390875E-02,
     *  1.45677985E-02,
     *  2.13384444E-02, 2.01344444E-02, 1.88644444E-02, 1.75344444E-02,
     *  1.61551315E-02, 1.53495230E-02, 1.50519086E-02, 1.49240114E-02,
     *  1.48888526E-02,
     *  2.32214444E-02, 2.19924444E-02, 2.06974444E-02, 1.93424444E-02,
     *  1.79334444E-02, 1.64786653E-02, 1.57135806E-02, 1.54165187E-02,
     *  1.52852576E-02,
     *  2.52444444E-02, 2.39894444E-02, 2.26694444E-02, 2.12874444E-02,
     *  1.98484444E-02, 1.83604444E-02, 1.68298758E-02, 1.60903440E-02,
     *  1.57910505E-02,
     *  2.74054444E-02, 2.61244444E-02, 2.47794444E-02, 2.33704444E-02,
     *  2.19024444E-02, 2.03814444E-02, 1.88134444E-02, 1.72059219E-02,
     *  1.64801027E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  2.97054444E-02, 2.83994444E-02, 2.70284444E-02, 2.55924444E-02,
     *  2.40954444E-02, 2.25424444E-02, 2.09394444E-02, 1.92924444E-02,
     *  1.76054626E-02,
     *  3.21464444E-02, 3.08154444E-02, 2.94184444E-02, 2.79554444E-02,
     *  2.64304444E-02, 2.48464444E-02, 2.32104444E-02, 2.15254444E-02,
     *  1.97964444E-02,
     *  3.47324444E-02, 3.33754444E-02, 3.19514444E-02, 3.04624444E-02,
     *  2.89084444E-02, 2.72954444E-02, 2.56264444E-02, 2.39064444E-02,
     *  2.21384444E-02,
     *  3.74654444E-02, 3.60824444E-02, 3.46324444E-02, 3.31154444E-02,
     *  3.15344444E-02, 2.98924444E-02, 2.81924444E-02, 2.64394444E-02,
     *  2.46344444E-02,
     *  4.03504444E-02, 3.89394444E-02, 3.74624444E-02, 3.59184444E-02,
     *  3.43094444E-02, 3.26394444E-02, 3.09114444E-02, 2.91284444E-02,
     *  2.72914444E-02,
     *  4.33904444E-02, 4.19514444E-02, 4.04464444E-02, 3.88744444E-02,
     *  3.72384444E-02, 3.55414444E-02, 3.37854444E-02, 3.19744444E-02,
     *  3.01104444E-02,
     *  4.65904444E-02, 4.51224444E-02, 4.35884444E-02, 4.19884444E-02,
     *  4.03254444E-02, 3.86004444E-02, 3.68174444E-02, 3.49794444E-02,
     *  3.30894444E-02,
     *  4.99544444E-02, 4.84554444E-02, 4.68924444E-02, 4.52634444E-02,
     *  4.35714444E-02, 4.18194444E-02, 4.00094444E-02, 3.81454444E-02,
     *  3.62294444E-02,
     *  5.34874444E-02, 5.19564444E-02, 5.03624444E-02, 4.87034444E-02,
     *  4.69834444E-02, 4.52024444E-02, 4.33654444E-02, 4.14744444E-02,
     *  3.95324444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  5.71934444E-02, 5.56294444E-02, 5.40024444E-02, 5.23134444E-02,
     *  5.05624444E-02, 4.87534444E-02, 4.68884444E-02, 4.49704444E-02,
     *  4.30024444E-02,
     *  6.10774444E-02, 5.94784444E-02, 5.78184444E-02, 5.60974444E-02,
     *  5.43154444E-02, 5.24764444E-02, 5.05824444E-02, 4.86374444E-02,
     *  4.66424444E-02,
     *  6.51434444E-02, 6.35094444E-02, 6.18144444E-02, 6.00594444E-02,
     *  5.82454444E-02, 5.63754444E-02, 5.44514444E-02, 5.24774444E-02,
     *  5.04554444E-02,
     *  6.93984444E-02, 6.77264444E-02, 6.59944444E-02, 6.42044444E-02,
     *  6.23574444E-02, 6.04554444E-02, 5.85004444E-02, 5.64974444E-02,
     *  5.44464444E-02,
     *  7.55184444E-02, 7.37914444E-02, 7.20084444E-02, 7.01674444E-02,
     *  6.82724444E-02, 6.63234444E-02, 6.43244444E-02, 6.22794444E-02,
     *  6.01884444E-02,
     *  8.20124444E-02, 8.02284444E-02, 7.83894444E-02, 7.64954444E-02,
     *  7.45484444E-02, 7.25504444E-02, 7.05054444E-02, 6.84144444E-02,
     *  6.62814444E-02,
     *  8.88944444E-02, 8.70494444E-02, 8.51514444E-02, 8.32014444E-02,
     *  8.11994444E-02, 7.91504444E-02, 7.70554444E-02, 7.49174444E-02,
     *  7.27394444E-02,
     *  9.61794444E-02, 9.42704444E-02, 9.23104444E-02, 9.03004444E-02,
     *  8.82414444E-02, 8.61374444E-02, 8.39894444E-02, 8.18024444E-02,
     *  7.95764444E-02,
     *  0.10388444    , 0.10190444    , 9.98804444E-02, 9.78074444E-02,
     *  9.56884444E-02, 9.35264444E-02, 9.13234444E-02, 8.90834444E-02,
     *  8.68064444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.11202444    , 0.10997444    , 0.10788444    , 0.10574444    ,
     *  0.10355444    , 0.10133444    , 9.90724444E-02, 9.67764444E-02,
     *  9.44464444E-02,
     *  0.12062444    , 0.11849444    , 0.11632444    , 0.11411444    ,
     *  0.11186444    , 0.10957444    , 0.10725444    , 0.10489444    ,
     *  0.10251444    ,
     *  0.12969444    , 0.12748444    , 0.12524444    , 0.12295444    ,
     *  0.12063444    , 0.11827444    , 0.11589444    , 0.11347444    ,
     *  0.11102444    ,
     *  0.13926444    , 0.13697444    , 0.13464444    , 0.13228444    ,
     *  0.12988444    , 0.12745444    , 0.12500444    , 0.12251444    ,
     *  0.12001444    ,
     *  0.14937444    , 0.14699444    , 0.14457444    , 0.14212444    ,
     *  0.13964444    , 0.13714444    , 0.13461444    , 0.13206444    ,
     *  0.12948444    ,
     *  0.16004444    , 0.15756444    , 0.15505444    , 0.15251444    ,
     *  0.14995444    , 0.14736444    , 0.14476444    , 0.14213444    ,
     *  0.13948444    ,
     *  0.17006444    , 0.16749444    , 0.16489444    , 0.16227444    ,
     *  0.15962444    , 0.15696444    , 0.15428444    , 0.15158444    ,
     *  0.14887444    ,
     *  0.18062444    , 0.17795444    , 0.17525444    , 0.17254444    ,
     *  0.16981444    , 0.16706444    , 0.16430444    , 0.16153444    ,
     *  0.15875444    ,
     *  0.19182605    , 0.18904893    , 0.18625211    , 0.18343884    ,
     *  0.18061204    , 0.17777429    , 0.17492788    , 0.17207479    ,
     *  0.16921677    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.19185027    , 0.18907367    , 0.18627737    , 0.18346464    ,
     *  0.18063840    , 0.17780123    , 0.17495541    , 0.17210294    ,
     *  0.16924555    ,
     *  0.19188660    , 0.18911077    , 0.18631526    , 0.18350334    ,
     *  0.18067793    , 0.17784161    , 0.17499668    , 0.17214514    ,
     *  0.16928871    ,
     *  0.19200761    , 0.18923434    , 0.18644144    , 0.18363221    ,
     *  0.18080957    , 0.17797611    , 0.17513414    , 0.17228566    ,
     *  0.16943242    ,
     *  0.19345235    , 0.19070901    , 0.18794675    , 0.18516893    ,
     *  0.18237857    , 0.17957837    , 0.17677072    , 0.17395776    ,
     *  0.17114135    ,
     *  0.19494940    , 0.19223602    , 0.18950434    , 0.18675779    ,
     *  0.18399947    , 0.18123215    , 0.17845832    , 0.17568023    ,
     *  0.17289985    ,
     *  0.19650048    , 0.19381710    , 0.19111594    , 0.18840051    ,
     *  0.18567396    , 0.18293916    , 0.18019867    , 0.17745482    ,
     *  0.17470967    ,
     *  0.19810740    , 0.19545403    , 0.19278333    , 0.19009885    ,
     *  0.18740383    , 0.18470119    , 0.18199356    , 0.17928334    ,
     *  0.17657268    ,
     *  0.19977203    , 0.19714868    , 0.19450835    , 0.19185468    ,
     *  0.18919093    , 0.18652009    , 0.18384485    , 0.18116767    ,
     *  0.17849077    ,
     *  0.20149631    , 0.19890297    , 0.19629295    , 0.19366992    ,
     *  0.19103719    , 0.18839780    , 0.18575450    , 0.18310979    ,
     *  0.18046595    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.20328226    , 0.20071893    , 0.19813913    , 0.19554657    ,
     *  0.19294461    , 0.19033633    , 0.18772451    , 0.18511172    ,
     *  0.18250027    ,
     *  0.20513196    , 0.20259863    , 0.20004897    , 0.19748672    ,
     *  0.19491528    , 0.19233777    , 0.18975701    , 0.18717560    ,
     *  0.18459589    ,
     *  0.20704760    , 0.20454426    , 0.20202465    , 0.19949255    ,
     *  0.19695139    , 0.19440431    , 0.19185419    , 0.18930364    ,
     *  0.18675506    ,
     *  0.20903144    , 0.20655807    , 0.20406843    , 0.20156631    ,
     *  0.19905519    , 0.19653824    , 0.19401834    , 0.19149816    ,
     *  0.18898011    ,
     *  0.21108585    , 0.20864244    , 0.20618267    , 0.20371038    ,
     *  0.20122907    , 0.19874192    , 0.19625185    , 0.19376156    ,
     *  0.19127347    ,
     *  0.21321329    , 0.21079981    , 0.20836984    , 0.20592722    ,
     *  0.20347548    , 0.20101783    , 0.19855723    , 0.19609635    ,
     *  0.19363769    ,
     *  0.21541632    , 0.21303276    , 0.21063250    , 0.20821941    ,
     *  0.20579702    , 0.20336858    , 0.20093706    , 0.19850517    ,
     *  0.19607540    ,
     *  0.21769761    , 0.21534397    , 0.21297334    , 0.21058962    ,
     *  0.20819638    , 0.20579687    , 0.20339408    , 0.20099076    ,
     *  0.19858938    ,
     *  0.22005997    , 0.21773622    , 0.21539515    , 0.21304067    ,
     *  0.21067637    , 0.20830552    , 0.20593114    , 0.20355596    ,
     *  0.20118252    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.22250632    , 0.22021245    , 0.21790087    , 0.21557550    ,
     *  0.21323994    , 0.21089750    , 0.20855120    , 0.20620379    ,
     *  0.20385782    ,
     *  0.22503969    , 0.22277571    , 0.22049355    , 0.21819716    ,
     *  0.21589017    , 0.21357590    , 0.21125737    , 0.20893737    ,
     *  0.20661845    ,
     *  0.22766327    , 0.22542919    , 0.22317640    , 0.22090889    ,
     *  0.21863029    , 0.21634395    , 0.21405291    , 0.21175997    ,
     *  0.20946770    ,
     *  0.23038041    , 0.22817623    , 0.22595277    , 0.22371403    ,
     *  0.22146367    , 0.21920505    , 0.21694123    , 0.21467503    ,
     *  0.21240901    ,
     *  0.23319459    , 0.23102033    , 0.22882616    , 0.22661610    ,
     *  0.22439384    , 0.22216274    , 0.21992590    , 0.21768612    ,
     *  0.21544601    ,
     *  0.23610946    , 0.23396515    , 0.23180025    , 0.22961880    ,
     *  0.22742450    , 0.22522075    , 0.22301064    , 0.22079701    ,
     *  0.21858247    ,
     *  0.23912885    , 0.23701454    , 0.23487889    , 0.23272599    ,
     *  0.23055954    , 0.22838296    , 0.22619937    , 0.22401163    ,
     *  0.22182235    ,
     *  0.24225678    , 0.24017251    , 0.23806612    , 0.23594171    ,
     *  0.23380302    , 0.23165347    , 0.22949621    , 0.22733411    ,
     *  0.22516981    ,
     *  0.24549745    , 0.24344329    , 0.24136617    , 0.23927022    ,
     *  0.23715920    , 0.23503656    , 0.23290545    , 0.23076877    ,
     *  0.22862918    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.30302351E-02, 1.32727789E-02, 1.34572995E-02, 1.36419600E-02,
     *  1.38267420E-02, 1.40116283E-02, 1.41966030E-02, 1.43816515E-02,
     *  1.45667600E-02,
     *  1.30362789E-02, 1.32787312E-02, 1.34631884E-02, 1.36477902E-02,
     *  1.38325179E-02, 1.40173540E-02, 1.42022822E-02, 1.43872876E-02,
     *  1.45723565E-02,
     *  1.30436719E-02, 1.32859955E-02, 1.34703636E-02, 1.36548831E-02,
     *  1.38395346E-02, 1.40243001E-02, 1.42091628E-02, 1.43941076E-02,
     *  1.45791202E-02,
     *  1.30526731E-02, 1.32948175E-02, 1.34790620E-02, 1.36634675E-02,
     *  1.38480136E-02, 1.40326814E-02, 1.42174538E-02, 1.44023146E-02,
     *  1.45872493E-02,
     *  1.30635886E-02, 1.33054854E-02, 1.34895599E-02, 1.36738090E-02,
     *  1.38582109E-02, 1.40427455E-02, 1.42273945E-02, 1.44121409E-02,
     *  1.45969695E-02,
     *  1.30767815E-02, 1.33183388E-02, 1.35021811E-02, 1.36862174E-02,
     *  1.38704237E-02, 1.40547780E-02, 1.42392603E-02, 1.44238525E-02,
     *  1.46085381E-02,
     *  1.30926853E-02, 1.33337798E-02, 1.35173070E-02, 1.37010555E-02,
     *  1.38849980E-02, 1.40691100E-02, 1.42533690E-02, 1.44377549E-02,
     *  1.46222496E-02,
     *  1.31118196E-02, 1.33522865E-02, 1.35353882E-02, 1.37187496E-02,
     *  1.39023387E-02, 1.40861268E-02, 1.42700884E-02, 1.44542004E-02,
     *  1.46384421E-02,
     *  1.31348102E-02, 1.33744304E-02, 1.35569607E-02, 1.37398040E-02,
     *  1.39229217E-02, 1.41062795E-02, 1.42898470E-02, 1.44735970E-02,
     *  1.46575055E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.31624141E-02, 1.34008978E-02, 1.35826643E-02, 1.37648175E-02,
     *  1.39473095E-02, 1.41300979E-02, 1.43131456E-02, 1.44964197E-02,
     *  1.46798911E-02,
     *  1.31955510E-02, 1.34325163E-02, 1.36132664E-02, 1.37945045E-02,
     *  1.39761694E-02, 1.41582077E-02, 1.43405728E-02, 1.45232237E-02,
     *  1.47061247E-02,
     *  1.32353422E-02, 1.34702882E-02, 1.36496917E-02, 1.38297212E-02,
     *  1.40102974E-02, 1.41913514E-02, 1.43728236E-02, 1.45546618E-02,
     *  1.47368208E-02,
     *  1.32831598E-02, 1.35154317E-02, 1.36930584E-02, 1.38714983E-02,
     *  1.40506468E-02, 1.42304140E-02, 1.44107223E-02, 1.45915043E-02,
     *  1.47727019E-02,
     *  1.33406898E-02, 1.35694341E-02, 1.37447251E-02, 1.39210816E-02,
     *  1.40983645E-02, 1.42764552E-02, 1.44552515E-02, 1.46346654E-02,
     *  1.48146211E-02,
     *  1.34100129E-02, 1.36341187E-02, 1.38063492E-02, 1.39799837E-02,
     *  1.41548365E-02, 1.43307495E-02, 1.45075875E-02, 1.46852345E-02,
     *  1.48635907E-02,
     *  1.34937107E-02, 1.37117324E-02, 1.38799628E-02, 1.40500504E-02,
     *  1.42217459E-02, 1.43948377E-02, 1.45691460E-02, 1.47445167E-02,
     *  1.49208180E-02,
     *  1.35950082E-02, 1.38050611E-02, 1.39680724E-02, 1.41335467E-02,
     *  1.43011479E-02, 1.44705922E-02, 1.46416390E-02, 1.48140833E-02,
     *  1.49877501E-02,
     *  1.37179711E-02, 1.39175865E-02, 1.40737917E-02, 1.42332705E-02,
     *  1.43955681E-02, 1.45603022E-02, 1.47271500E-02, 1.48958376E-02,
     *  1.50661318E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  1.38677892E-02, 1.40537060E-02, 1.42010253E-02, 1.43527081E-02,
     *  1.45081347E-02, 1.46667876E-02, 1.48282317E-02, 1.49920997E-02,
     *  1.51580801E-02,
     *  1.40493191E-02, 1.42190531E-02, 1.43547313E-02, 1.44962514E-02,
     *  1.46427609E-02, 1.47935533E-02, 1.49480384E-02, 1.51057210E-02,
     *  1.52661828E-02,
     *  1.42146740E-02, 1.43670742E-02, 1.44931238E-02, 1.46248639E-02,
     *  1.47628333E-02, 1.49061291E-02, 1.50540026E-02, 1.52058286E-02,
     *  1.53610818E-02,
     *  1.44091386E-02, 1.45398523E-02, 1.46521621E-02, 1.47737033E-02,
     *  1.49011899E-02, 1.50353260E-02, 1.51751532E-02, 1.53198771E-02,
     *  1.54688340E-02,
     *  1.46392671E-02, 1.47425214E-02, 1.48376420E-02, 1.49444737E-02,
     *  1.50611552E-02, 1.51840473E-02, 1.53140459E-02, 1.54501312E-02,
     *  1.55914587E-02,
     *  1.49139523E-02, 1.49817941E-02, 1.50551302E-02, 1.51435229E-02,
     *  1.52444355E-02, 1.53558760E-02, 1.54738031E-02, 1.55993350E-02,
     *  1.57313842E-02,
     *  1.52459375E-02, 1.52667928E-02, 1.53119757E-02, 1.53769134E-02,
     *  1.54580069E-02, 1.55525160E-02, 1.56582998E-02, 1.57708571E-02,
     *  1.58915648E-02,
     *  1.56550032E-02, 1.56106086E-02, 1.56182961E-02, 1.56527348E-02,
     *  1.57085038E-02, 1.57816618E-02, 1.58692323E-02, 1.59689033E-02,
     *  1.60756466E-02,
     *  1.61758508E-02, 1.60335765E-02, 1.59888720E-02, 1.59822848E-02,
     *  1.60048831E-02, 1.60506109E-02, 1.61151201E-02, 1.61951573E-02,
     *  1.62882128E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  1.68832865E-02, 1.65713435E-02, 1.64472520E-02, 1.63823958E-02,
     *  1.63598530E-02, 1.63693438E-02, 1.64040349E-02, 1.64590901E-02,
     *  1.65309293E-02,
     *  1.80281408E-02, 1.73004698E-02, 1.70363594E-02, 1.68806606E-02,
     *  1.67927665E-02, 1.67522699E-02, 1.67471741E-02, 1.67696833E-02,
     *  1.68143696E-02,
     *  2.03264444E-02, 1.84743486E-02, 1.78550870E-02, 1.75296892E-02,
     *  1.73363857E-02, 1.72218763E-02, 1.71610200E-02, 1.71395939E-02,
     *  1.71485927E-02,
     *  2.27764444E-02, 2.08554444E-02, 1.93026629E-02, 1.84616158E-02,
     *  1.80565532E-02, 1.78176536E-02, 1.76720113E-02, 1.75878582E-02,
     *  1.75480229E-02,
     *  2.54024444E-02, 2.34594444E-02, 2.19404444E-02, 2.04178269E-02,
     *  1.91378144E-02, 1.86240970E-02, 1.83285829E-02, 1.81459758E-02,
     *  1.80348826E-02,
     *  2.81954444E-02, 2.62324444E-02, 2.47084444E-02, 2.31654444E-02,
     *  2.16264444E-02, 1.99154044E-02, 1.92425662E-02, 1.88745714E-02,
     *  1.86472705E-02,
     *  3.11484444E-02, 2.91624444E-02, 2.76174444E-02, 2.60354444E-02,
     *  2.44094444E-02, 2.26884444E-02, 2.08627190E-02, 1.99275994E-02,
     *  1.94629285E-02,
     *  3.42634444E-02, 3.22504444E-02, 3.06834444E-02, 2.90734444E-02,
     *  2.74144444E-02, 2.56974444E-02, 2.39354444E-02, 2.21965762E-02,
     *  2.07052865E-02,
     *  3.75414444E-02, 3.55034444E-02, 3.39154444E-02, 3.22834444E-02,
     *  3.06054444E-02, 2.88834444E-02, 2.71264444E-02, 2.53584444E-02,
     *  2.35924444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  4.09854444E-02, 3.89224444E-02, 3.73154444E-02, 3.56644444E-02,
     *  3.39704444E-02, 3.22344444E-02, 3.04634444E-02, 2.86604444E-02,
     *  2.68154444E-02,
     *  4.45994444E-02, 4.25104444E-02, 4.08864444E-02, 3.92174444E-02,
     *  3.75074444E-02, 3.57564444E-02, 3.39674444E-02, 3.21424444E-02,
     *  3.02794444E-02,
     *  4.83864444E-02, 4.62724444E-02, 4.46294444E-02, 4.29434444E-02,
     *  4.12164444E-02, 3.94504444E-02, 3.76454444E-02, 3.58044444E-02,
     *  3.39274444E-02,
     *  5.23504444E-02, 5.02104444E-02, 4.85494444E-02, 4.68464444E-02,
     *  4.51024444E-02, 4.33204444E-02, 4.15004444E-02, 3.96444444E-02,
     *  3.77524444E-02,
     *  5.80534444E-02, 5.58774444E-02, 5.41894444E-02, 5.24614444E-02,
     *  5.06954444E-02, 4.88914444E-02, 4.70504444E-02, 4.51734444E-02,
     *  4.32604444E-02,
     *  6.41064444E-02, 6.18914444E-02, 6.01754444E-02, 5.84224444E-02,
     *  5.66314444E-02, 5.48054444E-02, 5.29434444E-02, 5.10454444E-02,
     *  4.91124444E-02,
     *  7.05214444E-02, 6.82654444E-02, 6.65214444E-02, 6.47404444E-02,
     *  6.29254444E-02, 6.10754444E-02, 5.91914444E-02, 5.72734444E-02,
     *  5.53214444E-02,
     *  7.73134444E-02, 7.50144444E-02, 7.32394444E-02, 7.14304444E-02,
     *  6.95884444E-02, 6.77144444E-02, 6.58084444E-02, 6.38704444E-02,
     *  6.19004444E-02,
     *  8.44954444E-02, 8.21524444E-02, 8.03444444E-02, 7.85054444E-02,
     *  7.66364444E-02, 7.47374444E-02, 7.28094444E-02, 7.08504444E-02,
     *  6.88614444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  9.20854444E-02, 8.96944444E-02, 8.78524444E-02, 8.59824444E-02,
     *  8.40844444E-02, 8.21594444E-02, 8.02074444E-02, 7.82274444E-02,
     *  7.62204444E-02,
     *  0.10009444    , 9.76584444E-02, 9.57804444E-02, 9.38774444E-02,
     *  9.19494444E-02, 8.99974444E-02, 8.80204444E-02, 8.60184444E-02,
     *  8.39924444E-02,
     *  0.10855444    , 0.10606444    , 0.10414444    , 0.10220444    ,
     *  0.10024444    , 9.82684444E-02, 9.62654444E-02, 9.42414444E-02,
     *  9.21954444E-02,
     *  0.11748444    , 0.11492444    , 0.11297444    , 0.11100444    ,
     *  0.10900444    , 0.10699444    , 0.10496444    , 0.10291444    ,
     *  0.10085444    ,
     *  0.12689444    , 0.12428444    , 0.12228444    , 0.12027444    ,
     *  0.11824444    , 0.11620444    , 0.11414444    , 0.11206444    ,
     *  0.10998444    ,
     *  0.13683444    , 0.13415444    , 0.13211444    , 0.13006444    ,
     *  0.12799444    , 0.12591444    , 0.12382444    , 0.12172444    ,
     *  0.11961444    ,
     *  0.14615444    , 0.14341444    , 0.14133444    , 0.13924444    ,
     *  0.13714444    , 0.13503444    , 0.13291444    , 0.13079444    ,
     *  0.12865444    ,
     *  0.15596444    , 0.15316444    , 0.15103444    , 0.14890444    ,
     *  0.14676444    , 0.14462444    , 0.14247444    , 0.14032444    ,
     *  0.13817444    ,
     *  0.16635527    , 0.16349154    , 0.16131422    , 0.15913653    ,
     *  0.15695875    , 0.15478108    , 0.15260363    , 0.15042646    ,
     *  0.14824954    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.16638473    , 0.16352169    , 0.16134492    , 0.15916781    ,
     *  0.15699063    , 0.15481358    , 0.15263678    , 0.15046028    ,
     *  0.14828407    ,
     *  0.16642889    , 0.16356689    , 0.16139096    , 0.15921471    ,
     *  0.15703842    , 0.15486229    , 0.15268646    , 0.15051099    ,
     *  0.14833584    ,
     *  0.16657591    , 0.16371738    , 0.16154419    , 0.15937079    ,
     *  0.15719746    , 0.15502442    , 0.15285181    , 0.15067970    ,
     *  0.14850808    ,
     *  0.16832314    , 0.16550454    , 0.16336288    , 0.16122213    ,
     *  0.15908267    , 0.15694482    , 0.15480883    , 0.15267489    ,
     *  0.15054313    ,
     *  0.17011893    , 0.16733902    , 0.16522780    , 0.16311845    ,
     *  0.16101143    , 0.15890713    , 0.15680591    , 0.15470804    ,
     *  0.15261376    ,
     *  0.17196509    , 0.16922273    , 0.16714091    , 0.16506179    ,
     *  0.16298588    , 0.16091364    , 0.15884548    , 0.15678177    ,
     *  0.15472283    ,
     *  0.17386352    , 0.17115759    , 0.16910422    , 0.16705423    ,
     *  0.16500820    , 0.16296663    , 0.16092999    , 0.15889871    ,
     *  0.15687315    ,
     *  0.17581616    , 0.17314564    , 0.17111979    , 0.16909792    ,
     *  0.16708062    , 0.16506844    , 0.16306189    , 0.16106144    ,
     *  0.15906751    ,
     *  0.17782504    , 0.17518894    , 0.17318977    , 0.17119505    ,
     *  0.16920540    , 0.16722142    , 0.16524364    , 0.16327257    ,
     *  0.16130867    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.17989227    , 0.17728966    , 0.17531635    , 0.17334788    ,
     *  0.17138489    , 0.16942800    , 0.16747777    , 0.16553474    ,
     *  0.16359939    ,
     *  0.18202005    , 0.17945003    , 0.17750182    , 0.17555875    ,
     *  0.17362148    , 0.17169064    , 0.16976684    , 0.16785061    ,
     *  0.16594246    ,
     *  0.18421064    , 0.18167237    , 0.17974854    , 0.17783006    ,
     *  0.17591763    , 0.17401190    , 0.17211346    , 0.17022289    ,
     *  0.16834071    ,
     *  0.18646642    , 0.18395910    , 0.18205895    , 0.18016432    ,
     *  0.17827591    , 0.17639437    , 0.17452033    , 0.17265435    ,
     *  0.17079699    ,
     *  0.18878984    , 0.18631271    , 0.18443561    , 0.18256411    ,
     *  0.18069894    , 0.17884076    , 0.17699019    , 0.17514783    ,
     *  0.17331422    ,
     *  0.19118349    , 0.18873582    , 0.18688115    , 0.18503212    ,
     *  0.18318945    , 0.18135384    , 0.17952590    , 0.17770623    ,
     *  0.17589539    ,
     *  0.19365003    , 0.19123115    , 0.18939832    , 0.18757112    ,
     *  0.18575028    , 0.18393649    , 0.18213038    , 0.18033255    ,
     *  0.17854357    ,
     *  0.19619227    , 0.19380151    , 0.19198997    , 0.19018401    ,
     *  0.18838436    , 0.18659170    , 0.18480667    , 0.18302989    ,
     *  0.18126191    ,
     *  0.19881311    , 0.19644986    , 0.19465910    , 0.19287382    ,
     *  0.19109473    , 0.18932255    , 0.18755791    , 0.18580142    ,
     *  0.18405365    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.20151561    , 0.19917928    , 0.19740881    , 0.19564366    ,
     *  0.19388458    , 0.19213226    , 0.19038736    , 0.18865047    ,
     *  0.18692218    ,
     *  0.20430294    , 0.20199298    , 0.20024233    , 0.19849683    ,
     *  0.19675721    , 0.19502418    , 0.19329839    , 0.19158046    ,
     *  0.18987095    ,
     *  0.20717842    , 0.20489431    , 0.20316306    , 0.20143672    ,
     *  0.19971607    , 0.19800179    , 0.19629454    , 0.19459494    ,
     *  0.19290357    ,
     *  0.21014554    , 0.20788679    , 0.20617451    , 0.20446691    ,
     *  0.20276473    , 0.20106870    , 0.19937946    , 0.19769763    ,
     *  0.19602379    ,
     *  0.21320794    , 0.21097407    , 0.20928039    , 0.20759110    ,
     *  0.20590696    , 0.20422870    , 0.20255696    , 0.20089237    ,
     *  0.19923551    ,
     *  0.21636941    , 0.21416000    , 0.21248455    , 0.21081318    ,
     *  0.20914667    , 0.20748573    , 0.20583102    , 0.20418317    ,
     *  0.20254277    ,
     *  0.21963394    , 0.21744860    , 0.21579103    , 0.21413723    ,
     *  0.21248795    , 0.21084392    , 0.20920580    , 0.20757422    ,
     *  0.20594978    ,
     *  0.22300572    , 0.22084405    , 0.21920407    , 0.21756748    ,
     *  0.21593507    , 0.21430756    , 0.21268563    , 0.21106990    ,
     *  0.20946096    ,
     *  0.22648910    , 0.22435077    , 0.22272808    , 0.22110840    ,
     *  0.21949252    , 0.21788118    , 0.21627504    , 0.21467475    ,
     *  0.21308090    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.47519162E-02, 1.49371088E-02, 1.51223274E-02, 1.53075627E-02,
     *  1.54928067E-02, 1.56780521E-02, 1.58632928E-02, 1.60485235E-02,
     *  1.62337401E-02,
     *  1.47574762E-02, 1.49426352E-02, 1.51278232E-02, 1.53130308E-02,
     *  1.54982499E-02, 1.56834731E-02, 1.58686943E-02, 1.60539083E-02,
     *  1.62391109E-02,
     *  1.47641878E-02, 1.49492988E-02, 1.51344425E-02, 1.53196094E-02,
     *  1.55047913E-02, 1.56899809E-02, 1.58751717E-02, 1.60603588E-02,
     *  1.62455377E-02,
     *  1.47722447E-02, 1.49572886E-02, 1.51423702E-02, 1.53274798E-02,
     *  1.55126088E-02, 1.56977498E-02, 1.58828964E-02, 1.60680432E-02,
     *  1.62531861E-02,
     *  1.47818662E-02, 1.49668185E-02, 1.51518151E-02, 1.53368458E-02,
     *  1.55219018E-02, 1.57069753E-02, 1.58920597E-02, 1.60771496E-02,
     *  1.62622405E-02,
     *  1.47933021E-02, 1.49781311E-02, 1.51630131E-02, 1.53479373E-02,
     *  1.55328944E-02, 1.57178762E-02, 1.59028757E-02, 1.60878872E-02,
     *  1.62729061E-02,
     *  1.48068367E-02, 1.49915015E-02, 1.51762309E-02, 1.53610133E-02,
     *  1.55458385E-02, 1.57306978E-02, 1.59155836E-02, 1.61004898E-02,
     *  1.62854112E-02,
     *  1.48227952E-02, 1.50072431E-02, 1.51917713E-02, 1.53763667E-02,
     *  1.55610182E-02, 1.57457159E-02, 1.59304515E-02, 1.61152182E-02,
     *  1.63000103E-02,
     *  1.48415509E-02, 1.50257143E-02, 1.52099789E-02, 1.53943298E-02,
     *  1.55787542E-02, 1.57632408E-02, 1.59477802E-02, 1.61323645E-02,
     *  1.63169872E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.48635343E-02, 1.50473265E-02, 1.52312479E-02, 1.54152811E-02,
     *  1.55994107E-02, 1.57836236E-02, 1.59679088E-02, 1.61522567E-02,
     *  1.63366597E-02,
     *  1.48892441E-02, 1.50725543E-02, 1.52560311E-02, 1.54396533E-02,
     *  1.56234025E-02, 1.58072627E-02, 1.59912205E-02, 1.61752643E-02,
     *  1.63593847E-02,
     *  1.49192610E-02, 1.51019477E-02, 1.52848508E-02, 1.54679440E-02,
     *  1.56512045E-02, 1.58346124E-02, 1.60181509E-02, 1.62018057E-02,
     *  1.63855650E-02,
     *  1.49542643E-02, 1.51361475E-02, 1.53183131E-02, 1.55007279E-02,
     *  1.56833628E-02, 1.58661929E-02, 1.60491969E-02, 1.62323566E-02,
     *  1.64156566E-02,
     *  1.49950528E-02, 1.51759037E-02, 1.53571242E-02, 1.55386716E-02,
     *  1.57205087E-02, 1.59026035E-02, 1.60849285E-02, 1.62674601E-02,
     *  1.64501786E-02,
     *  1.50425701E-02, 1.52220984E-02, 1.54021112E-02, 1.55825530E-02,
     *  1.57633755E-02, 1.59445372E-02, 1.61260024E-02, 1.63077403E-02,
     *  1.64897248E-02,
     *  1.50979365E-02, 1.52757747E-02, 1.54542481E-02, 1.56332841E-02,
     *  1.58128196E-02, 1.59928003E-02, 1.61731795E-02, 1.63539169E-02,
     *  1.65349781E-02,
     *  1.51624893E-02, 1.53381721E-02, 1.55146874E-02, 1.56919395E-02,
     *  1.58698459E-02, 1.60483352E-02, 1.62273459E-02, 1.64068251E-02,
     *  1.65867274E-02,
     *  1.52378335E-02, 1.54107720E-02, 1.55848006E-02, 1.57597931E-02,
     *  1.59356408E-02, 1.61122498E-02, 1.62895392E-02, 1.64674391E-02,
     *  1.66458897E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  1.53259075E-02, 1.54953554E-02, 1.56662295E-02, 1.58383630E-02,
     *  1.60116124E-02, 1.61858540E-02, 1.63609810E-02, 1.65369016E-02,
     *  1.67135365E-02,
     *  1.54290692E-02, 1.55940785E-02, 1.57609526E-02, 1.59294706E-02,
     *  1.60994429E-02, 1.62707059E-02, 1.64431191E-02, 1.66165610E-02,
     *  1.67909272E-02,
     *  1.55193185E-02, 1.56801625E-02, 1.58432928E-02, 1.60084355E-02,
     *  1.61753554E-02, 1.63438508E-02, 1.65137477E-02, 1.66848964E-02,
     *  1.68571678E-02,
     *  1.56214666E-02, 1.57773036E-02, 1.59359451E-02, 1.60970502E-02,
     *  1.62603274E-02, 1.64255266E-02, 1.65924330E-02, 1.67608615E-02,
     *  1.69306526E-02,
     *  1.57373231E-02, 1.58871319E-02, 1.60403840E-02, 1.61966543E-02,
     *  1.63555800E-02, 1.65168510E-02, 1.66802010E-02, 1.68454013E-02,
     *  1.70122548E-02,
     *  1.58690507E-02, 1.60115837E-02, 1.61583521E-02, 1.63088229E-02,
     *  1.64625431E-02, 1.66191267E-02, 1.67782432E-02, 1.69396092E-02,
     *  1.71029809E-02,
     *  1.60192596E-02, 1.61529803E-02, 1.62919254E-02, 1.64354222E-02,
     *  1.65829021E-02, 1.67338824E-02, 1.68879515E-02, 1.70447572E-02,
     *  1.72039974E-02,
     *  1.61911400E-02, 1.63141349E-02, 1.64436015E-02, 1.65786828E-02,
     *  1.67186596E-02, 1.68629248E-02, 1.70109630E-02, 1.71623347E-02,
     *  1.73166644E-02,
     *  1.63886525E-02, 1.64985037E-02, 1.66164215E-02, 1.67412996E-02,
     *  1.68722187E-02, 1.70084084E-02, 1.71492188E-02, 1.72940987E-02,
     *  1.74425787E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  1.66168123E-02, 1.67104051E-02, 1.68141426E-02, 1.69265702E-02,
     *  1.70464951E-02, 1.71729281E-02, 1.73050418E-02, 1.74421392E-02,
     *  1.75836296E-02,
     *  1.68772629E-02, 1.69553524E-02, 1.70414928E-02, 1.71385943E-02,
     *  1.72450768E-02, 1.73596490E-02, 1.74812431E-02, 1.76089677E-02,
     *  1.77420733E-02,
     *  1.71818622E-02, 1.72349627E-02, 1.73045622E-02, 1.73825711E-02,
     *  1.74724551E-02, 1.75724891E-02, 1.76812692E-02, 1.77976382E-02,
     *  1.79206329E-02,
     *  1.75419554E-02, 1.75625983E-02, 1.76049397E-02, 1.76652630E-02,
     *  1.77343744E-02, 1.78163898E-02, 1.79094155E-02, 1.80119178E-02,
     *  1.81226374E-02,
     *  1.79741283E-02, 1.79511534E-02, 1.79577605E-02, 1.79882320E-02,
     *  1.80383853E-02, 1.80977294E-02, 1.81711433E-02, 1.82565349E-02,
     *  1.83522199E-02,
     *  1.85046339E-02, 1.84198879E-02, 1.83778022E-02, 1.83687162E-02,
     *  1.83860298E-02, 1.84249899E-02, 1.84735729E-02, 1.85375546E-02,
     *  1.86146087E-02,
     *  1.91803577E-02, 1.90002352E-02, 1.88876748E-02, 1.88238076E-02,
     *  1.87970588E-02, 1.87997080E-02, 1.88262937E-02, 1.88629717E-02,
     *  1.89165746E-02,
     *  2.01039768E-02, 1.97510701E-02, 1.95255917E-02, 1.93803734E-02,
     *  1.92914410E-02, 1.92446611E-02, 1.92308658E-02, 1.92437021E-02,
     *  1.92671491E-02,
     *  2.16255593E-02, 2.08131247E-02, 2.03672715E-02, 2.00856865E-02,
     *  1.99015408E-02, 1.97834403E-02, 1.97137445E-02, 1.96813789E-02,
     *  1.96788501E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  2.48694444E-02, 2.28103839E-02, 2.16152172E-02, 2.10399884E-02,
     *  2.06870352E-02, 2.04556386E-02, 2.03031481E-02, 2.02069712E-02,
     *  2.01534656E-02,
     *  2.83764444E-02, 2.64844444E-02, 2.48133111E-02, 2.25551959E-02,
     *  2.17854998E-02, 2.13384142E-02, 2.10483746E-02, 2.08547037E-02,
     *  2.07275669E-02,
     *  3.20194444E-02, 3.00944444E-02, 2.81584444E-02, 2.60114444E-02,
     *  2.37315273E-02, 2.26295966E-02, 2.20520977E-02, 2.16872254E-02,
     *  2.14433187E-02,
     *  3.58264444E-02, 3.38674444E-02, 3.18614444E-02, 2.97544444E-02,
     *  2.75864444E-02, 2.54668821E-02, 2.36175819E-02, 2.28461110E-02,
     *  2.23822704E-02,
     *  4.13104444E-02, 3.93224444E-02, 3.72874444E-02, 3.51934444E-02,
     *  3.30554444E-02, 3.09104444E-02, 2.87584444E-02, 2.63483404E-02,
     *  2.44642234E-02,
     *  4.71434444E-02, 4.51344444E-02, 4.30834444E-02, 4.09864444E-02,
     *  3.88484444E-02, 3.66794444E-02, 3.44694444E-02, 3.21764444E-02,
     *  2.99154444E-02,
     *  5.33344444E-02, 5.13104444E-02, 4.92464444E-02, 4.71414444E-02,
     *  4.49974444E-02, 4.28134444E-02, 4.05854444E-02, 3.83034444E-02,
     *  3.59814444E-02,
     *  5.98964444E-02, 5.78574444E-02, 5.57824444E-02, 5.36704444E-02,
     *  5.15184444E-02, 4.93264444E-02, 4.70914444E-02, 4.48084444E-02,
     *  4.24764444E-02,
     *  6.68424444E-02, 6.47894444E-02, 6.27044444E-02, 6.05834444E-02,
     *  5.84254444E-02, 5.62294444E-02, 5.39914444E-02, 5.17084444E-02,
     *  4.93774444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  7.41844444E-02, 7.21194444E-02, 7.00234444E-02, 6.78954444E-02,
     *  6.57324444E-02, 6.35334444E-02, 6.12954444E-02, 5.90154444E-02,
     *  5.66904444E-02,
     *  8.19404444E-02, 7.98614444E-02, 7.77554444E-02, 7.56204444E-02,
     *  7.34534444E-02, 7.12534444E-02, 6.90174444E-02, 6.67434444E-02,
     *  6.44264444E-02,
     *  9.01264444E-02, 8.80344444E-02, 8.59184444E-02, 8.37764444E-02,
     *  8.16064444E-02, 7.94064444E-02, 7.71744444E-02, 7.49064444E-02,
     *  7.26004444E-02,
     *  9.87644444E-02, 9.66584444E-02, 9.45324444E-02, 9.23834444E-02,
     *  9.02104444E-02, 8.80114444E-02, 8.57844444E-02, 8.35264444E-02,
     *  8.12324444E-02,
     *  0.10787444    , 0.10575444    , 0.10362444    , 0.10146444    ,
     *  9.92904444E-02, 9.70934444E-02, 9.48724444E-02, 9.26254444E-02,
     *  9.03474444E-02,
     *  0.11749444    , 0.11536444    , 0.11321444    , 0.11105444    ,
     *  0.10887444    , 0.10668444    , 0.10446444    , 0.10223444    ,
     *  9.99754444E-02,
     *  0.12651444    , 0.12437444    , 0.12221444    , 0.12004444    ,
     *  0.11786444    , 0.11567444    , 0.11347444    , 0.11125444    ,
     *  0.10901444    ,
     *  0.13601444    , 0.13385444    , 0.13168444    , 0.12951444    ,
     *  0.12733444    , 0.12514444    , 0.12295444    , 0.12074444    ,
     *  0.11853444    ,
     *  0.14607276    , 0.14389594    , 0.14171882    , 0.13954104    ,
     *  0.13736215    , 0.13518162    , 0.13299878    , 0.13081289    ,
     *  0.12862306    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.14610804    , 0.14393201    , 0.14175572    , 0.13957881    ,
     *  0.13740085    , 0.13522130    , 0.13303952    , 0.13085474    ,
     *  0.12866611    ,
     *  0.14616093    , 0.14398607    , 0.14181102    , 0.13963542    ,
     *  0.13745884    , 0.13528076    , 0.13310055    , 0.13091745    ,
     *  0.12873061    ,
     *  0.14633686    , 0.14416590    , 0.14199494    , 0.13982367    ,
     *  0.13765168    , 0.13547847    , 0.13330343    , 0.13112586    ,
     *  0.12894493    ,
     *  0.14841362    , 0.14628638    , 0.14416134    , 0.14203839    ,
     *  0.13991736    , 0.13779801    , 0.13568004    , 0.13356307    ,
     *  0.13144666    ,
     *  0.15052325    , 0.14843666    , 0.14635406    , 0.14427549    ,
     *  0.14220096    , 0.14013039    , 0.13806370    , 0.13600074    ,
     *  0.13394132    ,
     *  0.15266891    , 0.15062026    , 0.14857706    , 0.14653946    ,
     *  0.14450758    , 0.14248148    , 0.14046123    , 0.13844682    ,
     *  0.13643824    ,
     *  0.15485366    , 0.15284054    , 0.15083405    , 0.14883443    ,
     *  0.14684187    , 0.14485655    , 0.14287861    , 0.14090817    ,
     *  0.13894532    ,
     *  0.15708049    , 0.15510075    , 0.15312859    , 0.15116430    ,
     *  0.14920817    , 0.14726040    , 0.14532124    , 0.14339085    ,
     *  0.14146943    ,
     *  0.15935236    , 0.15740404    , 0.15546407    , 0.15353279    ,
     *  0.15161051    , 0.14969750    , 0.14779404    , 0.14590036    ,
     *  0.14401670    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.16167218    , 0.15975353    , 0.15784384    , 0.15594347    ,
     *  0.15405277    , 0.15217205    , 0.15030160    , 0.14844171    ,
     *  0.14659264    ,
     *  0.16404288    , 0.16215231    , 0.16027117    , 0.15839983    ,
     *  0.15653868    , 0.15468804    , 0.15284824    , 0.15101959    ,
     *  0.14920235    ,
     *  0.16646741    , 0.16460346    , 0.16274929    , 0.16090530    ,
     *  0.15907187    , 0.15724936    , 0.15543811    , 0.15363842    ,
     *  0.15185061    ,
     *  0.16894874    , 0.16711007    , 0.16528144    , 0.16346326    ,
     *  0.16165591    , 0.15985977    , 0.15807518    , 0.15630247    ,
     *  0.15454195    ,
     *  0.17148987    , 0.16967527    , 0.16787088    , 0.16607710    ,
     *  0.16429435    , 0.16252299    , 0.16076338    , 0.15901585    ,
     *  0.15728072    ,
     *  0.17409390    , 0.17230224    , 0.17052087    , 0.16875023    ,
     *  0.16699071    , 0.16524270    , 0.16350655    , 0.16178259    ,
     *  0.16007114    ,
     *  0.17676395    , 0.17499419    , 0.17323476    , 0.17148608    ,
     *  0.16974856    , 0.16802258    , 0.16630850    , 0.16460667    ,
     *  0.16291738    ,
     *  0.17950326    , 0.17775444    , 0.17601592    , 0.17428813    ,
     *  0.17257147    , 0.17086634    , 0.16917308    , 0.16749204    ,
     *  0.16582354    ,
     *  0.18231514    , 0.18058637    , 0.17886782    , 0.17715993    ,
     *  0.17546309    , 0.17377771    , 0.17210413    , 0.17044269    ,
     *  0.16879372    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.18520301    , 0.18349346    , 0.18179402    , 0.18010510    ,
     *  0.17842714    , 0.17676050    , 0.17510554    , 0.17346262    ,
     *  0.17183203    ,
     *  0.18817040    , 0.18647931    , 0.18479816    , 0.18312739    ,
     *  0.18146740    , 0.17981858    , 0.17818129    , 0.17655586    ,
     *  0.17494262    ,
     *  0.19122096    , 0.18954762    , 0.18788402    , 0.18623060    ,
     *  0.18458777    , 0.18295592    , 0.18133540    , 0.17972656    ,
     *  0.17812971    ,
     *  0.19435849    , 0.19270223    , 0.19105549    , 0.18941869    ,
     *  0.18779227    , 0.18617660    , 0.18457204    , 0.18297893    ,
     *  0.18139760    ,
     *  0.19758693    , 0.19594713    , 0.19431659    , 0.19269575    ,
     *  0.19108502    , 0.18948480    , 0.18789545    , 0.18631730    ,
     *  0.18475066    ,
     *  0.20091035    , 0.19928644    , 0.19767150    , 0.19606599    ,
     *  0.19447032    , 0.19288487    , 0.19131002    , 0.18974610    ,
     *  0.18819343    ,
     *  0.20433302    , 0.20272446    , 0.20112457    , 0.19953380    ,
     *  0.19795257    , 0.19638128    , 0.19482029    , 0.19326993    ,
     *  0.19173053    ,
     *  0.20785938    , 0.20626566    , 0.20468030    , 0.20310374    ,
     *  0.20153640    , 0.19997868    , 0.19843094    , 0.19689353    ,
     *  0.19536676    ,
     *  0.21149405    , 0.20991472    , 0.20834340    , 0.20678054    ,
     *  0.20522657    , 0.20368188    , 0.20214684    , 0.20062180    ,
     *  0.19910708    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.64189392E-02, 1.66041187E-02, 1.67892771E-02, 1.69744142E-02,
     *  1.72268407E-02, 1.74792333E-02, 1.77316002E-02, 1.79839535E-02,
     *  1.82363096E-02,
     *  1.64242989E-02, 1.66094701E-02, 1.67946232E-02, 1.69797580E-02,
     *  1.72321866E-02, 1.74845878E-02, 1.77369704E-02, 1.79893472E-02,
     *  1.82417358E-02,
     *  1.64307054E-02, 1.66158597E-02, 1.68009994E-02, 1.69861244E-02,
     *  1.72385456E-02, 1.74909468E-02, 1.77433374E-02, 1.79957311E-02,
     *  1.82481465E-02,
     *  1.64383218E-02, 1.66234481E-02, 1.68085640E-02, 1.69936693E-02,
     *  1.72460707E-02, 1.74984606E-02, 1.77508490E-02, 1.80032504E-02,
     *  1.82556848E-02,
     *  1.64473292E-02, 1.66324134E-02, 1.68174921E-02, 1.70025653E-02,
     *  1.72549311E-02, 1.75072951E-02, 1.77596681E-02, 1.80120654E-02,
     *  1.82645081E-02,
     *  1.64579288E-02, 1.66429532E-02, 1.68279780E-02, 1.70130032E-02,
     *  1.72653132E-02, 1.75176329E-02, 1.77699736E-02, 1.80223515E-02,
     *  1.82747889E-02,
     *  1.64703442E-02, 1.66552863E-02, 1.68402360E-02, 1.70251933E-02,
     *  1.72774224E-02, 1.75296747E-02, 1.77819619E-02, 1.80343011E-02,
     *  1.82867156E-02,
     *  1.64848236E-02, 1.66696552E-02, 1.68545035E-02, 1.70393682E-02,
     *  1.72914848E-02, 1.75436408E-02, 1.77958480E-02, 1.80481243E-02,
     *  1.83004941E-02,
     *  1.65016433E-02, 1.66863294E-02, 1.68710433E-02, 1.70557845E-02,
     *  1.73077496E-02, 1.75597734E-02, 1.78118678E-02, 1.80640510E-02,
     *  1.83163488E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.65211117E-02, 1.67056085E-02, 1.68901471E-02, 1.70747264E-02,
     *  1.73264916E-02, 1.75783388E-02, 1.78302797E-02, 1.80823329E-02,
     *  1.83345247E-02,
     *  1.65435743E-02, 1.67278272E-02, 1.69121397E-02, 1.70965095E-02,
     *  1.73480148E-02, 1.75996307E-02, 1.78513682E-02, 1.81032456E-02,
     *  1.83552899E-02,
     *  1.65694191E-02, 1.67533604E-02, 1.69373836E-02, 1.71214851E-02,
     *  1.73726567E-02, 1.76239740E-02, 1.78754465E-02, 1.81270920E-02,
     *  1.83789378E-02,
     *  1.65990844E-02, 1.67826299E-02, 1.69662857E-02, 1.71500463E-02,
     *  1.74007930E-02, 1.76517287E-02, 1.79028609E-02, 1.81542059E-02,
     *  1.84057907E-02,
     *  1.66330672E-02, 1.68161126E-02, 1.69993043E-02, 1.71826342E-02,
     *  1.74328438E-02, 1.76832962E-02, 1.79339956E-02, 1.81849563E-02,
     *  1.84362039E-02,
     *  1.66719341E-02, 1.68543500E-02, 1.70369580E-02, 1.72197467E-02,
     *  1.74692810E-02, 1.77191253E-02, 1.79692789E-02, 1.82197526E-02,
     *  1.84705701E-02,
     *  1.67163340E-02, 1.68979603E-02, 1.70798369E-02, 1.72619478E-02,
     *  1.75106373E-02, 1.77597204E-02, 1.80091900E-02, 1.82590517E-02,
     *  1.85093260E-02,
     *  1.67670141E-02, 1.69476526E-02, 1.71286155E-02, 1.73098808E-02,
     *  1.75575167E-02, 1.78056513E-02, 1.80542679E-02, 1.83033652E-02,
     *  1.85529585E-02,
     *  1.68248396E-02, 1.70042451E-02, 1.71840694E-02, 1.73642821E-02,
     *  1.76106084E-02, 1.78575647E-02, 1.81051220E-02, 1.83532691E-02,
     *  1.86020139E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.68908176E-02, 1.70686868E-02, 1.72470948E-02, 1.74260000E-02,
     *  1.76707021E-02, 1.79161988E-02, 1.81624446E-02, 1.84094150E-02,
     *  1.86571079E-02,
     *  1.69661276E-02, 1.71420851E-02, 1.73187337E-02, 1.74960175E-02,
     *  1.77387086E-02, 1.79824010E-02, 1.82270272E-02, 1.84725449E-02,
     *  1.87189381E-02,
     *  1.70304507E-02, 1.72046495E-02, 1.73796822E-02, 1.75554792E-02,
     *  1.77963293E-02, 1.80383724E-02, 1.82815199E-02, 1.85257122E-02,
     *  1.87709194E-02,
     *  1.71016691E-02, 1.72737926E-02, 1.74469217E-02, 1.76209695E-02,
     *  1.78596570E-02, 1.80997659E-02, 1.83411812E-02, 1.85838220E-02,
     *  1.88276414E-02,
     *  1.71805919E-02, 1.73502663E-02, 1.75211525E-02, 1.76931427E-02,
     *  1.79292904E-02, 1.81671314E-02, 1.84065185E-02, 1.86473446E-02,
     *  1.88895416E-02,
     *  1.72681485E-02, 1.74349314E-02, 1.76031741E-02, 1.77727432E-02,
     *  1.80059077E-02, 1.82410898E-02, 1.84781028E-02, 1.87168072E-02,
     *  1.89571086E-02,
     *  1.73654123E-02, 1.75287784E-02, 1.76939034E-02, 1.78606220E-02,
     *  1.80902813E-02, 1.83223453E-02, 1.85565790E-02, 1.87928030E-02,
     *  1.90308906E-02,
     *  1.74736295E-02, 1.76329532E-02, 1.77943973E-02, 1.79577571E-02,
     *  1.81832944E-02, 1.84117000E-02, 1.86426788E-02, 1.88760027E-02,
     *  1.91115051E-02,
     *  1.75942571E-02, 1.77487899E-02, 1.79058814E-02, 1.80652779E-02,
     *  1.82859628E-02, 1.85100718E-02, 1.87372364E-02, 1.89671678E-02,
     *  1.91996503E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.77290103E-02, 1.78778516E-02, 1.80297859E-02, 1.81844974E-02,
     *  1.83994607E-02, 1.86185174E-02, 1.88412072E-02, 1.90671669E-02,
     *  1.92961198E-02,
     *  1.78799255E-02, 1.80219851E-02, 1.81677917E-02, 1.83169517E-02,
     *  1.85251548E-02, 1.87382598E-02, 1.89556923E-02, 1.91769963E-02,
     *  1.94018199E-02,
     *  1.80494447E-02, 1.81833908E-02, 1.83218915E-02, 1.84644529E-02,
     *  1.86646466E-02, 1.88707240E-02, 1.90819675E-02, 1.92978054E-02,
     *  1.95177914E-02,
     *  1.82405296E-02, 1.83647195E-02, 1.84944700E-02, 1.86291565E-02,
     *  1.88198280E-02, 1.90175829E-02, 1.92215221E-02, 1.94309279E-02,
     *  1.96452363E-02,
     *  1.84568219E-02, 1.85692027E-02, 1.86884128E-02, 1.88136538E-02,
     *  1.89929546E-02, 1.91808163E-02, 1.93761071E-02, 1.95779233E-02,
     *  1.97855523E-02,
     *  1.87028745E-02, 1.88008395E-02, 1.89072588E-02, 1.90210973E-02,
     *  1.91867442E-02, 1.93627898E-02, 1.95477990E-02, 1.97406288E-02,
     *  1.99403762E-02,
     *  1.89844959E-02, 1.90646670E-02, 1.91554167E-02, 1.92553764E-02,
     *  1.94045120E-02, 1.95663611E-02, 1.97390851E-02, 1.99212278E-02,
     *  2.01116401E-02,
     *  1.93092865E-02, 1.93671708E-02, 1.94384854E-02, 1.95213724E-02,
     *  1.96503618E-02, 1.97950261E-02, 1.99529778E-02, 2.01223422E-02,
     *  2.03016465E-02,
     *  1.96875161E-02, 1.97169325E-02, 1.97637447E-02, 1.98253387E-02,
     *  1.99294623E-02, 2.00531265E-02, 2.01931737E-02, 2.03471565E-02,
     *  2.05131666E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  2.01336539E-02, 2.01257120E-02, 2.01409456E-02, 2.01754935E-02,
     *  2.02484630E-02, 2.03461519E-02, 2.04642801E-02, 2.05995910E-02,
     *  2.07495768E-02,
     *  2.06497742E-02, 2.06103774E-02, 2.05836550E-02, 2.05829902E-02,
     *  2.06161448E-02, 2.06811949E-02, 2.07721446E-02, 2.08845491E-02,
     *  2.10150474E-02,
     *  2.12794893E-02, 2.11734976E-02, 2.11117186E-02, 2.10636057E-02,
     *  2.10444909E-02, 2.10676687E-02, 2.11243571E-02, 2.12082802E-02,
     *  2.13148141E-02,
     *  2.20756816E-02, 2.18676627E-02, 2.17285280E-02, 2.16409218E-02,
     *  2.15505620E-02, 2.15184923E-02, 2.15310417E-02, 2.15789325E-02,
     *  2.16555771E-02,
     *  2.36515929E-02, 2.31589018E-02, 2.28311198E-02, 2.26070405E-02,
     *  2.24147257E-02, 2.22718528E-02, 2.21995929E-02, 2.21803778E-02,
     *  2.22026549E-02,
     *  2.73614801E-02, 2.53782811E-02, 2.45101322E-02, 2.39818171E-02,
     *  2.35303832E-02, 2.32606063E-02, 2.30525596E-02, 2.29317468E-02,
     *  2.28749586E-02,
     *  3.35694444E-02, 3.11924444E-02, 2.85075152E-02, 2.63681203E-02,
     *  2.51928801E-02, 2.45675213E-02, 2.41959083E-02, 2.39052307E-02,
     *  2.37248323E-02,
     *  4.00844444E-02, 3.76494444E-02, 3.51094444E-02, 3.25704444E-02,
     *  2.86060506E-02, 2.66456602E-02, 2.57555446E-02, 2.52446857E-02,
     *  2.48466077E-02,
     *  4.69944444E-02, 4.45604444E-02, 4.20674444E-02, 3.95504444E-02,
     *  3.61174444E-02, 3.32940929E-02, 2.84885106E-02, 2.71522438E-02,
     *  2.64412695E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  5.43164444E-02, 5.18924444E-02, 4.94154444E-02, 4.68944444E-02,
     *  4.34034444E-02, 3.98594444E-02, 3.56424444E-02, 3.10833321E-02,
     *  2.88542320E-02,
     *  6.20634444E-02, 5.96504444E-02, 5.71834444E-02, 5.46564444E-02,
     *  5.11174444E-02, 4.74524444E-02, 4.35274444E-02, 3.95324444E-02,
     *  3.59883905E-02,
     *  7.02504444E-02, 6.78524444E-02, 6.53994444E-02, 6.28814444E-02,
     *  5.93454444E-02, 5.56934444E-02, 5.18834444E-02, 4.79564444E-02,
     *  4.39224444E-02,
     *  7.89004444E-02, 7.65224444E-02, 7.40914444E-02, 7.15984444E-02,
     *  6.81014444E-02, 6.45014444E-02, 6.07764444E-02, 5.69164444E-02,
     *  5.28814444E-02,
     *  8.80364444E-02, 8.56844444E-02, 8.32854444E-02, 8.08304444E-02,
     *  7.73964444E-02, 7.38764444E-02, 7.02524444E-02, 6.65074444E-02,
     *  6.26174444E-02,
     *  9.76894444E-02, 9.53704444E-02, 9.30114444E-02, 9.06054444E-02,
     *  8.72554444E-02, 8.38354444E-02, 8.03334444E-02, 7.67394444E-02,
     *  7.30484444E-02,
     *  0.10675444    , 0.10446444    , 0.10215444    , 9.98014444E-02,
     *  9.65394444E-02, 9.32244444E-02, 8.98464444E-02, 8.64014444E-02,
     *  8.28964444E-02,
     *  0.11630444    , 0.11405444    , 0.11179444    , 0.10950444    ,
     *  0.10634444    , 0.10314444    , 9.99024444E-02, 9.66094444E-02,
     *  9.32714444E-02,
     *  0.12642827    , 0.12422734    , 0.12201894    , 0.11980154    ,
     *  0.11676011    , 0.11369350    , 0.11059549    , 0.10745861    ,
     *  0.10427378    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.12647261    , 0.12427307    , 0.12206617    , 0.11985041    ,
     *  0.11681146    , 0.11374766    , 0.11065288    , 0.10751973    ,
     *  0.10433931    ,
     *  0.12653903    , 0.12434157    , 0.12213692    , 0.11992359    ,
     *  0.11688834    , 0.11382873    , 0.11073875    , 0.10761117    ,
     *  0.10443730    ,
     *  0.12675970    , 0.12456908    , 0.12237183    , 0.12016653    ,
     *  0.11714339    , 0.11409752    , 0.11102328    , 0.10791391    ,
     *  0.10476136    ,
     *  0.12933030    , 0.12721340    , 0.12509530    , 0.12297524    ,
     *  0.12007959    , 0.11717638    , 0.11426295    , 0.11133634    ,
     *  0.10839338    ,
     *  0.13188521    , 0.12983214    , 0.12778180    , 0.12573383    ,
     *  0.12294426    , 0.12015731    , 0.11737186    , 0.11458677    ,
     *  0.11180099    ,
     *  0.13443544    , 0.13243836    , 0.13044690    , 0.12846095    ,
     *  0.12576149    , 0.12307173    , 0.12039135    , 0.11772013    ,
     *  0.11505801    ,
     *  0.13699014    , 0.13504270    , 0.13310304    , 0.13117119    ,
     *  0.12854953    , 0.12594257    , 0.12335047    , 0.12077346    ,
     *  0.11821195    ,
     *  0.13955713    , 0.13765409    , 0.13576046    , 0.13387636    ,
     *  0.13132273    , 0.12878742    , 0.12627082    , 0.12377340    ,
     *  0.12129580    ,
     *  0.14214326    , 0.14028024    , 0.13842785    , 0.13658627    ,
     *  0.13409277    , 0.13162021    , 0.12916911    , 0.12674006    ,
     *  0.12433376    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.14475463    , 0.14292792    , 0.14111275    , 0.13930933    ,
     *  0.13686946    , 0.13445242    , 0.13205879    , 0.12968922    ,
     *  0.12734441    ,
     *  0.14739681    , 0.14560323    , 0.14382185    , 0.14205291    ,
     *  0.13966121    , 0.13729370    , 0.13495098    , 0.13263371    ,
     *  0.13034259    ,
     *  0.15007496    , 0.14831173    , 0.14656119    , 0.14482359    ,
     *  0.14247545    , 0.14015243    , 0.13785517    , 0.13558430    ,
     *  0.13334048    ,
     *  0.15279391    , 0.15105862    , 0.14933636    , 0.14762739    ,
     *  0.14531882    , 0.14303603    , 0.14077962    , 0.13855020    ,
     *  0.13634841    ,
     *  0.15555827    , 0.15384881    , 0.15215258    , 0.15046986    ,
     *  0.14819744    , 0.14595119    , 0.14373170    , 0.14153955    ,
     *  0.13937535    ,
     *  0.15837251    , 0.15668697    , 0.15501480    , 0.15335624    ,
     *  0.15111697    , 0.14890406    , 0.14671810    , 0.14455965    ,
     *  0.14242924    ,
     *  0.16124096    , 0.15957766    , 0.15792778    , 0.15629155    ,
     *  0.15408277    , 0.15190041    , 0.14974503    , 0.14761715    ,
     *  0.14551729    ,
     *  0.16416787    , 0.16252532    , 0.16089614    , 0.15928060    ,
     *  0.15709997    , 0.15494569    , 0.15281829    , 0.15071828    ,
     *  0.14864614    ,
     *  0.16715751    , 0.16553433    , 0.16392445    , 0.16232811    ,
     *  0.16017354    , 0.15804515    , 0.15594344    , 0.15386890    ,
     *  0.15182199    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.17021408    , 0.16860904    , 0.16701718    , 0.16543874    ,
     *  0.16330835    , 0.16120387    , 0.15912581    , 0.15707462    ,
     *  0.15505076    ,
     *  0.17334186    , 0.17175384    , 0.17017884    , 0.16861709    ,
     *  0.16650918    , 0.16442686    , 0.16237062    , 0.16034090    ,
     *  0.15833812    ,
     *  0.17654514    , 0.17497313    , 0.17341393    , 0.17186778    ,
     *  0.16978082    , 0.16771907    , 0.16568301    , 0.16367305    ,
     *  0.16168962    ,
     *  0.17982831    , 0.17827137    , 0.17672700    , 0.17519547    ,
     *  0.17312807    , 0.17108545    , 0.16906806    , 0.16707635    ,
     *  0.16511069    ,
     *  0.18319584    , 0.18165310    , 0.18012269    , 0.17860486    ,
     *  0.17655575    , 0.17453094    , 0.17253089    , 0.17055602    ,
     *  0.16860672    ,
     *  0.18665229    , 0.18512297    , 0.18360571    , 0.18210075    ,
     *  0.18006876    , 0.17806057    , 0.17607662    , 0.17411735    ,
     *  0.17218311    ,
     *  0.19020237    , 0.18868574    , 0.18718088    , 0.18568804    ,
     *  0.18367211    , 0.18167942    , 0.17971046    , 0.17776562    ,
     *  0.17584528    ,
     *  0.19385093    , 0.19234632    , 0.19085318    , 0.18937175    ,
     *  0.18737088    , 0.18539271    , 0.18343769    , 0.18150623    ,
     *  0.17959871    ,
     *  0.19760297    , 0.19610976    , 0.19462770    , 0.19315703    ,
     *  0.19117033    , 0.18920574    , 0.18726372    , 0.18534468    ,
     *  0.18344900    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.84886898E-02, 1.87411220E-02, 1.89936424E-02, 1.92463001E-02,
     *  1.94991654E-02, 1.97523515E-02, 1.99782738E-02, 2.02050080E-02,
     *  2.04365530E-02,
     *  1.84941590E-02, 1.87466466E-02, 1.89992376E-02, 1.92519853E-02,
     *  1.95049672E-02, 1.97583082E-02, 1.99844212E-02, 2.02114451E-02,
     *  2.04439004E-02,
     *  1.85006080E-02, 1.87531476E-02, 1.90058074E-02, 1.92586451E-02,
     *  1.95117456E-02, 1.97652470E-02, 1.99915599E-02, 2.02188907E-02,
     *  2.04523221E-02,
     *  1.85081780E-02, 1.87607643E-02, 1.90134891E-02, 1.92664151E-02,
     *  1.95196348E-02, 1.97733007E-02, 1.99998213E-02, 2.02274753E-02,
     *  2.04619496E-02,
     *  1.85170239E-02, 1.87696493E-02, 1.90224332E-02, 1.92754436E-02,
     *  1.95287814E-02, 1.97826139E-02, 2.00093492E-02, 2.02373417E-02,
     *  2.04729261E-02,
     *  1.85273152E-02, 1.87799694E-02, 1.90328040E-02, 1.92858925E-02,
     *  1.95393450E-02, 1.97933447E-02, 2.00202998E-02, 2.02486448E-02,
     *  2.04854072E-02,
     *  1.85392368E-02, 1.87919062E-02, 1.90447801E-02, 1.92979379E-02,
     *  1.95514991E-02, 1.98056640E-02, 2.00328426E-02, 2.02615530E-02,
     *  2.04995616E-02,
     *  1.85529905E-02, 1.88056576E-02, 1.90585559E-02, 1.93117707E-02,
     *  1.95654317E-02, 1.98197574E-02, 2.00471609E-02, 2.02762479E-02,
     *  2.05155716E-02,
     *  1.85687957E-02, 1.88214386E-02, 1.90743421E-02, 1.93275980E-02,
     *  1.95813464E-02, 1.98358252E-02, 2.00634526E-02, 2.02929256E-02,
     *  2.05336340E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.85868916E-02, 1.88394829E-02, 1.90923675E-02, 1.93456438E-02,
     *  1.95994632E-02, 1.98540839E-02, 2.00819316E-02, 2.03117978E-02,
     *  2.05539606E-02,
     *  1.86075390E-02, 1.88600448E-02, 1.91128804E-02, 1.93661512E-02,
     *  1.96200203E-02, 1.98747673E-02, 2.01028282E-02, 2.03330923E-02,
     *  2.05767800E-02,
     *  1.86310228E-02, 1.88834014E-02, 1.91361509E-02, 1.93893838E-02,
     *  1.96432755E-02, 1.98981281E-02, 2.01263914E-02, 2.03570550E-02,
     *  2.06023382E-02,
     *  1.86576550E-02, 1.89098553E-02, 1.91624731E-02, 1.94156281E-02,
     *  1.96695084E-02, 1.99244398E-02, 2.01528900E-02, 2.03839511E-02,
     *  2.06309006E-02,
     *  1.86877783E-02, 1.89397380E-02, 1.91921683E-02, 1.94451962E-02,
     *  1.96990229E-02, 1.99539993E-02, 2.01826153E-02, 2.04140674E-02,
     *  2.06627539E-02,
     *  1.87217706E-02, 1.89734138E-02, 1.92255886E-02, 1.94784292E-02,
     *  1.97321504E-02, 1.99871291E-02, 2.02158833E-02, 2.04477150E-02,
     *  2.06982083E-02,
     *  1.87600502E-02, 1.90112847E-02, 1.92631212E-02, 1.95157012E-02,
     *  1.97692532E-02, 2.00241814E-02, 2.02530381E-02, 2.04852315E-02,
     *  2.07376005E-02,
     *  1.88030822E-02, 1.90537959E-02, 1.93051938E-02, 1.95574241E-02,
     *  1.98107291E-02, 2.00655415E-02, 2.02944558E-02, 2.05269854E-02,
     *  2.07812970E-02,
     *  1.88513862E-02, 1.91014434E-02, 1.93522811E-02, 1.96040534E-02,
     *  1.98570168E-02, 2.01116332E-02, 2.03405488E-02, 2.05733798E-02,
     *  2.08296985E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  1.89055456E-02, 1.91547818E-02, 1.94049118E-02, 1.96560951E-02,
     *  1.99086019E-02, 2.01629245E-02, 2.03917713E-02, 2.06248581E-02,
     *  2.08832444E-02,
     *  1.89662190E-02, 1.92144348E-02, 1.94636787E-02, 1.97141144E-02,
     *  1.99660252E-02, 2.02199347E-02, 2.04486262E-02, 2.06819098E-02,
     *  2.09424190E-02,
     *  1.90171436E-02, 1.92644247E-02, 1.95128531E-02, 1.97625942E-02,
     *  2.00139410E-02, 2.02674410E-02, 2.04959447E-02, 2.07293284E-02,
     *  2.09914842E-02,
     *  1.90726283E-02, 1.93188135E-02, 1.95662823E-02, 1.98152008E-02,
     *  2.00658708E-02, 2.03188645E-02, 2.05471088E-02, 2.07805410E-02,
     *  2.10443679E-02,
     *  1.91330817E-02, 1.93779839E-02, 1.96243264E-02, 1.98722743E-02,
     *  2.01221374E-02, 2.03745123E-02, 2.06024141E-02, 2.08358333E-02,
     *  2.11013516E-02,
     *  1.91989588E-02, 1.94423611E-02, 1.96873843E-02, 1.99341903E-02,
     *  2.01830959E-02, 2.04347219E-02, 2.06621843E-02, 2.08955180E-02,
     *  2.11627429E-02,
     *  1.92707679E-02, 1.95124189E-02, 1.97558991E-02, 2.00013651E-02,
     *  2.02491387E-02, 2.04998652E-02, 2.07267755E-02, 2.09599383E-02,
     *  2.12288790E-02,
     *  1.93490801E-02, 1.95886872E-02, 1.98303649E-02, 2.00742611E-02,
     *  2.03207010E-02, 2.05703534E-02, 2.07965806E-02, 2.10294721E-02,
     *  2.13001307E-02,
     *  1.94345385E-02, 1.96717612E-02, 1.99113348E-02, 2.01533949E-02,
     *  2.03982671E-02, 2.06466428E-02, 2.08720350E-02, 2.11045373E-02,
     *  2.13769079E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  1.95278716E-02, 1.97623126E-02, 1.99994310E-02, 2.02393452E-02,
     *  2.04823782E-02, 2.07292423E-02, 2.09536225E-02, 2.11855976E-02,
     *  2.14596646E-02,
     *  1.96299079E-02, 1.98611025E-02, 2.00953560E-02, 2.03327638E-02,
     *  2.05736417E-02, 2.08187211E-02, 2.10418836E-02, 2.12731698E-02,
     *  2.15489068E-02,
     *  1.97415948E-02, 1.99689978E-02, 2.01999071E-02, 2.04343874E-02,
     *  2.06727422E-02, 2.09157191E-02, 2.11374240E-02, 2.13678320E-02,
     *  2.16452000E-02,
     *  1.98640217E-02, 2.00869911E-02, 2.03139936E-02, 2.05450535E-02,
     *  2.07804553E-02, 2.10209587E-02, 2.12409262E-02, 2.14702342E-02,
     *  2.17491796E-02,
     *  1.99984490E-02, 2.02162256E-02, 2.04386581E-02, 2.06657187E-02,
     *  2.08976635E-02, 2.11352595E-02, 2.13531625E-02, 2.15811101E-02,
     *  2.18615624E-02,
     *  2.01463446E-02, 2.03580261E-02, 2.05751036E-02, 2.07974818E-02,
     *  2.10253770E-02, 2.12595563E-02, 2.14750109E-02, 2.17012923E-02,
     *  2.19831616E-02,
     *  2.03094309E-02, 2.05139386E-02, 2.07247270E-02, 2.09416130E-02,
     *  2.11647584E-02, 2.13949209E-02, 2.16074757E-02, 2.18317304E-02,
     *  2.21149043E-02,
     *  2.04897460E-02, 2.06857811E-02, 2.08891616E-02, 2.10995903E-02,
     *  2.13171546E-02, 2.15425900E-02, 2.17517114E-02, 2.19735137E-02,
     *  2.22578529E-02,
     *  2.06897243E-02, 2.08757098E-02, 2.10703328E-02, 2.12731459E-02,
     *  2.14841361E-02, 2.17039991E-02, 2.19090542E-02, 2.21278985E-02,
     *  2.24132329E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  2.09123043E-02, 2.10863072E-02, 2.12705298E-02, 2.14643266E-02,
     *  2.16675484E-02, 2.18808271E-02, 2.20810600E-02, 2.22963438E-02,
     *  2.25824659E-02,
     *  2.11610772E-02, 2.13206996E-02, 2.14925020E-02, 2.16755730E-02,
     *  2.18695780E-02, 2.20750516E-02, 2.22695544E-02, 2.24805549E-02,
     *  2.27672124E-02,
     *  2.14404940E-02, 2.15827198E-02, 2.17395880E-02, 2.19098247E-02,
     *  2.20928396E-02, 2.22890229E-02, 2.24766962E-02, 2.26825406E-02,
     *  2.29694260E-02,
     *  2.17561636E-02, 2.18771353E-02, 2.20158948E-02, 2.21706626E-02,
     *  2.23404921E-02, 2.25255602E-02, 2.27050605E-02, 2.29046858E-02,
     *  2.31914232E-02,
     *  2.22584273E-02, 2.23419910E-02, 2.24492495E-02, 2.25773595E-02,
     *  2.27246305E-02, 2.28907749E-02, 2.30563796E-02, 2.32453587E-02,
     *  2.35311254E-02,
     *  2.28674936E-02, 2.28994826E-02, 2.29640967E-02, 2.30566370E-02,
     *  2.31741456E-02, 2.33155255E-02, 2.34630156E-02, 2.36380502E-02,
     *  2.39216705E-02,
     *  2.36230795E-02, 2.35808121E-02, 2.35856382E-02, 2.36293257E-02,
     *  2.37066044E-02, 2.38149047E-02, 2.39383657E-02, 2.40948776E-02,
     *  2.43747043E-02,
     *  2.45917756E-02, 2.44355319E-02, 2.43522477E-02, 2.43260980E-02,
     *  2.43471801E-02, 2.44100633E-02, 2.45008966E-02, 2.46323174E-02,
     *  2.49059456E-02,
     *  2.58994776E-02, 2.55498020E-02, 2.53266497E-02, 2.51947737E-02,
     *  2.51336850E-02, 2.51318374E-02, 2.51769530E-02, 2.52734603E-02,
     *  2.55371912E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  2.78363458E-02, 2.70955503E-02, 2.66223475E-02, 2.63159795E-02,
     *  2.61265657E-02, 2.60275257E-02, 2.60057733E-02, 2.60518915E-02,
     *  2.62996674E-02,
     *  3.10405658E-02, 2.95078729E-02, 2.84800664E-02, 2.78421134E-02,
     *  2.74311707E-02, 2.71747606E-02, 2.70491543E-02, 2.70188019E-02,
     *  2.72399418E-02,
     *  3.92884444E-02, 3.41045893E-02, 3.15820396E-02, 3.01194540E-02,
     *  2.92562790E-02, 2.87136702E-02, 2.84120299E-02, 2.82571396E-02,
     *  2.84310895E-02,
     *  4.85344444E-02, 4.39174444E-02, 3.92732980E-02, 3.42771453E-02,
     *  3.21147004E-02, 3.09364695E-02, 3.02928478E-02, 2.99130265E-02,
     *  2.99957309E-02,
     *  5.85414444E-02, 5.42834444E-02, 4.98164444E-02, 4.47554444E-02,
     *  3.80070533E-02, 3.46265853E-02, 3.31359176E-02, 3.22772559E-02,
     *  3.21596089E-02,
     *  6.92644444E-02, 6.54204444E-02, 6.15484444E-02, 5.75454444E-02,
     *  5.27314444E-02, 4.36718568E-02, 3.83028000E-02, 3.60551481E-02,
     *  3.53997685E-02,
     *  7.93594444E-02, 7.58794444E-02, 7.26734444E-02, 7.03244444E-02,
     *  7.06594444E-02, 8.02438141E-02, 5.22626873E-02, 4.25250061E-02,
     *  4.01753696E-02,
     *  8.99104444E-02, 8.65944444E-02, 8.34944444E-02, 8.10164444E-02,
     *  8.00334444E-02, 8.17713356E-02, 6.57273293E-02, 7.09799075E-02,
     *  5.00017929E-02,
     *  0.10103001    , 9.77138867E-02, 9.43092127E-02, 9.07971387E-02,
     *  8.71587290E-02, 8.33888406E-02, 7.99851478E-02, 7.70486192E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.10110080    , 9.77910702E-02, 9.43943454E-02, 9.08923978E-02,
     *  8.72672232E-02, 8.35147974E-02, 8.01289522E-02, 7.71743703E-02,
     *  9.30351674E-02,
     *  0.10120660    , 9.79063500E-02, 9.45213819E-02, 9.10343659E-02,
     *  8.74286262E-02, 8.37017100E-02, 8.03420055E-02, 7.73692321E-02,
     *  8.45373428E-02,
     *  0.10155602    , 9.82864321E-02, 9.49392701E-02, 9.14999134E-02,
     *  8.79555808E-02, 8.43082467E-02, 8.10303238E-02, 7.80437903E-02,
     *  7.94327110E-02,
     *  0.10543078    , 0.10244544    , 9.94350241E-02, 9.63991622E-02,
     *  9.33421898E-02, 9.02795689E-02, 8.75820377E-02, 8.50042315E-02,
     *  8.32458863E-02,
     *  0.10901372    , 0.10622470    , 0.10343467    , 0.10064623    ,
     *  9.78655325E-02, 9.51058280E-02, 9.26890260E-02, 9.03634113E-02,
     *  8.85232347E-02,
     *  0.11240524    , 0.10976258    , 0.10713165    , 0.10451551    ,
     *  0.10191973    , 9.93545968E-02, 9.71123334E-02, 9.49446884E-02,
     *  9.31134507E-02,
     *  0.11566663    , 0.11313861    , 0.11062965    , 0.10814260    ,
     *  0.10568211    , 0.10325612    , 0.10113659    , 9.90804022E-02,
     *  9.72742175E-02,
     *  0.11883885    , 0.11640373    , 0.11399212    , 0.11160650    ,
     *  0.10925065    , 0.10693074    , 0.10490391    , 0.10293226    ,
     *  0.10115439    ,
     *  0.12195109    , 0.11959318    , 0.11726153    , 0.11495826    ,
     *  0.11268644    , 0.11045089    , 0.10849739    , 0.10659291    ,
     *  0.10484313    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.12502524    , 0.12273272    , 0.12046819    , 0.11823342    ,
     *  0.11603090    , 0.11386447    , 0.11197082    , 0.11012145    ,
     *  0.10839838    ,
     *  0.12807841    , 0.12584211    , 0.12363484    , 0.12145809    ,
     *  0.11931390    , 0.11720533    , 0.11536167    , 0.11355853    ,
     *  0.11186042    ,
     *  0.13112445    , 0.12893705    , 0.12677928    , 0.12465238    ,
     *  0.12255803    , 0.12049869    , 0.11869750    , 0.11693379    ,
     *  0.11525881    ,
     *  0.13417491    , 0.13203046    , 0.12991591    , 0.12783233    ,
     *  0.12578108    , 0.12376417    , 0.12199952    , 0.12026986    ,
     *  0.11861620    ,
     *  0.13723969    , 0.13513325    , 0.13305677    , 0.13101116    ,
     *  0.12899755    , 0.12701755    , 0.12528467    , 0.12358469    ,
     *  0.12195064    ,
     *  0.14032745    , 0.13825487    , 0.13621216    , 0.13420008    ,
     *  0.13221957    , 0.13027196    , 0.12856692    , 0.12689300    ,
     *  0.12527692    ,
     *  0.14344597    , 0.14140373    , 0.13939113    , 0.13740883    ,
     *  0.13545762    , 0.13353860    , 0.13185809    , 0.13020718    ,
     *  0.12860756    ,
     *  0.14660234    , 0.14458739    , 0.14260177    , 0.14064605    ,
     *  0.13872091    , 0.13682724    , 0.13516845    , 0.13353795    ,
     *  0.13195338    ,
     *  0.14980316    , 0.14781284    , 0.14585149    , 0.14391959    ,
     *  0.14201772    , 0.14014663    , 0.13850715    , 0.13689479    ,
     *  0.13532395    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.15305462    , 0.15108662    , 0.14914716    , 0.14723668    ,
     *  0.14535566    , 0.14350473    , 0.14188245    , 0.14028627    ,
     *  0.13872792    ,
     *  0.15636268    , 0.15441495    , 0.15249529    , 0.15060410    ,
     *  0.14874179    , 0.14690890    , 0.14530199    , 0.14372023    ,
     *  0.14217324    ,
     *  0.15973308    , 0.15780379    , 0.15590208    , 0.15402830    ,
     *  0.15218282    , 0.15036609    , 0.14877290    , 0.14720403    ,
     *  0.14566732    ,
     *  0.16317145    , 0.16125896    , 0.15937354    , 0.15751549    ,
     *  0.15568516    , 0.15388292    , 0.15230201    , 0.15074462    ,
     *  0.14921720    ,
     *  0.16668333    , 0.16478617    , 0.16291554    , 0.16107173    ,
     *  0.15925504    , 0.15746579    , 0.15589584    , 0.15434870    ,
     *  0.15282963    ,
     *  0.17027426    , 0.16839110    , 0.16653392    , 0.16470298    ,
     *  0.16289857    , 0.16112097    , 0.15956079    , 0.15802276    ,
     *  0.15651116    ,
     *  0.17394977    , 0.17207940    , 0.17023444    , 0.16841516    ,
     *  0.16662179    , 0.16485461    , 0.16330314    , 0.16177317    ,
     *  0.16026823    ,
     *  0.17771546    , 0.17585678    , 0.17402293    , 0.17221417    ,
     *  0.17043072    , 0.16867285    , 0.16712911    , 0.16560627    ,
     *  0.16410721    ,
     *  0.18157700    , 0.17972900    , 0.17790524    , 0.17610597    ,
     *  0.17433143    , 0.17258184    , 0.17104493    , 0.16952835    ,
     *  0.16803446    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.04532099E-02, 2.04803798E-02, 2.05727980E-02, 2.17057181E-02,
     *  2.29072010E-02, 2.41811094E-02, 2.55360921E-02, 2.69829517E-02,
     *  2.85343879E-02,
     *  2.04602543E-02, 2.04872562E-02, 2.05793554E-02, 2.17109936E-02,
     *  2.29118597E-02, 2.41853237E-02, 2.55399510E-02, 2.69865114E-02,
     *  2.85376882E-02,
     *  2.04683486E-02, 2.04951683E-02, 2.05869209E-02, 2.17171504E-02,
     *  2.29173273E-02, 2.41902899E-02, 2.55445129E-02, 2.69907309E-02,
     *  2.85416092E-02,
     *  2.04776231E-02, 2.05042460E-02, 2.05956229E-02, 2.17243072E-02,
     *  2.29237155E-02, 2.41961132E-02, 2.55498775E-02, 2.69957046E-02,
     *  2.85462405E-02,
     *  2.04882200E-02, 2.05146306E-02, 2.06056012E-02, 2.17325931E-02,
     *  2.29311455E-02, 2.42029080E-02, 2.55561527E-02, 2.70015346E-02,
     *  2.85516787E-02,
     *  2.05002937E-02, 2.05264758E-02, 2.06170076E-02, 2.17421482E-02,
     *  2.29397485E-02, 2.42107977E-02, 2.55634550E-02, 2.70083310E-02,
     *  2.85580282E-02,
     *  2.05140115E-02, 2.05399479E-02, 2.06300064E-02, 2.17531231E-02,
     *  2.29496653E-02, 2.42199148E-02, 2.55719093E-02, 2.70162119E-02,
     *  2.85654006E-02,
     *  2.05295540E-02, 2.05552266E-02, 2.06447746E-02, 2.17656798E-02,
     *  2.29610470E-02, 2.42304010E-02, 2.55816491E-02, 2.70253032E-02,
     *  2.85739147E-02,
     *  2.05471159E-02, 2.05725051E-02, 2.06615030E-02, 2.17799918E-02,
     *  2.29740552E-02, 2.42424075E-02, 2.55928165E-02, 2.70357386E-02,
     *  2.85836969E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.05669071E-02, 2.05919919E-02, 2.06803965E-02, 2.17962446E-02,
     *  2.29888616E-02, 2.42560948E-02, 2.56055619E-02, 2.70476597E-02,
     *  2.85948806E-02,
     *  2.05891531E-02, 2.06139109E-02, 2.07016756E-02, 2.18146363E-02,
     *  2.30056493E-02, 2.42716334E-02, 2.56200447E-02, 2.70612161E-02,
     *  2.86076064E-02,
     *  2.06140969E-02, 2.06385030E-02, 2.07255767E-02, 2.18353781E-02,
     *  2.30246126E-02, 2.42892035E-02, 2.56364334E-02, 2.70765655E-02,
     *  2.86220224E-02,
     *  2.06420002E-02, 2.06660276E-02, 2.07523542E-02, 2.18586954E-02,
     *  2.30459579E-02, 2.43089962E-02, 2.56549055E-02, 2.70938737E-02,
     *  2.86382840E-02,
     *  2.06731453E-02, 2.06967642E-02, 2.07822818E-02, 2.18848288E-02,
     *  2.30699043E-02, 2.43312133E-02, 2.56756482E-02, 2.71133152E-02,
     *  2.86565542E-02,
     *  2.07078375E-02, 2.07310150E-02, 2.08156549E-02, 2.19140356E-02,
     *  2.30966849E-02, 2.43560686E-02, 2.56988591E-02, 2.71350733E-02,
     *  2.86770040E-02,
     *  2.07464075E-02, 2.07691069E-02, 2.08527926E-02, 2.19465912E-02,
     *  2.31265477E-02, 2.43837884E-02, 2.57247464E-02, 2.71593407E-02,
     *  2.86998123E-02,
     *  2.07892149E-02, 2.08113954E-02, 2.08940410E-02, 2.19827912E-02,
     *  2.31597571E-02, 2.44146129E-02, 2.57535300E-02, 2.71863203E-02,
     *  2.87251670E-02,
     *  2.08366522E-02, 2.08582678E-02, 2.09397768E-02, 2.20229537E-02,
     *  2.31965956E-02, 2.44487969E-02, 2.57854425E-02, 2.72162254E-02,
     *  2.87532651E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  2.08891494E-02, 2.09101481E-02, 2.09904117E-02, 2.20674225E-02,
     *  2.32373659E-02, 2.44866123E-02, 2.58207303E-02, 2.72492812E-02,
     *  2.87843137E-02,
     *  2.09471797E-02, 2.09675029E-02, 2.10463972E-02, 2.21165699E-02,
     *  2.32823936E-02, 2.45283489E-02, 2.58596547E-02, 2.72857257E-02,
     *  2.88185304E-02,
     *  2.09953034E-02, 2.10150688E-02, 2.10928292E-02, 2.21572991E-02,
     *  2.33196770E-02, 2.45628816E-02, 2.58918403E-02, 2.73158441E-02,
     *  2.88467947E-02,
     *  2.10471763E-02, 2.10663412E-02, 2.11428776E-02, 2.22011563E-02,
     *  2.33597866E-02, 2.46000033E-02, 2.59264161E-02, 2.73481815E-02,
     *  2.88771270E-02,
     *  2.11030724E-02, 2.11215893E-02, 2.11968015E-02, 2.22483479E-02,
     *  2.34028985E-02, 2.46398676E-02, 2.59635186E-02, 2.73828599E-02,
     *  2.89096376E-02,
     *  2.11632907E-02, 2.11811068E-02, 2.12548834E-02, 2.22990957E-02,
     *  2.34492003E-02, 2.46826373E-02, 2.60032912E-02, 2.74200074E-02,
     *  2.89444418E-02,
     *  2.12281587E-02, 2.12452151E-02, 2.13174316E-02, 2.23536394E-02,
     *  2.34988928E-02, 2.47284855E-02, 2.60458858E-02, 2.74597588E-02,
     *  2.89816605E-02,
     *  2.12980362E-02, 2.13142670E-02, 2.13847840E-02, 2.24122380E-02,
     *  2.35521915E-02, 2.47775967E-02, 2.60914630E-02, 2.75022559E-02,
     *  2.90214203E-02,
     *  2.13733201E-02, 2.13886515E-02, 2.14573124E-02, 2.24751732E-02,
     *  2.36093282E-02, 2.48301678E-02, 2.61401936E-02, 2.75476488E-02,
     *  2.90638543E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  2.14544501E-02, 2.14687988E-02, 2.15354274E-02, 2.25427515E-02,
     *  2.36705531E-02, 2.48864095E-02, 2.61922588E-02, 2.75960959E-02,
     *  2.91091027E-02,
     *  2.15419151E-02, 2.15551871E-02, 2.16195842E-02, 2.26153080E-02,
     *  2.37361366E-02, 2.49465481E-02, 2.62478520E-02, 2.76477651E-02,
     *  2.91573131E-02,
     *  2.16362611E-02, 2.16483502E-02, 2.17102898E-02, 2.26932104E-02,
     *  2.38063724E-02, 2.50108270E-02, 2.63071798E-02, 2.77028348E-02,
     *  2.92086417E-02,
     *  2.17381006E-02, 2.17488860E-02, 2.18081112E-02, 2.27768632E-02,
     *  2.38815803E-02, 2.50795087E-02, 2.63704635E-02, 2.77614948E-02,
     *  2.92632536E-02,
     *  2.18481241E-02, 2.18574681E-02, 2.19136853E-02, 2.28667135E-02,
     *  2.39621091E-02, 2.51528773E-02, 2.64379403E-02, 2.78239475E-02,
     *  2.93213240E-02,
     *  2.19671136E-02, 2.19748584E-02, 2.20277311E-02, 2.29632572E-02,
     *  2.40483412E-02, 2.52312409E-02, 2.65098659E-02, 2.78904092E-02,
     *  2.93830391E-02,
     *  2.20959596E-02, 2.21019238E-02, 2.21510643E-02, 2.30670462E-02,
     *  2.41406967E-02, 2.53149345E-02, 2.65865159E-02, 2.79611118E-02,
     *  2.94485971E-02,
     *  2.22356812E-02, 2.22396555E-02, 2.22846153E-02, 2.31786979E-02,
     *  2.42396389E-02, 2.54043239E-02, 2.66681881E-02, 2.80363038E-02,
     *  2.95182094E-02,
     *  2.23874521E-02, 2.23891935E-02, 2.24294512E-02, 2.32989056E-02,
     *  2.43456805E-02, 2.54998088E-02, 2.67552057E-02, 2.81162529E-02,
     *  2.95921021E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  2.25526322E-02, 2.25518573E-02, 2.25868033E-02, 2.34284512E-02,
     *  2.44593908E-02, 2.56018282E-02, 2.68479197E-02, 2.82012477E-02,
     *  2.96705175E-02,
     *  2.27328074E-02, 2.27291838E-02, 2.27581014E-02, 2.35682213E-02,
     *  2.45814047E-02, 2.57108652E-02, 2.69467128E-02, 2.82916001E-02,
     *  2.97537154E-02,
     *  2.29298407E-02, 2.29229762E-02, 2.29450171E-02, 2.37192254E-02,
     *  2.47124323E-02, 2.58274532E-02, 2.70520030E-02, 2.83876482E-02,
     *  2.98419757E-02,
     *  2.31459376E-02, 2.31353660E-02, 2.31495198E-02, 2.38826200E-02,
     *  2.48532719E-02, 2.59521832E-02, 2.71642485E-02, 2.84897589E-02,
     *  2.99356000E-02,
     *  2.34761808E-02, 2.34596332E-02, 2.34610282E-02, 2.41278389E-02,
     *  2.50627853E-02, 2.61365901E-02, 2.73294371E-02, 2.86394993E-02,
     *  3.00725075E-02,
     *  2.38552140E-02, 2.38313418E-02, 2.38170313E-02, 2.44026362E-02,
     *  2.52948903E-02, 2.63392679E-02, 2.75099358E-02, 2.88023867E-02,
     *  3.02209088E-02,
     *  2.42940548E-02, 2.42610787E-02, 2.42271548E-02, 2.47120042E-02,
     *  2.55527655E-02, 2.65624369E-02, 2.77073913E-02, 2.89796960E-02,
     *  3.03818229E-02,
     *  2.48075318E-02, 2.47630537E-02, 2.47042197E-02, 2.50622051E-02,
     *  2.58402517E-02, 2.68087110E-02, 2.79237058E-02, 2.91728783E-02,
     *  3.05563967E-02,
     *  2.54161434E-02, 2.53568475E-02, 2.52657344E-02, 2.54612123E-02,
     *  2.61620380E-02, 2.70811917E-02, 2.81610902E-02, 2.93835949E-02,
     *  3.07459279E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  2.61491517E-02, 2.60703073E-02, 2.59363303E-02, 2.59193510E-02,
     *  2.65239137E-02, 2.73835899E-02, 2.84221327E-02, 2.96137593E-02,
     *  3.09518928E-02,
     *  2.70500151E-02, 2.69446015E-02, 2.67519396E-02, 2.64502502E-02,
     *  2.69331146E-02, 2.77203868E-02, 2.87098853E-02, 2.98655902E-02,
     *  3.11759819E-02,
     *  2.81865915E-02, 2.80436429E-02, 2.77674088E-02, 2.70723028E-02,
     *  2.73988104E-02, 2.80970479E-02, 2.90279783E-02, 3.01416802E-02,
     *  3.14201459E-02,
     *  2.96720358E-02, 2.94732052E-02, 2.90714941E-02, 2.78109803E-02,
     *  2.79328022E-02, 2.85203174E-02, 2.93807722E-02, 3.04450883E-02,
     *  3.16866572E-02,
     *  3.17129253E-02, 3.14243630E-02, 3.08195845E-02, 2.87026560E-02,
     *  2.85505519E-02, 2.89986306E-02, 2.97735701E-02, 3.07794677E-02,
     *  3.19781975E-02,
     *  3.47404439E-02, 3.42895813E-02, 3.33160807E-02, 2.98012463E-02,
     *  2.92727551E-02, 2.95427218E-02, 3.02129302E-02, 3.11492593E-02,
     *  3.22979919E-02,
     *  3.91391383E-02, 3.83836759E-02, 3.67250546E-02, 3.10207284E-02,
     *  3.00267214E-02, 3.00939078E-02, 3.06501101E-02, 3.15128709E-02,
     *  3.26098039E-02,
     *  4.79190051E-02, 4.62585913E-02, 4.26911126E-02, 3.25642564E-02,
     *  3.09141080E-02, 3.07215064E-02, 3.11384935E-02, 3.19140684E-02,
     *  3.29508768E-02,
     *  0.10152890    , 7.89408961E-02, 5.81718312E-02, 3.45941161E-02,
     *  3.19781959E-02, 3.14455926E-02, 3.16899984E-02, 3.23609673E-02,
     *  3.33272288E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.29281653    , 9.20880595E-02, 6.09966123E-02, 3.47963691E-02,
     *  3.20783461E-02, 3.15122162E-02, 3.17401194E-02, 3.24012663E-02,
     *  3.33609850E-02,
     *  8.76318229E-02, 0.19539184    , 6.64961421E-02, 3.51082290E-02,
     *  3.22308082E-02, 3.16131513E-02, 3.18158572E-02, 3.24620641E-02,
     *  3.34118560E-02,
     *  7.87289373E-02, 7.90971264E-02, 0.12246990    , 3.62275738E-02,
     *  3.27591923E-02, 3.19584879E-02, 3.20732241E-02, 3.26677902E-02,
     *  3.35834973E-02,
     *  8.27039122E-02, 8.21918265E-02, 8.07083427E-02, 6.41706819E-02,
     *  4.25737458E-02, 3.74452297E-02, 3.58566641E-02, 3.55548102E-02,
     *  3.59190758E-02,
     *  8.81323728E-02, 8.77257184E-02, 8.65079260E-02, 7.29550087E-02,
     *  5.87105766E-02, 4.65398375E-02, 4.15048063E-02, 3.95480342E-02,
     *  3.89812463E-02,
     *  9.27988889E-02, 9.24494317E-02, 9.13809476E-02, 7.94785750E-02,
     *  6.79073062E-02, 5.70833495E-02, 4.90428486E-02, 4.48260756E-02,
     *  4.29061142E-02,
     *  9.70063391E-02, 9.66931824E-02, 9.57207093E-02, 8.48773178E-02,
     *  7.43785553E-02, 6.48599821E-02, 5.67818186E-02, 5.10047844E-02,
     *  4.76370902E-02,
     *  0.10091806    , 0.10063016    , 9.97252223E-02, 8.96084221E-02,
     *  7.98553822E-02, 7.09203038E-02, 6.32735200E-02, 5.71463682E-02,
     *  5.28105867E-02,
     *  0.10462946    , 0.10436019    , 0.10350560    , 9.39208897E-02,
     *  8.47097197E-02, 7.61894977E-02, 6.87735762E-02, 6.26671093E-02,
     *  5.79335274E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.10820168    , 0.10794671    , 0.10713118    , 9.79547128E-02,
     *  8.91519097E-02, 8.09589277E-02, 7.37032935E-02, 6.76131204E-02,
     *  6.27296345E-02,
     *  0.11167681    , 0.11143314    , 0.11064880    , 0.10179613    ,
     *  9.33113786E-02, 8.53803099E-02, 7.82615603E-02, 7.21717625E-02,
     *  6.71890854E-02,
     *  0.11508552    , 0.11485099    , 0.11409209    , 0.10550252    ,
     *  9.72719564E-02, 8.95528584E-02, 8.25539575E-02, 7.64669364E-02,
     *  7.13948094E-02,
     *  0.11845120    , 0.11822417    , 0.11748637    , 0.10911447    ,
     *  0.10109102    , 9.35453824E-02, 8.66501526E-02, 8.05716578E-02,
     *  7.54207002E-02,
     *  0.12179238    , 0.12157160    , 0.12085152    , 0.11266216    ,
     *  0.10480989    , 9.74074469E-02, 9.06008136E-02, 8.45343188E-02,
     *  7.93169680E-02,
     *  0.12512422    , 0.12490869    , 0.12420366    , 0.11616897    ,
     *  0.10845962    , 0.10117610    , 9.44443896E-02, 8.83906714E-02,
     *  8.31180259E-02,
     *  0.12845947    , 0.12824840    , 0.12755623    , 0.11965364    ,
     *  0.11206449    , 0.10488000    , 9.82109558E-02, 9.21687994E-02,
     *  8.68493748E-02,
     *  0.13180915    , 0.13160189    , 0.13092080    , 0.12313166    ,
     *  0.11564406    , 0.10854205    , 0.10192470    , 9.58915781E-02,
     *  9.05313015E-02,
     *  0.13518298    , 0.13497898    , 0.13430748    , 0.12661618    ,
     *  0.11921458    , 0.11218108    , 0.10560557    , 9.95781485E-02,
     *  9.41807607E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.13858970    , 0.13838853    , 0.13772535    , 0.13011864    ,
     *  0.12278988    , 0.11581292    , 0.10927044    , 0.10324490    ,
     *  9.78124106E-02,
     *  0.14203736    , 0.14183863    , 0.14118268    , 0.13364920    ,
     *  0.12638200    , 0.11945125    , 0.11293385    , 0.10690614    ,
     *  0.10143924    ,
     *  0.14553343    , 0.14533682    , 0.14468718    , 0.13721707    ,
     *  0.13000166    , 0.12310809    , 0.11660860    , 0.11057459    ,
     *  0.10507301    ,
     *  0.14908501    , 0.14889023    , 0.14824610    , 0.14083072    ,
     *  0.13365857    , 0.12679424    , 0.12030617    , 0.11426175    ,
     *  0.10872448    ,
     *  0.15269890    , 0.15250571    , 0.15186636    , 0.14449810    ,
     *  0.13736168    , 0.13051954    , 0.12403699    , 0.11797816    ,
     *  0.11240369    ,
     *  0.15638167    , 0.15618986    , 0.15555468    , 0.14822677    ,
     *  0.14111940    , 0.13429314    , 0.12781073    , 0.12173361    ,
     *  0.11612009    ,
     *  0.16013980    , 0.15994919    , 0.15931761    , 0.15202400    ,
     *  0.14493969    , 0.13812365    , 0.13163642    , 0.12553729    ,
     *  0.11988264    ,
     *  0.16397969    , 0.16379009    , 0.16316162    , 0.15589687    ,
     *  0.14883022    , 0.14201925    , 0.13552269    , 0.12939799    ,
     *  0.12369997    ,
     *  0.16790769    , 0.16771898    , 0.16709316    , 0.15985234    ,
     *  0.15279847    , 0.14598789    , 0.13947779    , 0.13332412    ,
     *  0.12758042    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  3.02048480E-02, 3.20103287E-02, 3.39681116E-02, 3.60964415E-02,
     *  3.84141740E-02, 4.09404250E-02, 4.36942547E-02, 4.66944165E-02,
     *  4.99591906E-02,
     *  3.02079188E-02, 3.20131939E-02, 3.39707907E-02, 3.60989509E-02,
     *  3.84165278E-02, 4.09426353E-02, 4.36963325E-02, 4.66963714E-02,
     *  4.99610312E-02,
     *  3.02115747E-02, 3.20166113E-02, 3.39739915E-02, 3.61019536E-02,
     *  3.84193483E-02, 4.09452876E-02, 4.36988289E-02, 4.66987229E-02,
     *  4.99632477E-02,
     *  3.02159006E-02, 3.20206614E-02, 3.39777905E-02, 3.61055222E-02,
     *  3.84227045E-02, 4.09484473E-02, 4.37018061E-02, 4.67015302E-02,
     *  4.99658965E-02,
     *  3.02209881E-02, 3.20254313E-02, 3.39822702E-02, 3.61097352E-02,
     *  3.84266710E-02, 4.09521853E-02, 4.37053314E-02, 4.67048572E-02,
     *  4.99690382E-02,
     *  3.02269361E-02, 3.20310147E-02, 3.39875196E-02, 3.61146768E-02,
     *  3.84313279E-02, 4.09565775E-02, 4.37094771E-02, 4.67087727E-02,
     *  4.99727383E-02,
     *  3.02338503E-02, 3.20375116E-02, 3.39936335E-02, 3.61204372E-02,
     *  3.84367605E-02, 4.09617052E-02, 4.37143203E-02, 4.67133498E-02,
     *  4.99770662E-02,
     *  3.02418432E-02, 3.20450286E-02, 3.40007129E-02, 3.61271121E-02,
     *  3.84430597E-02, 4.09676545E-02, 4.37199427E-02, 4.67186663E-02,
     *  4.99820958E-02,
     *  3.02510339E-02, 3.20536785E-02, 3.40088647E-02, 3.61348026E-02,
     *  3.84503215E-02, 4.09745164E-02, 4.37264308E-02, 4.67248041E-02,
     *  4.99879050E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  3.02615485E-02, 3.20635802E-02, 3.40182013E-02, 3.61436153E-02,
     *  3.84586467E-02, 4.09823865E-02, 4.37338751E-02, 4.67318493E-02,
     *  4.99945753E-02,
     *  3.02735196E-02, 3.20748590E-02, 3.40288409E-02, 3.61536620E-02,
     *  3.84681412E-02, 4.09913652E-02, 4.37423708E-02, 4.67398920E-02,
     *  5.00021923E-02,
     *  3.02870863E-02, 3.20876460E-02, 3.40409075E-02, 3.61650596E-02,
     *  3.84789155E-02, 4.10015569E-02, 4.37520169E-02, 4.67490260E-02,
     *  5.00108450E-02,
     *  3.03023947E-02, 3.21020785E-02, 3.40545303E-02, 3.61779303E-02,
     *  3.84910849E-02, 4.10130708E-02, 4.37629166E-02, 4.67593490E-02,
     *  5.00206258E-02,
     *  3.03195974E-02, 3.21183000E-02, 3.40698442E-02, 3.61924010E-02,
     *  3.85047693E-02, 4.10260200E-02, 4.37751767E-02, 4.67709621E-02,
     *  5.00316306E-02,
     *  3.03388542E-02, 3.21364602E-02, 3.40869899E-02, 3.62086041E-02,
     *  3.85200933E-02, 4.10405220E-02, 4.37889083E-02, 4.67839703E-02,
     *  5.00439585E-02,
     *  3.03603322E-02, 3.21567152E-02, 3.41061137E-02, 3.62266768E-02,
     *  3.85371861E-02, 4.10566985E-02, 4.38042260E-02, 4.67984818E-02,
     *  5.00577117E-02,
     *  3.03842059E-02, 3.21792278E-02, 3.41273678E-02, 3.62467619E-02,
     *  3.85561816E-02, 4.10746753E-02, 4.38212484E-02, 4.68146082E-02,
     *  5.00729958E-02,
     *  3.04106580E-02, 3.22041678E-02, 3.41509106E-02, 3.62690075E-02,
     *  3.85772185E-02, 4.10945827E-02, 4.38400980E-02, 4.68324650E-02,
     *  5.00899194E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  3.04398796E-02, 3.22317126E-02, 3.41769070E-02, 3.62935674E-02,
     *  3.86004406E-02, 4.11165555E-02, 4.38609011E-02, 4.68521709E-02,
     *  5.01085943E-02,
     *  3.04720711E-02, 3.22620474E-02, 3.42055288E-02, 3.63206012E-02,
     *  3.86259969E-02, 4.11407329E-02, 4.38837882E-02, 4.68738484E-02,
     *  5.01291357E-02,
     *  3.04986519E-02, 3.22870865E-02, 3.42291471E-02, 3.63429036E-02,
     *  3.86470759E-02, 4.11606707E-02, 4.39026591E-02, 4.68917195E-02,
     *  5.01460682E-02,
     *  3.05271660E-02, 3.23139374E-02, 3.42544667E-02, 3.63668064E-02,
     *  3.86696624E-02, 4.11820305E-02, 4.39228725E-02, 4.69108592E-02,
     *  5.01642005E-02,
     *  3.05577137E-02, 3.23426920E-02, 3.42815723E-02, 3.63923876E-02,
     *  3.86938288E-02, 4.12048793E-02, 4.39444908E-02, 4.69313259E-02,
     *  5.01835872E-02,
     *  3.05903997E-02, 3.23734456E-02, 3.43105511E-02, 3.64197278E-02,
     *  3.87196494E-02, 4.12292860E-02, 4.39675783E-02, 4.69531794E-02,
     *  5.02042842E-02,
     *  3.06253330E-02, 3.24062975E-02, 3.43414940E-02, 3.64489101E-02,
     *  3.87472010E-02, 4.12553219E-02, 4.39922009E-02, 4.69764810E-02,
     *  5.02263486E-02,
     *  3.06626276E-02, 3.24413509E-02, 3.43744950E-02, 3.64800209E-02,
     *  3.87765630E-02, 4.12830599E-02, 4.40184262E-02, 4.70012937E-02,
     *  5.02498391E-02,
     *  3.07024029E-02, 3.24787136E-02, 3.44096520E-02, 3.65131494E-02,
     *  3.88078173E-02, 4.13125757E-02, 4.40463242E-02, 4.70276821E-02,
     *  5.02748158E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  3.07447839E-02, 3.25184980E-02, 3.44470667E-02, 3.65483884E-02,
     *  3.88410486E-02, 4.13439471E-02, 4.40759666E-02, 4.70557128E-02,
     *  5.03013403E-02,
     *  3.07899018E-02, 3.25608217E-02, 3.44868453E-02, 3.65858341E-02,
     *  3.88763449E-02, 4.13772546E-02, 4.41074276E-02, 4.70854541E-02,
     *  5.03294761E-02,
     *  3.08378947E-02, 3.26058078E-02, 3.45290985E-02, 3.66255867E-02,
     *  3.89137973E-02, 4.14125816E-02, 4.41407837E-02, 4.71169766E-02,
     *  5.03592883E-02,
     *  3.08889080E-02, 3.26535857E-02, 3.45739421E-02, 3.66677507E-02,
     *  3.89535005E-02, 4.14500145E-02, 4.41761139E-02, 4.71503530E-02,
     *  5.03908441E-02,
     *  3.09430951E-02, 3.27042911E-02, 3.46214973E-02, 3.67124350E-02,
     *  3.89955531E-02, 4.14896429E-02, 4.42135001E-02, 4.71856583E-02,
     *  5.04242126E-02,
     *  3.10006184E-02, 3.27580669E-02, 3.46718911E-02, 3.67597534E-02,
     *  3.90400577E-02, 4.15315599E-02, 4.42530272E-02, 4.72229704E-02,
     *  5.04594652E-02,
     *  3.10616497E-02, 3.28150641E-02, 3.47252572E-02, 3.68098252E-02,
     *  3.90871215E-02, 4.15758623E-02, 4.42947833E-02, 4.72623696E-02,
     *  5.04966757E-02,
     *  3.11263715E-02, 3.28754418E-02, 3.47817359E-02, 3.68627753E-02,
     *  3.91368564E-02, 4.16226511E-02, 4.43388600E-02, 4.73039393E-02,
     *  5.05359204E-02,
     *  3.11949777E-02, 3.29393686E-02, 3.48414753E-02, 3.69187349E-02,
     *  3.91893796E-02, 4.16720318E-02, 4.43853525E-02, 4.73477663E-02,
     *  5.05772786E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  3.12676749E-02, 3.30070232E-02, 3.49046318E-02, 3.69778420E-02,
     *  3.92448141E-02, 4.17241144E-02, 4.44343602E-02, 4.73939407E-02,
     *  5.06208323E-02,
     *  3.13446839E-02, 3.30785955E-02, 3.49713707E-02, 3.70402422E-02,
     *  3.93032888E-02, 4.17790145E-02, 4.44859871E-02, 4.74425565E-02,
     *  5.06666671E-02,
     *  3.14262405E-02, 3.31542876E-02, 3.50418672E-02, 3.71060890E-02,
     *  3.93649397E-02, 4.18368530E-02, 4.45403417E-02, 4.74937117E-02,
     *  5.07148719E-02,
     *  3.15125975E-02, 3.32343148E-02, 3.51163074E-02, 3.71755447E-02,
     *  3.94299099E-02, 4.18977572E-02, 4.45975379E-02, 4.75475089E-02,
     *  5.07655397E-02,
     *  3.16385877E-02, 3.33508480E-02, 3.52245318E-02, 3.72763860E-02,
     *  3.95241295E-02, 4.19859924E-02, 4.46803295E-02, 4.76253217E-02,
     *  5.08387776E-02,
     *  3.17747643E-02, 3.34765061E-02, 3.53410007E-02, 3.73847287E-02,
     *  3.96252142E-02, 4.20805408E-02, 4.47689508E-02, 4.77085371E-02,
     *  5.09170373E-02,
     *  3.19219627E-02, 3.36119875E-02, 3.54663075E-02, 3.75010838E-02,
     *  3.97336089E-02, 4.21817940E-02, 4.48637494E-02, 4.77974653E-02,
     *  5.10005979E-02,
     *  3.20811141E-02, 3.37580650E-02, 3.56011049E-02, 3.76260106E-02,
     *  3.98497989E-02, 4.22901771E-02, 4.49651011E-02, 4.78924413E-02,
     *  5.10897597E-02,
     *  3.22532627E-02, 3.39155987E-02, 3.57461148E-02, 3.77601246E-02,
     *  3.99743157E-02, 4.24061543E-02, 4.50734149E-02, 4.79938285E-02,
     *  5.11848479E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  3.24395852E-02, 3.40855506E-02, 3.59021397E-02, 3.79041064E-02,
     *  4.01077447E-02, 4.25302350E-02, 4.51891386E-02, 4.81020239E-02,
     *  5.12862171E-02,
     *  3.26414161E-02, 3.42690035E-02, 3.60700780E-02, 3.80587148E-02,
     *  4.02507361E-02, 4.26629832E-02, 4.53127666E-02, 4.82174647E-02,
     *  5.13942570E-02,
     *  3.28602810E-02, 3.44671869E-02, 3.62509438E-02, 3.82248023E-02,
     *  4.04040180E-02, 4.28050289E-02, 4.54448501E-02, 4.83406378E-02,
     *  5.15094009E-02,
     *  3.30979412E-02, 3.46815104E-02, 3.64458945E-02, 3.84033387E-02,
     *  4.05684165E-02, 4.29570855E-02, 4.55860121E-02, 4.84720927E-02,
     *  5.16321379E-02,
     *  3.33564579E-02, 3.49136149E-02, 3.66562721E-02, 3.85954454E-02,
     *  4.07448851E-02, 4.31199757E-02, 4.57369711E-02, 4.86124630E-02,
     *  5.17630314E-02,
     *  3.36382946E-02, 3.51654537E-02, 3.68836708E-02, 3.88024534E-02,
     *  4.09345556E-02, 4.32946761E-02, 4.58985804E-02, 4.87625021E-02,
     *  5.19027525E-02,
     *  3.39113786E-02, 3.54082939E-02, 3.71021045E-02, 3.90006830E-02,
     *  4.11157178E-02, 4.34611822E-02, 4.60523300E-02, 4.89050229E-02,
     *  5.20352950E-02,
     *  3.42081856E-02, 3.56709404E-02, 3.73374433E-02, 3.92135895E-02,
     *  4.13097956E-02, 4.36391784E-02, 4.62163932E-02, 4.90568702E-02,
     *  5.21763241E-02,
     *  3.45334392E-02, 3.59572513E-02, 3.75929306E-02, 3.94439596E-02,
     *  4.15192235E-02, 4.38308196E-02, 4.63926977E-02, 4.92197832E-02,
     *  5.23274201E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  3.45624989E-02, 3.59827562E-02, 3.76156372E-02, 3.94643960E-02,
     *  4.15377739E-02, 4.38477732E-02, 4.64082780E-02, 4.92341671E-02,
     *  5.23407503E-02,
     *  3.46062573E-02, 3.60211387E-02, 3.76497925E-02, 3.94951249E-02,
     *  4.15656585E-02, 4.38732510E-02, 4.64316869E-02, 4.92557746E-02,
     *  5.23607719E-02,
     *  3.47535935E-02, 3.61501715E-02, 3.77644739E-02, 3.95982008E-02,
     *  4.16591189E-02, 4.39585880E-02, 4.65100511E-02, 4.93280739E-02,
     *  5.24277374E-02,
     *  3.67150465E-02, 3.78401888E-02, 3.92477549E-02, 4.09181504E-02,
     *  4.28463058E-02, 4.50353893E-02, 4.74933717E-02, 5.02310228E-02,
     *  5.32607064E-02,
     *  3.91888401E-02, 3.99103992E-02, 4.10241388E-02, 4.24708181E-02,
     *  4.42226371E-02, 4.62688661E-02, 4.86085275E-02, 5.12463802E-02,
     *  5.41906051E-02,
     *  4.22682725E-02, 4.24251877E-02, 4.31392762E-02, 4.42895419E-02,
     *  4.58131438E-02, 4.76782878E-02, 4.98706858E-02, 5.23863218E-02,
     *  5.52273797E-02,
     *  4.59709246E-02, 4.54153589E-02, 4.56224782E-02, 4.63991412E-02,
     *  4.76381851E-02, 4.92802687E-02, 5.12934712E-02, 5.36621200E-02,
     *  5.63804522E-02,
     *  5.01732330E-02, 4.88451618E-02, 4.84697867E-02, 4.88068464E-02,
     *  4.97083741E-02, 5.10858160E-02, 5.28871885E-02, 5.50830411E-02,
     *  5.76580187E-02,
     *  5.46178369E-02, 5.25972120E-02, 5.16313057E-02, 5.14939930E-02,
     *  5.20194020E-02, 5.30971179E-02, 5.46568067E-02, 5.66550595E-02,
     *  5.90662141E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  5.90372380E-02, 5.65028230E-02, 5.50148628E-02, 5.44135838E-02,
     *  5.45489698E-02, 5.53050578E-02, 5.66001590E-02, 5.83796032E-02,
     *  6.06082479E-02,
     *  6.32828071E-02, 6.04085582E-02, 5.85109094E-02, 5.74978581E-02,
     *  5.72581822E-02, 5.76886852E-02, 5.87069885E-02, 6.02526532E-02,
     *  6.22836778E-02,
     *  6.73323378E-02, 6.42265617E-02, 6.20262709E-02, 6.06745496E-02,
     *  6.00982147E-02, 6.02175028E-02, 6.09594227E-02, 6.22645496E-02,
     *  6.40880235E-02,
     *  7.12216909E-02, 6.79348074E-02, 6.55053378E-02, 6.38841521E-02,
     *  6.30202558E-02, 6.28563571E-02, 6.33340921E-02, 6.44007439E-02,
     *  6.60129003E-02,
     *  7.49939909E-02, 7.15477339E-02, 6.89294665E-02, 6.70896557E-02,
     *  6.59846729E-02, 6.55714655E-02, 6.58055048E-02, 6.66434844E-02,
     *  6.80467569E-02,
     *  7.86834795E-02, 7.50902482E-02, 7.23033899E-02, 7.02761393E-02,
     *  6.89659046E-02, 6.83355274E-02, 6.83497606E-02, 6.89741088E-02,
     *  7.01761420E-02,
     *  8.23152390E-02, 7.85855616E-02, 7.56414628E-02, 7.34440795E-02,
     *  7.19522926E-02, 7.11304019E-02, 7.09475551E-02, 7.13753983E-02,
     *  7.23872708E-02,
     *  8.59081430E-02, 8.20522485E-02, 7.89594463E-02, 7.66018094E-02,
     *  7.49426200E-02, 7.39470953E-02, 7.35857646E-02, 7.38334350E-02,
     *  7.46675648E-02,
     *  8.94772550E-02, 8.55048255E-02, 8.22712596E-02, 7.97601683E-02,
     *  7.79418303E-02, 7.67839009E-02, 7.62575190E-02, 7.63386103E-02,
     *  7.70068586E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  9.30352985E-02, 8.89550050E-02, 8.55884153E-02, 8.29297402E-02,
     *  8.09575708E-02, 7.96438915E-02, 7.89611757E-02, 7.88857366E-02,
     *  7.93980811E-02,
     *  9.65935036E-02, 9.24127291E-02, 8.89204516E-02, 8.61198816E-02,
     *  8.39980608E-02, 8.25326751E-02, 8.16988117E-02, 8.14734759E-02,
     *  8.18373822E-02,
     *  0.10016210    , 9.58868629E-02, 9.22755506E-02, 8.93386633E-02,
     *  8.70710795E-02, 8.54568173E-02, 8.44747514E-02, 8.41034131E-02,
     *  8.43238170E-02,
     *  0.10375062    , 9.93856260E-02, 9.56610575E-02, 9.25931551E-02,
     *  9.01836640E-02, 8.84229407E-02, 8.72944198E-02, 8.67790793E-02,
     *  8.68587679E-02,
     *  0.10736809    , 0.10291685    , 9.90838503E-02, 9.58897693E-02,
     *  9.33421651E-02, 9.14373324E-02, 9.01635965E-02, 8.95051241E-02,
     *  8.94452901E-02,
     *  0.11102316    , 0.10648816    , 0.10255058    , 9.92345538E-02,
     *  9.65524387E-02, 9.45058632E-02, 9.30880177E-02, 9.22867198E-02,
     *  9.20875147E-02,
     *  0.11472418    , 0.11010703    , 0.10606784    , 0.10263341    ,
     *  9.98200558E-02, 9.76340631E-02, 9.60732243E-02, 9.51291978E-02,
     *  9.47901832E-02,
     *  0.11847930    , 0.11378087    , 0.10964221    , 0.10609223    ,
     *  0.10315048    , 0.10082726    , 9.91245595E-02, 9.80378692E-02,
     *  9.75583324E-02,
     *  0.12229650    , 0.11751708    , 0.11328039    , 0.10961703    ,
     *  0.10654922    , 0.10409070    , 0.10224724    , 0.10101797    ,
     *  0.10039711    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  5.35063120E-02, 5.73529894E-02, 6.15159982E-02, 6.60118227E-02,
     *  7.08568152E-02, 7.60673400E-02, 8.16598725E-02, 8.76510315E-02,
     *  9.40575313E-02,
     *  5.35080462E-02, 5.73546242E-02, 6.15175402E-02, 6.60132778E-02,
     *  7.08581889E-02, 7.60686374E-02, 8.16610984E-02, 8.76521901E-02,
     *  9.40586268E-02,
     *  5.35101367E-02, 5.73565971E-02, 6.15194028E-02, 6.60150372E-02,
     *  7.08598514E-02, 7.60702090E-02, 8.16625844E-02, 8.76535958E-02,
     *  9.40599569E-02,
     *  5.35126373E-02, 5.73589588E-02, 6.15216346E-02, 6.60171468E-02,
     *  7.08618465E-02, 7.60720962E-02, 8.16643703E-02, 8.76552863E-02,
     *  9.40615575E-02,
     *  5.35156056E-02, 5.73617646E-02, 6.15242877E-02, 6.60196566E-02,
     *  7.08642214E-02, 7.60743443E-02, 8.16664989E-02, 8.76573023E-02,
     *  9.40634674E-02,
     *  5.35191037E-02, 5.73650732E-02, 6.15274183E-02, 6.60226198E-02,
     *  7.08670270E-02, 7.60770015E-02, 8.16690162E-02, 8.76596876E-02,
     *  9.40657281E-02,
     *  5.35231979E-02, 5.73689477E-02, 6.15310862E-02, 6.60260933E-02,
     *  7.08703173E-02, 7.60801191E-02, 8.16719710E-02, 8.76624887E-02,
     *  9.40683841E-02,
     *  5.35279581E-02, 5.73734547E-02, 6.15353548E-02, 6.60301373E-02,
     *  7.08741497E-02, 7.60837518E-02, 8.16754151E-02, 8.76657548E-02,
     *  9.40714820E-02,
     *  5.35334584E-02, 5.73786643E-02, 6.15402908E-02, 6.60348153E-02,
     *  7.08785843E-02, 7.60879567E-02, 8.16794031E-02, 8.76695378E-02,
     *  9.40750713E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  5.35397762E-02, 5.73846503E-02, 6.15459641E-02, 6.60401937E-02,
     *  7.08836844E-02, 7.60927940E-02, 8.16839921E-02, 8.76738921E-02,
     *  9.40792036E-02,
     *  5.35469927E-02, 5.73914897E-02, 6.15524479E-02, 6.60463421E-02,
     *  7.08895160E-02, 7.60983264E-02, 8.16892417E-02, 8.76788742E-02,
     *  9.40839327E-02,
     *  5.35551924E-02, 5.73992625E-02, 6.15598182E-02, 6.60533325E-02,
     *  7.08961477E-02, 7.61046190E-02, 8.16952137E-02, 8.76845431E-02,
     *  9.40893147E-02,
     *  5.35644628E-02, 5.74080519E-02, 6.15681539E-02, 6.60612399E-02,
     *  7.09036504E-02, 7.61117393E-02, 8.17019724E-02, 8.76909595E-02,
     *  9.40954072E-02,
     *  5.35748948E-02, 5.74179440E-02, 6.15775366E-02, 6.60701416E-02,
     *  7.09120977E-02, 7.61197570E-02, 8.17095838E-02, 8.76981864E-02,
     *  9.41022702E-02,
     *  5.35865821E-02, 5.74290275E-02, 6.15880503E-02, 6.60801174E-02,
     *  7.09215652E-02, 7.61287440E-02, 8.17181161E-02, 8.77062885E-02,
     *  9.41099649E-02,
     *  5.35996214E-02, 5.74413939E-02, 6.15997819E-02, 6.60912494E-02,
     *  7.09321308E-02, 7.61387739E-02, 8.17276393E-02, 8.77153322E-02,
     *  9.41185545E-02,
     *  5.36141125E-02, 5.74551375E-02, 6.16128203E-02, 6.61036220E-02,
     *  7.09438742E-02, 7.61499225E-02, 8.17382252E-02, 8.77253856E-02,
     *  9.41281036E-02,
     *  5.36301578E-02, 5.74703551E-02, 6.16272571E-02, 6.61173217E-02,
     *  7.09568775E-02, 7.61622674E-02, 8.17499474E-02, 8.77365183E-02,
     *  9.41386783E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  5.36478626E-02, 5.74871460E-02, 6.16431862E-02, 6.61324372E-02,
     *  7.09712246E-02, 7.61758881E-02, 8.17628809E-02, 8.77488016E-02,
     *  9.41503460E-02,
     *  5.36673354E-02, 5.75056124E-02, 6.16607037E-02, 6.61490595E-02,
     *  7.09870013E-02, 7.61908656E-02, 8.17771027E-02, 8.77623083E-02,
     *  9.41631758E-02,
     *  5.36833854E-02, 5.75208317E-02, 6.16751401E-02, 6.61627573E-02,
     *  7.10000016E-02, 7.62032070E-02, 8.17888211E-02, 8.77734372E-02,
     *  9.41737468E-02,
     *  5.37005710E-02, 5.75371263E-02, 6.16905953E-02, 6.61774208E-02,
     *  7.10139178E-02, 7.62164172E-02, 8.18013639E-02, 8.77853488E-02,
     *  9.41850609E-02,
     *  5.37189432E-02, 5.75545442E-02, 6.17071145E-02, 6.61930925E-02,
     *  7.10287899E-02, 7.62305340E-02, 8.18147669E-02, 8.77980767E-02,
     *  9.41971499E-02,
     *  5.37385543E-02, 5.75731344E-02, 6.17247435E-02, 6.62098157E-02,
     *  7.10446585E-02, 7.62455957E-02, 8.18290662E-02, 8.78116551E-02,
     *  9.42100463E-02,
     *  5.37594579E-02, 5.75929470E-02, 6.17435295E-02, 6.62276345E-02,
     *  7.10615652E-02, 7.62616415E-02, 8.18442986E-02, 8.78261187E-02,
     *  9.42237828E-02,
     *  5.37817085E-02, 5.76140331E-02, 6.17635203E-02, 6.62465939E-02,
     *  7.10795522E-02, 7.62787110E-02, 8.18605017E-02, 8.78415029E-02,
     *  9.42383927E-02,
     *  5.38053622E-02, 5.76364450E-02, 6.17847648E-02, 6.62667396E-02,
     *  7.10986626E-02, 7.62968447E-02, 8.18777134E-02, 8.78578436E-02,
     *  9.42539097E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  5.38304764E-02, 5.76602363E-02, 6.18073131E-02, 6.62881186E-02,
     *  7.11189401E-02, 7.63160838E-02, 8.18959725E-02, 8.78751771E-02,
     *  9.42703684E-02,
     *  5.38571100E-02, 5.76854617E-02, 6.18312163E-02, 6.63107786E-02,
     *  7.11404297E-02, 7.63364704E-02, 8.19153185E-02, 8.78935405E-02,
     *  9.42878036E-02,
     *  5.38853234E-02, 5.77121774E-02, 6.18565268E-02, 6.63347684E-02,
     *  7.11631770E-02, 7.63580471E-02, 8.19357914E-02, 8.79129718E-02,
     *  9.43062508E-02,
     *  5.39151787E-02, 5.77404410E-02, 6.18832980E-02, 6.63601382E-02,
     *  7.11872287E-02, 7.63808579E-02, 8.19574325E-02, 8.79335092E-02,
     *  9.43257462E-02,
     *  5.39467398E-02, 5.77703119E-02, 6.19115852E-02, 6.63869391E-02,
     *  7.12126327E-02, 7.64049473E-02, 8.19802834E-02, 8.79551922E-02,
     *  9.43463267E-02,
     *  5.39800725E-02, 5.78018508E-02, 6.19414448E-02, 6.64152237E-02,
     *  7.12394379E-02, 7.64303611E-02, 8.20043870E-02, 8.79780607E-02,
     *  9.43680299E-02,
     *  5.40152448E-02, 5.78351206E-02, 6.19729348E-02, 6.64450458E-02,
     *  7.12676946E-02, 7.64571461E-02, 8.20297870E-02, 8.80021558E-02,
     *  9.43908943E-02,
     *  5.40523269E-02, 5.78701858E-02, 6.20061152E-02, 6.64764611E-02,
     *  7.12974542E-02, 7.64853504E-02, 8.20565283E-02, 8.80275194E-02,
     *  9.44149590E-02,
     *  5.40913913E-02, 5.79071134E-02, 6.20410475E-02, 6.65095265E-02,
     *  7.13287698E-02, 7.65150233E-02, 8.20846569E-02, 8.80541944E-02,
     *  9.44402644E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  5.41325132E-02, 5.79459723E-02, 6.20777954E-02, 6.65443011E-02,
     *  7.13616960E-02, 7.65462156E-02, 8.21142201E-02, 8.80822250E-02,
     *  9.44668517E-02,
     *  5.41757707E-02, 5.79868343E-02, 6.21164249E-02, 6.65808455E-02,
     *  7.13962892E-02, 7.65789795E-02, 8.21452664E-02, 8.81116566E-02,
     *  9.44947632E-02,
     *  5.42212449E-02, 5.80297735E-02, 6.21570043E-02, 6.66192229E-02,
     *  7.14326075E-02, 7.66133690E-02, 8.21778462E-02, 8.81425358E-02,
     *  9.45240425E-02,
     *  5.42690204E-02, 5.80748673E-02, 6.21996044E-02, 6.66594984E-02,
     *  7.14707113E-02, 7.66494400E-02, 8.22120112E-02, 8.81749110E-02,
     *  9.45547347E-02,
     *  5.43380377E-02, 5.81399772E-02, 6.22610859E-02, 6.67176016E-02,
     *  7.15256619E-02, 7.67014424E-02, 8.22612518E-02, 8.82215602E-02,
     *  9.45989489E-02,
     *  5.44117352E-02, 5.82094588E-02, 6.23266592E-02, 6.67795416E-02,
     *  7.15842155E-02, 7.67568332E-02, 8.23136826E-02, 8.82712163E-02,
     *  9.46460000E-02,
     *  5.44903652E-02, 5.82835416E-02, 6.23965339E-02, 6.68455101E-02,
     *  7.16465487E-02, 7.68157750E-02, 8.23694542E-02, 8.83240190E-02,
     *  9.46960178E-02,
     *  5.45741987E-02, 5.83624713E-02, 6.24709338E-02, 6.69157122E-02,
     *  7.17128495E-02, 7.68784412E-02, 8.24287268E-02, 8.83801167E-02,
     *  9.47491403E-02,
     *  5.46635285E-02, 5.84465130E-02, 6.25501001E-02, 6.69903681E-02,
     *  7.17833201E-02, 7.69450178E-02, 8.24916720E-02, 8.84396684E-02,
     *  9.48055149E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  5.47586733E-02, 5.85359548E-02, 6.26342945E-02, 6.70697166E-02,
     *  7.18581792E-02, 7.70157059E-02, 8.25584753E-02, 8.85028455E-02,
     *  9.48653006E-02,
     *  5.48599829E-02, 5.86311124E-02, 6.27238035E-02, 6.71540190E-02,
     *  7.19376659E-02, 7.70907253E-02, 8.26293394E-02, 8.85698355E-02,
     *  9.49286712E-02,
     *  5.49678458E-02, 5.87323362E-02, 6.28189449E-02, 6.72435648E-02,
     *  7.20220452E-02, 7.71703191E-02, 8.27044882E-02, 8.86408453E-02,
     *  9.49958184E-02,
     *  5.50827000E-02, 5.88400213E-02, 6.29200768E-02, 6.73386802E-02,
     *  7.21116156E-02, 7.72547617E-02, 8.27841746E-02, 8.87161087E-02,
     *  9.50669589E-02,
     *  5.52050507E-02, 5.89546232E-02, 6.30276125E-02, 6.74397419E-02,
     *  7.22067219E-02, 7.73443697E-02, 8.28686906E-02, 8.87958956E-02,
     *  9.51423430E-02,
     *  5.53355000E-02, 5.90766858E-02, 6.31420458E-02, 6.75472007E-02,
     *  7.23077771E-02, 7.74395234E-02, 8.29583871E-02, 8.88805309E-02,
     *  9.52222722E-02,
     *  5.54591034E-02, 5.91922254E-02, 6.32502676E-02, 6.76487469E-02,
     *  7.24032057E-02, 7.75293235E-02, 8.30429904E-02, 8.89603212E-02,
     *  9.52975926E-02,
     *  5.55904702E-02, 5.93148991E-02, 6.33650706E-02, 6.77563849E-02,
     *  7.25042900E-02, 7.76243878E-02, 8.31325048E-02, 8.90447022E-02,
     *  9.53772119E-02,
     *  5.57310446E-02, 5.94460332E-02, 6.34876784E-02, 6.78712475E-02,
     *  7.26120815E-02, 7.77256954E-02, 8.32278438E-02, 8.91345283E-02,
     *  9.54619306E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  5.57434383E-02, 5.94575878E-02, 6.34984763E-02, 6.78813586E-02,
     *  7.26215664E-02, 7.77346066E-02, 8.32362274E-02, 8.91424249E-02,
     *  9.54693763E-02,
     *  5.57620506E-02, 5.94749381E-02, 6.35146885E-02, 6.78965385E-02,
     *  7.26358050E-02, 7.77479830E-02, 8.32488110E-02, 8.91542768E-02,
     *  9.54805509E-02,
     *  5.58242811E-02, 5.95329312E-02, 6.35688631E-02, 6.79472515E-02,
     *  7.26833634E-02, 7.77926535E-02, 8.32908269E-02, 8.91938440E-02,
     *  9.55178520E-02,
     *  5.65956643E-02, 6.02496204E-02, 6.42365975E-02, 6.85708706E-02,
     *  7.32669934E-02, 7.83398473E-02, 8.38046712E-02, 8.96770419E-02,
     *  9.59727879E-02,
     *  5.74514454E-02, 6.10404199E-02, 6.49698934E-02, 6.92528703E-02,
     *  7.39029140E-02, 7.89341223E-02, 8.43611055E-02, 9.01989303E-02,
     *  9.64630064E-02,
     *  5.83998757E-02, 6.19122686E-02, 6.57746570E-02, 6.99983320E-02,
     *  7.45955385E-02, 7.95793435E-02, 8.49635399E-02, 9.07625377E-02,
     *  9.69912127E-02,
     *  5.94489127E-02, 6.28719555E-02, 6.66567350E-02, 7.08123344E-02,
     *  7.53493136E-02, 8.02794321E-02, 8.56154542E-02, 9.13709698E-02,
     *  9.75601934E-02,
     *  6.06057647E-02, 6.39258171E-02, 6.76217103E-02, 7.16998146E-02,
     *  7.61686233E-02, 8.10382982E-02, 8.63203511E-02, 9.20273775E-02,
     *  9.81727934E-02,
     *  6.18763374E-02, 6.50793656E-02, 6.86746483E-02, 7.26653917E-02,
     *  7.70576658E-02, 8.18597541E-02, 8.70816942E-02, 9.27349118E-02,
     *  9.88318845E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  6.32646390E-02, 6.63368766E-02, 6.98198089E-02, 7.37131640E-02,
     *  7.80203089E-02, 8.27474100E-02, 8.79028325E-02, 9.34966691E-02,
     *  9.95403249E-02,
     *  6.47722286E-02, 6.77009810E-02, 7.10603476E-02, 7.48464911E-02,
     *  7.90599306E-02, 8.37045577E-02, 8.87869150E-02, 9.43156276E-02,
     *  0.10030091    ,
     *  6.63978229E-02, 6.91723264E-02, 7.23980434E-02, 7.60677822E-02,
     *  8.01792573E-02, 8.47340470E-02, 8.97367967E-02, 9.51945771E-02,
     *  0.10111633    ,
     *  6.81371794E-02, 7.07493806E-02, 7.38330969E-02, 7.73783164E-02,
     *  8.13802146E-02, 8.58381668E-02, 9.07549452E-02, 9.61360451E-02,
     *  0.10198909    ,
     *  6.99833437E-02, 7.24284454E-02, 7.53640451E-02, 7.87781266E-02,
     *  8.26638102E-02, 8.70185393E-02, 9.18433513E-02, 9.71422241E-02,
     *  0.10292147    ,
     *  7.19272772E-02, 7.42039191E-02, 7.69878312E-02, 8.02659747E-02,
     *  8.40300699E-02, 8.82760450E-02, 9.30034555E-02, 9.82149059E-02,
     *  0.10391548    ,
     *  7.39587919E-02, 7.60688023E-02, 7.87000437E-02, 8.18394385E-02,
     *  8.54780430E-02, 8.96107890E-02, 9.42360991E-02, 9.93554293E-02,
     *  0.10497277    ,
     *  7.60676367E-02, 7.80153863E-02, 8.04953155E-02, 8.34951185E-02,
     *  8.70058911E-02, 9.10221219E-02, 9.55415093E-02, 0.10056465    ,
     *  0.10609463    ,
     *  7.82445396E-02, 8.00360228E-02, 8.23678344E-02, 8.52289485E-02,
     *  8.86110593E-02, 9.25087210E-02, 9.69193258E-02, 0.10184293    ,
     *  0.10728196    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  8.04820269E-02, 8.21238514E-02, 8.43119008E-02, 8.70365812E-02,
     *  9.02905213E-02, 9.40687325E-02, 9.83686733E-02, 0.10319018    ,
     *  0.10853526    ,
     *  8.27749074E-02, 8.42733794E-02, 8.63224523E-02, 8.89138004E-02,
     *  9.20410728E-02, 9.56999643E-02, 9.98882783E-02, 0.10460591    ,
     *  0.10985469    ,
     *  8.51204022E-02, 8.64808413E-02, 8.83954877E-02, 9.08569102E-02,
     *  9.38596446E-02, 9.74001151E-02, 0.10147662    , 0.10608932    ,
     *  0.11124008    ,
     *  8.75179756E-02, 8.87443236E-02, 9.05283446E-02, 9.28630560E-02,
     *  9.57435991E-02, 9.91670161E-02, 0.10313213    , 0.10763945    ,
     *  0.11269104    ,
     *  8.99689731E-02, 9.10636835E-02, 9.27198163E-02, 9.49304447E-02,
     *  9.76909792E-02, 0.10099886    , 0.10485334    , 0.10925530    ,
     *  0.11420705    ,
     *  9.24761791E-02, 9.34403224E-02, 9.49701227E-02, 9.70584528E-02,
     *  9.97006882E-02, 0.10289441    , 0.10663913    , 0.11093599    ,
     *  0.11578759    ,
     *  9.50433864E-02, 9.58768867E-02, 9.72807723E-02, 9.92476295E-02,
     *  0.10177259    , 0.10485313    , 0.10848881    , 0.11268094    ,
     *  0.11743227    ,
     *  9.76750368E-02, 9.83769571E-02, 9.96543591E-02, 0.10149962    ,
     *  0.10390753    , 0.10687530    , 0.11040234    , 0.11448994    ,
     *  0.11914092    ,
     *  0.10037596    , 0.10094477    , 0.10209434    , 0.10381701    ,
     *  0.10610729    , 0.10896203    , 0.11238034    , 0.11636333    ,
     *  0.12091375    /
        DATA (SURFT (J),J=  1, 81) /
     *  1.70623922E-02, 1.66524623E-02, 1.62426038E-02, 1.58329705E-02,
     *  1.54237111E-02, 1.50149701E-02, 1.46068873E-02, 1.41995985E-02,
     *  1.37932359E-02, 1.33879279E-02, 1.29838000E-02, 1.25809748E-02,
     *  1.21795722E-02, 1.17797101E-02, 1.13815047E-02, 1.09850704E-02,
     *  1.05905210E-02, 1.01979695E-02, 9.80752868E-03, 9.41931199E-03,
     *  9.12582500E-03, 8.83373927E-03, 8.54310617E-03, 8.25397791E-03,
     *  7.96640771E-03, 7.68045006E-03, 7.39616090E-03, 7.11359789E-03,
     *  6.83282069E-03, 6.55389124E-03, 6.27687413E-03, 6.00183698E-03,
     *  5.72885086E-03, 5.45799082E-03, 5.18933639E-03, 4.92297230E-03,
     *  4.65898921E-03, 4.39748460E-03, 4.13856381E-03, 3.88234130E-03,
     *  3.53752343E-03, 3.19831288E-03, 2.86511957E-03, 2.53842285E-03,
     *  2.21879258E-03, 1.90691974E-03, 1.60366256E-03, 1.31011989E-03,
     *  1.02775564E-03, 7.58629803E-04, 5.05885470E-04, 2.98932960E-04,
     *  1.17328326E-04,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottomCL.inc
