HEADER FPROP DATA, 6025, SI, 0.0
C
C  PROPERTIES FOR methane
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   191.     K TO   625.     K
C                   (FROM  -117.     F TO   665.     F)
C  PRESSURE RANGE FROM  0.460      kPa TO   67.6     MPa
C                (FROM  6.670E-02 psia TO  9.801E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   190.56400    
C This is the minimum, not the real critical pressure
        PCRIT =   459.92000    
        TGMAX =   625.00000    
        TMIN =    190.56600    
        MOLW =    16.042800    
        WSRK =   7.40000000E-03
        WTRUE =   1.14200000E-02
        DIFV =    25.140000    
        HFORM =   -4670000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   67575394.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  67575394.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   190.56600    ,  193.41642    ,  196.30948    ,  199.24582    ,
     *   202.22607    ,  205.25090    ,  208.32098    ,  211.43698    ,
     *   214.59959    ,  217.80950    ,  221.06742    ,  224.37408    ,
     *   227.73019    ,  231.13650    ,  234.59377    ,  238.10275    ,
     *   241.66421    ,  245.27895    ,  248.94775    ,  252.67143    ,
     *   256.45081    ,  260.28671    ,  264.18000    ,  268.13152    ,
     *   272.14214    ,  276.21276    ,  280.34426    ,  284.53756    ,
     *   288.79358    ,  293.11326    ,  297.49755    ,  301.94742    ,
     *   306.46385    ,  311.04784    ,  315.70039    ,  320.42254    ,
     *   325.21531    ,  330.07978    ,  335.01701    ,  340.02808    ,
     *   345.11411    ,  350.27622    ,  355.51553    ,  360.83322    ,
     *   366.23045    ,  371.70840    ,  377.26830    ,  382.91135    ,
     *   388.63882    ,  394.45195    ,  400.35204    ,  406.34037    ,
     *   412.41828    ,  418.58710    ,  424.84819    ,  431.20293    ,
     *   437.65273    ,  444.19899    ,  450.84318    ,  457.58674    ,
     *   464.43118    ,  471.37799    ,  478.42871    ,  485.58489    ,
     *   492.84811    ,  500.21997    ,  507.70210    ,  515.29615    ,
     *   523.00378    ,  530.82670    ,  538.76663    ,  546.82533    ,
     *   555.00457    ,  563.30615    ,  571.73190    ,  580.28368    ,
     *   588.96337    ,  597.77290    ,  606.71419    ,  615.78922    ,
     *   625.00000    /
        DATA (PRES  (J),J=  1, 81) /
     *   459.92000    ,  1379.7600    ,  4139.2800    ,  12417.840    ,
     *   37253.520    ,  111760.56    ,  335281.68    ,  1005845.0    ,
     *   1917756.7    ,  2829668.3    ,  3741579.9    ,  4653491.6    ,
     *   5565403.2    ,  6477314.8    ,  7389226.4    ,  8301138.1    ,
     *   9213049.7    ,  10124961.    ,  11036873.    ,  11948785.    ,
     *   12860696.    ,  13772608.    ,  14684519.    ,  15596431.    ,
     *   16508343.    ,  17420254.    ,  18332166.    ,  19244078.    ,
     *   20155989.    ,  21067901.    ,  21979812.    ,  22891724.    ,
     *   23803636.    ,  24715547.    ,  25627459.    ,  26539371.    ,
     *   27451282.    ,  28363194.    ,  29275106.    ,  30187017.    ,
     *   31098929.    ,  32010840.    ,  32922752.    ,  33834664.    ,
     *   34746575.    ,  35658487.    ,  36570399.    ,  37482310.    ,
     *   38394222.    ,  39306133.    ,  40218045.    ,  41129957.    ,
     *   42041868.    ,  42953780.    ,  43865692.    ,  44777603.    ,
     *   45689515.    ,  46601426.    ,  47513338.    ,  48425250.    ,
     *   49337161.    ,  50249073.    ,  51160985.    ,  52072896.    ,
     *   52984808.    ,  53896720.    ,  54808631.    ,  55720543.    ,
     *   56632454.    ,  57544366.    ,  58456278.    ,  59368189.    ,
     *   60280101.    ,  61192013.    ,  62103924.    ,  63015836.    ,
     *   63927747.    ,  64839659.    ,  65751571.    ,  66663482.    ,
     *   67575394.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   214.73613    ,  217.94840    ,  221.20870    ,  224.51776    ,
     *   227.87632    ,  231.28510    ,  234.74486    ,  238.25636    ,
     *   241.82038    ,
     *   71.573936    ,  72.644826    ,  73.731727    ,  74.834877    ,
     *   75.954521    ,  77.090904    ,  78.244279    ,  79.414898    ,
     *   80.603020    ,
     *   23.853203    ,  24.210302    ,  24.572735    ,  24.940581    ,
     *   25.313922    ,  25.692840    ,  26.077418    ,  26.467743    ,
     *   26.863899    ,
     *   7.9462889    ,  8.0654579    ,  8.1864016    ,  8.3091466    ,
     *   8.4337202    ,  8.5601499    ,  8.6884636    ,  8.8186898    ,
     *   8.9508571    ,
     *   2.6439762    ,  2.6838360    ,  2.7242840    ,  2.7653293    ,
     *   2.8069810    ,  2.8492484    ,  2.8921409    ,  2.9356681    ,
     *   2.9798397    ,
     *  0.87651423    , 0.88993981    , 0.90355802    , 0.91737198    ,
     *  0.93138485    , 0.94559983    , 0.96002014    , 0.97464907    ,
     *  0.98948994    ,
     *  0.28728412    , 0.29190555    , 0.29658713    , 0.30133007    ,
     *  0.30613557    , 0.31100483    , 0.31593909    , 0.32093956    ,
     *  0.32600748    ,
     *  9.06169512E-02, 9.23297916E-02, 9.40561856E-02, 9.57969405E-02,
     *  9.75528282E-02, 9.93245896E-02, 0.10111294    , 0.10291856    ,
     *  0.10474214    ,
     *  4.34407869E-02, 4.45115134E-02, 4.55787832E-02, 4.66441420E-02,
     *  4.77089482E-02, 4.87744082E-02, 4.98416031E-02, 5.09115101E-02,
     *  5.19850189E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  2.61701872E-02, 2.70906870E-02, 2.79875871E-02, 2.88659189E-02,
     *  2.97295582E-02, 3.05815794E-02, 3.14244800E-02, 3.22603301E-02,
     *  3.30908742E-02,
     *  1.65620300E-02, 1.75888797E-02, 1.85243221E-02, 1.93980019E-02,
     *  2.02271578E-02, 2.10228628E-02, 2.17927422E-02, 2.25423248E-02,
     *  2.32757820E-02,
     *  4.79620975E-03, 1.04910133E-02, 1.19959525E-02, 1.31209181E-02,
     *  1.40764405E-02, 1.49330549E-02, 1.57242136E-02, 1.64687967E-02,
     *  1.71786725E-02,
     *  3.98256367E-03, 4.38750343E-03, 5.48021258E-03, 7.81148734E-03,
     *  9.35552319E-03, 1.04734549E-02, 1.13979629E-02, 1.22117348E-02,
     *  1.29535043E-02,
     *  3.76414612E-03, 3.97867590E-03, 4.29072604E-03, 4.80608567E-03,
     *  5.72737188E-03, 6.95526822E-03, 8.07123739E-03, 9.00766342E-03,
     *  9.81978830E-03,
     *  3.63026198E-03, 3.78466663E-03, 3.98158566E-03, 4.24507037E-03,
     *  4.61641673E-03, 5.15289648E-03, 5.87542850E-03, 6.69421520E-03,
     *  7.49330559E-03,
     *  3.53320232E-03, 3.65676714E-03, 3.80534497E-03, 3.98856481E-03,
     *  4.22084124E-03, 4.52233312E-03, 4.91546531E-03, 5.41109244E-03,
     *  5.98976922E-03,
     *  3.45696609E-03, 3.56138067E-03, 3.68276452E-03, 3.82609047E-03,
     *  3.99819954E-03, 4.20820998E-03, 4.46713655E-03, 4.78543508E-03,
     *  5.16781368E-03,
     *  3.39416701E-03, 3.48537121E-03, 3.58908913E-03, 3.70829278E-03,
     *  3.84684380E-03, 4.00967126E-03, 4.20274646E-03, 4.43249590E-03,
     *  4.70427624E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  3.34077256E-03, 3.42223242E-03, 3.51343896E-03, 3.61634525E-03,
     *  3.73338711E-03, 3.86756679E-03, 4.02246970E-03, 4.20209651E-03,
     *  4.41035038E-03,
     *  3.29433513E-03, 3.36826520E-03, 3.45008495E-03, 3.54116617E-03,
     *  3.64316818E-03, 3.75808004E-03, 3.88823592E-03, 4.03625968E-03,
     *  4.20487148E-03,
     *  3.25325564E-03, 3.32116490E-03, 3.39564565E-03, 3.47770996E-03,
     *  3.56855356E-03, 3.66957829E-03, 3.78240211E-03, 3.90883795E-03,
     *  4.05081225E-03,
     *  3.21643099E-03, 3.27939835E-03, 3.34796087E-03, 3.42289396E-03,
     *  3.50509685E-03, 3.59560515E-03, 3.69559672E-03, 3.80638221E-03,
     *  3.92936687E-03,
     *  3.18306770E-03, 3.24189393E-03, 3.30556775E-03, 3.37470124E-03,
     *  3.44999361E-03, 3.53223861E-03, 3.62232771E-03, 3.72124511E-03,
     *  3.83004781E-03,
     *  3.15257572E-03, 3.20787317E-03, 3.26743031E-03, 3.33174205E-03,
     *  3.40136689E-03, 3.47693131E-03, 3.55913151E-03, 3.64873023E-03,
     *  3.74654533E-03,
     *  3.12450422E-03, 3.17675273E-03, 3.23278833E-03, 3.29301923E-03,
     *  3.35790142E-03, 3.42794135E-03, 3.50369680E-03, 3.58577462E-03,
     *  3.67482356E-03,
     *  3.09850090E-03, 3.14808419E-03, 3.20106765E-03, 3.25779361E-03,
     *  3.31864122E-03, 3.38402811E-03, 3.45441072E-03, 3.53028261E-03,
     *  3.61216955E-03,
     *  3.07428518E-03, 3.12151544E-03, 3.17182413E-03, 3.22550242E-03,
     *  3.28287046E-03, 3.34427840E-03, 3.41010647E-03, 3.48076359E-03,
     *  3.55668385E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  3.05162995E-03, 3.09676494E-03, 3.14470722E-03, 3.19570749E-03,
     *  3.25003966E-03, 3.30800148E-03, 3.36991451E-03, 3.43612292E-03,
     *  3.50699088E-03,
     *  3.03034880E-03, 3.07360404E-03, 3.11943546E-03, 3.16806117E-03,
     *  3.21971818E-03, 3.27466283E-03, 3.33317055E-03, 3.39553498E-03,
     *  3.46206589E-03,
     *  3.01028678E-03, 3.05184454E-03, 3.09577946E-03, 3.14228306E-03,
     *  3.19156248E-03, 3.24384069E-03, 3.29935633E-03, 3.35836285E-03,
     *  3.42112691E-03,
     *  2.99131373E-03, 3.03132968E-03, 3.07354986E-03, 3.11814382E-03,
     *  3.16529418E-03, 3.21519671E-03, 3.26806018E-03, 3.32410559E-03,
     *  3.38356494E-03,
     *  2.97331927E-03, 3.01192750E-03, 3.05258851E-03, 3.09545351E-03,
     *  3.14068473E-03, 3.18845547E-03, 3.23894994E-03, 3.29236260E-03,
     *  3.34889713E-03,
     *  2.95620894E-03, 2.99352588E-03, 3.03276203E-03, 3.07405310E-03,
     *  3.11754421E-03, 3.16338990E-03, 3.21175393E-03, 3.26280879E-03,
     *  3.31673475E-03,
     *  2.93990131E-03, 2.97602876E-03, 3.01395687E-03, 3.05380813E-03,
     *  3.09571317E-03, 3.13981068E-03, 3.18624726E-03, 3.23517696E-03,
     *  3.28676054E-03,
     *  2.92432567E-03, 2.95935324E-03, 2.99607560E-03, 3.03460394E-03,
     *  3.07505647E-03, 3.11755840E-03, 3.16224176E-03, 3.20924503E-03,
     *  3.25871246E-03,
     *  2.90942026E-03, 2.94342725E-03, 2.97903401E-03, 3.01634195E-03,
     *  3.05545860E-03, 3.09649758E-03, 3.13957848E-03, 3.18482646E-03,
     *  3.23237175E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  2.89513078E-03, 2.92818774E-03, 2.96275880E-03, 2.99893683E-03,
     *  3.03682009E-03, 3.07651220E-03, 3.11812199E-03, 3.16176321E-03,
     *  3.20755403E-03,
     *  2.88140925E-03, 2.91357929E-03, 2.94718581E-03, 2.98231422E-03,
     *  3.01905469E-03, 3.05750213E-03, 3.09775603E-03, 3.13992025E-03,
     *  3.18410255E-03,
     *  2.86821308E-03, 2.89955286E-03, 2.93225854E-03, 2.96640894E-03,
     *  3.00208713E-03, 3.03938038E-03, 3.07838006E-03, 3.11918136E-03,
     *  3.16188299E-03,
     *  2.85550428E-03, 2.88606492E-03, 2.91792701E-03, 2.95116355E-03,
     *  2.98585135E-03, 3.02207096E-03, 3.05990658E-03, 3.09944583E-03,
     *  3.14077948E-03,
     *  2.84324883E-03, 2.87307658E-03, 2.90414676E-03, 2.93652718E-03,
     *  2.97028908E-03, 3.00550707E-03, 3.04225900E-03, 3.08062585E-03,
     *  3.12069136E-03,
     *  2.83141611E-03, 2.86055302E-03, 2.89087811E-03, 2.92245456E-03,
     *  2.95534865E-03, 2.98962969E-03, 3.02536993E-03, 3.06264440E-03,
     *  3.10153070E-03,
     *  2.81997854E-03, 2.84846292E-03, 2.87808547E-03, 2.90890523E-03,
     *  2.94098403E-03, 2.97438645E-03, 3.00917973E-03, 3.04543364E-03,
     *  3.08322024E-03,
     *  2.80891109E-03, 2.83677798E-03, 2.86573682E-03, 2.89584290E-03,
     *  2.92715407E-03, 2.95973066E-03, 2.99363543E-03, 3.02893342E-03,
     *  3.06569180E-03,
     *  2.79819105E-03, 2.82547258E-03, 2.85380323E-03, 2.88323489E-03,
     *  2.91382183E-03, 2.94562054E-03, 2.97868975E-03, 3.01309028E-03,
     *  3.04888487E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  2.78779775E-03, 2.81452346E-03, 2.84225848E-03, 2.87105167E-03,
     *  2.90095399E-03, 2.93201852E-03, 2.96430033E-03, 2.99785642E-03,
     *  3.03274555E-03,
     *  2.77771226E-03, 2.80390938E-03, 2.83107876E-03, 2.85926645E-03,
     *  2.88852047E-03, 2.91889075E-03, 2.95042908E-03, 2.98318899E-03,
     *  3.01722566E-03,
     *  2.76791728E-03, 2.79361097E-03, 2.82024234E-03, 2.84785490E-03,
     *  2.87649395E-03, 2.90620660E-03, 2.93704161E-03, 2.96904940E-03,
     *  3.00228189E-03,
     *  2.75839689E-03, 2.78361047E-03, 2.80972937E-03, 2.83679480E-03,
     *  2.86484960E-03, 2.89393825E-03, 2.92410681E-03, 2.95540283E-03,
     *  2.98787526E-03,
     *  2.74913647E-03, 2.77389155E-03, 2.79952167E-03, 2.82606587E-03,
     *  2.85356475E-03, 2.88206041E-03, 2.91159640E-03, 2.94221769E-03,
     *  2.97397050E-03,
     *  2.74012251E-03, 2.76443921E-03, 2.78960251E-03, 2.81564949E-03,
     *  2.84261867E-03, 2.87054997E-03, 2.89948465E-03, 2.92946530E-03,
     *  2.96053566E-03,
     *  2.73134252E-03, 2.75523958E-03, 2.77995650E-03, 2.80552856E-03,
     *  2.83199235E-03, 2.85938579E-03, 2.88774805E-03, 2.91711951E-03,
     *  2.94754166E-03,
     *  2.72278494E-03, 2.74627986E-03, 2.77056945E-03, 2.79568733E-03,
     *  2.82166832E-03, 2.84854849E-03, 2.87636507E-03, 2.90515643E-03,
     *  2.93496198E-03,
     *  2.71443905E-03, 2.73754818E-03, 2.76142823E-03, 2.78611126E-03,
     *  2.81163048E-03, 2.83802023E-03, 2.86531596E-03, 2.89355419E-03,
     *  2.92277238E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  2.70629485E-03, 2.72903352E-03, 2.75252067E-03, 2.77678692E-03,
     *  2.80186397E-03, 2.82778458E-03, 2.85458255E-03, 2.88229267E-03,
     *  2.91095064E-03,
     *  2.69834307E-03, 2.72072564E-03, 2.74383547E-03, 2.76770184E-03,
     *  2.79235504E-03, 2.81782637E-03, 2.84414809E-03, 2.87135340E-03,
     *  2.89947636E-03,
     *  2.69057504E-03, 2.71261501E-03, 2.73536214E-03, 2.75884446E-03,
     *  2.78309095E-03, 2.80813155E-03, 2.83399710E-03, 2.86071931E-03,
     *  2.88833072E-03,
     *  2.68298265E-03, 2.70469274E-03, 2.72709090E-03, 2.75020402E-03,
     *  2.77405987E-03, 2.79868711E-03, 2.82411526E-03, 2.85037465E-03,
     *  2.87749640E-03,
     *  2.67555834E-03, 2.69695049E-03, 2.71901262E-03, 2.74177051E-03,
     *  2.76525080E-03, 2.78948097E-03, 2.81448928E-03, 2.84030482E-03,
     *  2.86695735E-03,
     *  2.66829499E-03, 2.68938050E-03, 2.71111878E-03, 2.73353458E-03,
     *  2.75665349E-03, 2.78050186E-03, 2.80510684E-03, 2.83049627E-03,
     *  2.85669873E-03,
     *  2.66118595E-03, 2.68197549E-03, 2.70340139E-03, 2.72548749E-03,
     *  2.74825836E-03, 2.77173932E-03, 2.79595643E-03, 2.82093644E-03,
     *  2.84670675E-03,
     *  2.65422495E-03, 2.67472859E-03, 2.69585299E-03, 2.71762107E-03,
     *  2.74005647E-03, 2.76318356E-03, 2.78702738E-03, 2.81161362E-03,
     *  2.83696861E-03,
     *  2.64740612E-03, 2.66763341E-03, 2.68846655E-03, 2.70992765E-03,
     *  2.73203946E-03, 2.75482544E-03, 2.77830967E-03, 2.80251688E-03,
     *  2.82747237E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  2.64072390E-03, 2.66068387E-03, 2.68123549E-03, 2.70240005E-03,
     *  2.72419949E-03, 2.74665640E-03, 2.76979398E-03, 2.79363603E-03,
     *  2.81820692E-03,
     *  2.63417306E-03, 2.65387430E-03, 2.67415360E-03, 2.69503151E-03,
     *  2.71652918E-03, 2.73866841E-03, 2.76147155E-03, 2.78496155E-03,
     *  2.80916187E-03,
     *  2.62774867E-03, 2.64719933E-03, 2.66721505E-03, 2.68781567E-03,
     *  2.70902163E-03, 2.73085395E-03, 2.75333420E-03, 2.77648450E-03,
     *  2.80032749E-03,
     *  2.62144606E-03, 2.64065388E-03, 2.66041432E-03, 2.68074655E-03,
     *  2.70167033E-03, 2.72320594E-03, 2.74537422E-03, 2.76819652E-03,
     *  2.79169469E-03,
     *  2.61526081E-03, 2.63423317E-03, 2.65374622E-03, 2.67381851E-03,
     *  2.69446914E-03, 2.71571772E-03, 2.73758438E-03, 2.76008976E-03,
     *  2.78325494E-03,
     *  2.60918875E-03, 2.62793266E-03, 2.64720583E-03, 2.66702621E-03,
     *  2.68741228E-03, 2.70838302E-03, 2.72995788E-03, 2.75215682E-03,
     *  2.77500021E-03,
     *  2.60322591E-03, 2.62174807E-03, 2.64078851E-03, 2.66036462E-03,
     *  2.68049430E-03, 2.70119592E-03, 2.72248830E-03, 2.74439075E-03,
     *  2.76692298E-03,
     *  2.59736854E-03, 2.61567532E-03, 2.63448985E-03, 2.65382898E-03,
     *  2.67371004E-03, 2.69415084E-03, 2.71516959E-03, 2.73678500E-03,
     *  2.75901614E-03,
     *  2.59161306E-03, 2.60971057E-03, 2.62830569E-03, 2.64741477E-03,
     *  2.66705462E-03, 2.68724249E-03, 2.70799605E-03, 2.72933340E-03,
     *  2.75127302E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.58595608E-03, 2.60385014E-03, 2.62223206E-03, 2.64111772E-03,
     *  2.66052342E-03, 2.68046589E-03, 2.70096227E-03, 2.72203010E-03,
     *  2.74368730E-03,
     *  2.58039438E-03, 2.59809055E-03, 2.61626521E-03, 2.63493377E-03,
     *  2.65411206E-03, 2.67381631E-03, 2.69406315E-03, 2.71486959E-03,
     *  2.73625303E-03,
     *  2.57492488E-03, 2.59242850E-03, 2.61040157E-03, 2.62885907E-03,
     *  2.64781638E-03, 2.66728926E-03, 2.68729385E-03, 2.70784666E-03,
     *  2.72896458E-03,
     *  2.56954466E-03, 2.58686082E-03, 2.60463774E-03, 2.62288996E-03,
     *  2.64163244E-03, 2.66088048E-03, 2.68064978E-03, 2.70095636E-03,
     *  2.72181662E-03,
     *  2.56425093E-03, 2.58138452E-03, 2.59897048E-03, 2.61702296E-03,
     *  2.63555649E-03, 2.65458595E-03, 2.67412659E-03, 2.69419400E-03,
     *  2.71480410E-03,
     *  2.55904101E-03, 2.57599673E-03, 2.59339672E-03, 2.61125475E-03,
     *  2.62958496E-03, 2.64840182E-03, 2.66772016E-03, 2.68755514E-03,
     *  2.70792224E-03,
     *  2.55391238E-03, 2.57069473E-03, 2.58791352E-03, 2.60558218E-03,
     *  2.62371445E-03, 2.64232444E-03, 2.66142656E-03, 2.68103556E-03,
     *  2.70116649E-03,
     *  2.54886259E-03, 2.56547589E-03, 2.58251808E-03, 2.60000223E-03,
     *  2.61794174E-03, 2.63635033E-03, 2.65524205E-03, 2.67463123E-03,
     *  2.69453253E-03,
     *  2.54388933E-03, 2.56033773E-03, 2.57720772E-03, 2.59451204E-03,
     *  2.61226374E-03, 2.63047619E-03, 2.64916307E-03, 2.66833835E-03,
     *  2.68801628E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   245.43771    ,  249.10913    ,  252.83547    ,  256.61753    ,
     *   260.45616    ,  264.35221    ,  268.30652    ,  272.31997    ,
     *   276.39346    ,
     *   81.808908    ,  83.032826    ,  84.275045    ,  85.535839    ,
     *   86.815485    ,  88.114267    ,  89.432469    ,  90.770384    ,
     *   92.128305    ,
     *   27.265974    ,  27.674057    ,  28.088237    ,  28.508607    ,
     *   28.935259    ,  29.368286    ,  29.807786    ,  30.253853    ,
     *   30.706588    ,
     *   9.0849948    ,  9.2211326    ,  9.3593005    ,  9.4995290    ,
     *   9.6418492    ,  9.7862924    ,  9.9328905    ,  10.081676    ,
     *   10.232682    ,
     *   3.0246654    ,  3.0701551    ,  3.1163191    ,  3.1631675    ,
     *   3.2107108    ,  3.2589594    ,  3.3079241    ,  3.3576157    ,
     *   3.4080452    ,
     *   1.0045461    ,  1.0198209    ,  1.0353179    ,  1.0510405    ,
     *   1.0669923    ,  1.0831768    ,  1.0995977    ,  1.1162587    ,
     *   1.1331634    ,
     *  0.33114406    , 0.33635057    , 0.34162825    , 0.34697836    ,
     *  0.35240218    , 0.35790099    , 0.36347608    , 0.36912877    ,
     *  0.37486037    ,
     *  0.10658431    , 0.10844571    , 0.11032696    , 0.11222868    ,
     *  0.11415146    , 0.11609589    , 0.11806255    , 0.12005203    ,
     *  0.12206489    ,
     *  5.30629450E-02, 5.41460410E-02, 5.52350053E-02, 5.63304898E-02,
     *  5.74331063E-02, 5.85434316E-02, 5.96620122E-02, 6.07893682E-02,
     *  6.19259969E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  3.39176039E-02, 3.47418107E-02, 3.55646249E-02, 3.63870459E-02,
     *  3.72099653E-02, 3.80341850E-02, 3.88604318E-02, 3.96893691E-02,
     *  4.05216065E-02,
     *  2.39963617E-02, 2.47066585E-02, 2.54087898E-02, 2.61045144E-02,
     *  2.67953166E-02, 2.74824656E-02, 2.81670599E-02, 2.88500605E-02,
     *  2.95323160E-02,
     *  1.78618754E-02, 1.85241479E-02, 1.91697684E-02, 1.98020308E-02,
     *  2.04235398E-02, 2.10364010E-02, 2.16423485E-02, 2.22428339E-02,
     *  2.28390893E-02,
     *  1.36447183E-02, 1.42986143E-02, 1.49240075E-02, 1.55271075E-02,
     *  1.61124807E-02, 1.66836019E-02, 1.72431899E-02, 1.77934212E-02,
     *  1.83360725E-02,
     *  1.05480756E-02, 1.12173416E-02, 1.18432830E-02, 1.24363503E-02,
     *  1.30038382E-02, 1.35510472E-02, 1.40819588E-02, 1.45996490E-02,
     *  1.51065502E-02,
     *  8.23027230E-03, 8.90647263E-03, 9.53273907E-03, 1.01194513E-02,
     *  1.06748673E-02, 1.12053098E-02, 1.17156203E-02, 1.22095523E-02,
     *  1.26900622E-02,
     *  6.60609380E-03, 7.21925438E-03, 7.80912578E-03, 8.37041008E-03,
     *  8.90429987E-03, 9.41405318E-03, 9.90322001E-03, 1.03750442E-02,
     *  1.08323174E-02,
     *  5.60779481E-03, 6.08752698E-03, 6.58513328E-03, 7.08319540E-03,
     *  7.57161981E-03, 8.04606526E-03, 8.50554049E-03, 8.95069017E-03,
     *  9.38283365E-03,
     *  5.02010474E-03, 5.37680589E-03, 5.76597536E-03, 6.17619528E-03,
     *  6.59629414E-03, 7.01765910E-03, 7.43480192E-03, 7.84480384E-03,
     *  8.24647632E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  4.65011674E-03, 4.92219091E-03, 5.22458985E-03, 5.55265080E-03,
     *  5.89991795E-03, 6.25947129E-03, 6.62514480E-03, 6.99220547E-03,
     *  7.35745516E-03,
     *  4.39649919E-03, 4.61272776E-03, 4.85377225E-03, 5.11821937E-03,
     *  5.40315011E-03, 5.70457864E-03, 6.01806732E-03, 6.33934698E-03,
     *  6.66477502E-03,
     *  4.21019055E-03, 4.38850051E-03, 4.58660422E-03, 4.80443560E-03,
     *  5.04091236E-03, 5.29404424E-03, 5.56118161E-03, 5.83933628E-03,
     *  6.12551369E-03,
     *  4.06596629E-03, 4.21746421E-03, 4.38482198E-03, 4.56848500E-03,
     *  4.76825325E-03, 4.98326233E-03, 5.21206994E-03, 5.45280901E-03,
     *  5.70337179E-03,
     *  3.94982177E-03, 4.08160562E-03, 4.22628120E-03, 4.38444571E-03,
     *  4.55629886E-03, 4.74158174E-03, 4.93958514E-03, 5.14921612E-03,
     *  5.36909778E-03,
     *  3.85342509E-03, 3.97020524E-03, 4.09764483E-03, 4.23634502E-03,
     *  4.38666522E-03, 4.54865867E-03, 4.72204666E-03, 4.90623626E-03,
     *  5.10037085E-03,
     *  3.77151932E-03, 3.87653899E-03, 3.99052228E-03, 4.11402009E-03,
     *  4.24743603E-03, 4.39097265E-03, 4.54459600E-03, 4.70802793E-03,
     *  4.88076560E-03,
     *  3.70061997E-03, 3.79618881E-03, 3.89941322E-03, 4.01077945E-03,
     *  4.13068304E-03, 4.25938784E-03, 4.39699237E-03, 4.54341167E-03,
     *  4.69837847E-03,
     *  3.63832002E-03, 3.72613286E-03, 3.82057522E-03, 3.92207026E-03,
     *  4.03098424E-03, 4.14759660E-03, 4.27207197E-03, 4.40443990E-03,
     *  4.54458678E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  3.58289793E-03, 3.66423156E-03, 3.75137642E-03, 3.84469950E-03,
     *  3.94453140E-03, 4.05114469E-03, 4.16473203E-03, 4.28538757E-03,
     *  4.41309539E-03,
     *  3.53308572E-03, 3.60892432E-03, 3.68991123E-03, 3.77636541E-03,
     *  3.86858199E-03, 3.96681667E-03, 4.07126902E-03, 4.18206686E-03,
     *  4.29925438E-03,
     *  3.48792576E-03, 3.55904325E-03, 3.63476426E-03, 3.71536730E-03,
     *  3.80111490E-03, 3.89224234E-03, 3.98894492E-03, 4.09136546E-03,
     *  4.19958343E-03,
     *  3.44667909E-03, 3.51369479E-03, 3.58486044E-03, 3.66042062E-03,
     *  3.74060903E-03, 3.82564012E-03, 3.91569945E-03, 4.01093385E-03,
     *  4.11144209E-03,
     *  3.40876477E-03, 3.47218191E-03, 3.53936694E-03, 3.61053595E-03,
     *  3.68589755E-03, 3.76564646E-03, 3.84995622E-03, 3.93897141E-03,
     *  4.03280000E-03,
     *  3.37371860E-03, 3.43395167E-03, 3.49762735E-03, 3.56493780E-03,
     *  3.63606991E-03, 3.71120038E-03, 3.79049014E-03, 3.87407821E-03,
     *  3.96207545E-03,
     *  3.34116435E-03, 3.39855880E-03, 3.45911634E-03, 3.52300885E-03,
     *  3.59040446E-03, 3.66146374E-03, 3.73633533E-03, 3.81515105E-03,
     *  3.89802084E-03,
     *  3.31079322E-03, 3.36564007E-03, 3.42340774E-03, 3.48425082E-03,
     *  3.54832127E-03, 3.61576532E-03, 3.68672003E-03, 3.76130942E-03,
     *  3.83964035E-03,
     *  3.28234889E-03, 3.33489562E-03, 3.39015157E-03, 3.44825653E-03,
     *  3.50934841E-03, 3.57356077E-03, 3.64102002E-03, 3.71184233E-03,
     *  3.78613025E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  3.25561644E-03, 3.30607532E-03, 3.35905733E-03, 3.41468948E-03,
     *  3.47309746E-03, 3.53440362E-03, 3.59872470E-03, 3.66616926E-03,
     *  3.73683500E-03,
     *  3.23041406E-03, 3.27896857E-03, 3.32988151E-03, 3.38326881E-03,
     *  3.43924546E-03, 3.49792391E-03, 3.55941212E-03, 3.62381152E-03,
     *  3.69121472E-03,
     *  3.20658667E-03, 3.25339651E-03, 3.30241817E-03, 3.35375790E-03,
     *  3.40752133E-03, 3.46381210E-03, 3.52273028E-03, 3.58437062E-03,
     *  3.64882069E-03,
     *  3.18400101E-03, 3.22920606E-03, 3.27649176E-03, 3.32595584E-03,
     *  3.37769567E-03, 3.43180707E-03, 3.48838298E-03, 3.54751201E-03,
     *  3.60927685E-03,
     *  3.16254178E-03, 3.20626530E-03, 3.25195151E-03, 3.29969066E-03,
     *  3.34957278E-03, 3.40168672E-03, 3.45611900E-03, 3.51295258E-03,
     *  3.57226548E-03,
     *  3.14210861E-03, 3.18445978E-03, 3.22866711E-03, 3.27481420E-03,
     *  3.32298458E-03, 3.37326084E-03, 3.42572372E-03, 3.48045097E-03,
     *  3.53751626E-03,
     *  3.12261365E-03, 3.16368964E-03, 3.20652519E-03, 3.25119799E-03,
     *  3.29778573E-03, 3.34636541E-03, 3.39701252E-03, 3.44980006E-03,
     *  3.50479760E-03,
     *  3.10397956E-03, 3.14386726E-03, 3.18542661E-03, 3.22872997E-03,
     *  3.27384982E-03, 3.32085814E-03, 3.36982562E-03, 3.42082094E-03,
     *  3.47390986E-03,
     *  3.08613795E-03, 3.12491540E-03, 3.16528418E-03, 3.20731189E-03,
     *  3.25106632E-03, 3.29661488E-03, 3.34402396E-03, 3.39335823E-03,
     *  3.44467991E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  3.06902806E-03, 3.10676561E-03, 3.14602087E-03, 3.18685716E-03,
     *  3.22933804E-03, 3.27352678E-03, 3.31948583E-03, 3.36727621E-03,
     *  3.41695685E-03,
     *  3.05259570E-03, 3.08935698E-03, 3.12756830E-03, 3.16728912E-03,
     *  3.20857913E-03, 3.25149787E-03, 3.29610419E-03, 3.34245574E-03,
     *  3.39060840E-03,
     *  3.03679232E-03, 3.07263511E-03, 3.10986556E-03, 3.14853961E-03,
     *  3.18871346E-03, 3.23044322E-03, 3.27378447E-03, 3.31879177E-03,
     *  3.36551815E-03,
     *  3.02157429E-03, 3.05655121E-03, 3.09285812E-03, 3.13054777E-03,
     *  3.16967318E-03, 3.21028733E-03, 3.25244278E-03, 3.29619124E-03,
     *  3.34158313E-03,
     *  3.00690226E-03, 3.04106136E-03, 3.07649703E-03, 3.11325908E-03,
     *  3.15139762E-03, 3.19096278E-03, 3.23200434E-03, 3.27457140E-03,
     *  3.31871190E-03,
     *  2.99274060E-03, 3.02612592E-03, 3.06073817E-03, 3.09662449E-03,
     *  3.13383234E-03, 3.17240920E-03, 3.21240232E-03, 3.25385834E-03,
     *  3.29682296E-03,
     *  2.97905701E-03, 3.01170897E-03, 3.04554167E-03, 3.08059978E-03,
     *  3.11692829E-03, 3.15457231E-03, 3.19357670E-03, 3.23398588E-03,
     *  3.27584340E-03,
     *  2.96582207E-03, 2.99777790E-03, 3.03087137E-03, 3.06514488E-03,
     *  3.10064119E-03, 3.13740315E-03, 3.17547348E-03, 3.21489447E-03,
     *  3.25570773E-03,
     *  2.95300892E-03, 2.98430298E-03, 3.01669438E-03, 3.05022346E-03,
     *  3.08493088E-03, 3.12085744E-03, 3.15804384E-03, 3.19653044E-03,
     *  3.23635700E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  2.94059301E-03, 2.97125707E-03, 3.00298074E-03, 3.03580243E-03,
     *  3.06976089E-03, 3.10489500E-03, 3.14124359E-03, 3.17884522E-03,
     *  3.21773793E-03,
     *  2.92855181E-03, 2.95861532E-03, 2.98970304E-03, 3.02185161E-03,
     *  3.05509797E-03, 3.08947926E-03, 3.12503256E-03, 3.16179474E-03,
     *  3.19980224E-03,
     *  2.91686461E-03, 2.94635491E-03, 2.97683617E-03, 3.00834335E-03,
     *  3.04091176E-03, 3.07457687E-03, 3.10937416E-03, 3.14533892E-03,
     *  3.18250609E-03,
     *  2.90551232E-03, 2.93445488E-03, 2.96435707E-03, 2.99525234E-03,
     *  3.02717445E-03, 3.06015734E-03, 3.09423498E-03, 3.12944120E-03,
     *  3.16580952E-03,
     *  2.89447735E-03, 2.92289588E-03, 2.95224452E-03, 2.98255529E-03,
     *  3.01386052E-03, 3.04619271E-03, 3.07958444E-03, 3.11406816E-03,
     *  3.14967605E-03,
     *  2.88374339E-03, 2.91166004E-03, 2.94047893E-03, 2.97023075E-03,
     *  3.00094649E-03, 3.03265731E-03, 3.06539448E-03, 3.09918916E-03,
     *  3.13407228E-03,
     *  2.87329537E-03, 2.90073085E-03, 2.92904223E-03, 2.95825894E-03,
     *  2.98841073E-03, 3.01952751E-03, 3.05163931E-03, 3.08477607E-03,
     *  3.11896758E-03,
     *  2.86311925E-03, 2.89009297E-03, 2.91791765E-03, 2.94662156E-03,
     *  2.97623325E-03, 3.00678149E-03, 3.03829514E-03, 3.07080302E-03,
     *  3.10433380E-03,
     *  2.85320202E-03, 2.87973218E-03, 2.90708966E-03, 2.93530164E-03,
     *  2.96439556E-03, 2.99439911E-03, 3.02534005E-03, 3.05724613E-03,
     *  3.09014498E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  2.84353154E-03, 2.86963525E-03, 2.89654384E-03, 2.92428345E-03,
     *  2.95288054E-03, 2.98236171E-03, 3.01275373E-03, 3.04408334E-03,
     *  3.07637719E-03,
     *  2.83409648E-03, 2.85978982E-03, 2.88626673E-03, 2.91355238E-03,
     *  2.94167225E-03, 2.97065199E-03, 3.00051739E-03, 3.03129424E-03,
     *  3.06300828E-03,
     *  2.82488627E-03, 2.85018440E-03, 2.87624582E-03, 2.90309481E-03,
     *  2.93075590E-03, 2.95925387E-03, 2.98861357E-03, 3.01885991E-03,
     *  3.05001774E-03,
     *  2.81589102E-03, 2.84080823E-03, 2.86646943E-03, 2.89289802E-03,
     *  2.92011771E-03, 2.94815238E-03, 2.97702604E-03, 3.00676276E-03,
     *  3.03738655E-03,
     *  2.80710145E-03, 2.83165125E-03, 2.85692661E-03, 2.88295018E-03,
     *  2.90974481E-03, 2.93733359E-03, 2.96573971E-03, 2.99498645E-03,
     *  3.02509702E-03,
     *  2.79850887E-03, 2.82270401E-03, 2.84760716E-03, 2.87324018E-03,
     *  2.89962518E-03, 2.92678447E-03, 2.95474049E-03, 2.98351573E-03,
     *  3.01313269E-03,
     *  2.79010511E-03, 2.81395766E-03, 2.83850146E-03, 2.86375764E-03,
     *  2.88974758E-03, 2.91649287E-03, 2.94401521E-03, 2.97233640E-03,
     *  3.00147820E-03,
     *  2.78188249E-03, 2.80540390E-03, 2.82960052E-03, 2.85449282E-03,
     *  2.88010148E-03, 2.90644740E-03, 2.93355159E-03, 2.96143517E-03,
     *  2.99011924E-03,
     *  2.77383378E-03, 2.79703489E-03, 2.82089589E-03, 2.84543658E-03,
     *  2.87067700E-03, 2.89663738E-03, 2.92333810E-03, 2.95079962E-03,
     *  2.97904240E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.76595215E-03, 2.78884328E-03, 2.81237961E-03, 2.83658032E-03,
     *  2.86146485E-03, 2.88705281E-03, 2.91336395E-03, 2.94041810E-03,
     *  2.96823515E-03,
     *  2.75823119E-03, 2.78082212E-03, 2.80404417E-03, 2.82791596E-03,
     *  2.85245632E-03, 2.87768427E-03, 2.90361899E-03, 2.93027971E-03,
     *  2.95768573E-03,
     *  2.75066480E-03, 2.77296485E-03, 2.79588252E-03, 2.81943587E-03,
     *  2.84364318E-03, 2.86852292E-03, 2.89409369E-03, 2.92037418E-03,
     *  2.94738313E-03,
     *  2.74324726E-03, 2.76526528E-03, 2.78788797E-03, 2.81113286E-03,
     *  2.83501771E-03, 2.85956043E-03, 2.88477909E-03, 2.91069187E-03,
     *  2.93731696E-03,
     *  2.73597311E-03, 2.75771756E-03, 2.78005423E-03, 2.80300016E-03,
     *  2.82657258E-03, 2.85078893E-03, 2.87566675E-03, 2.90122370E-03,
     *  2.92747750E-03,
     *  2.72883722E-03, 2.75031614E-03, 2.77237533E-03, 2.79503134E-03,
     *  2.81830092E-03, 2.84220101E-03, 2.86674869E-03, 2.89196113E-03,
     *  2.91785556E-03,
     *  2.72183469E-03, 2.74305578E-03, 2.76484562E-03, 2.78722033E-03,
     *  2.81019619E-03, 2.83378968E-03, 2.85801740E-03, 2.88289608E-03,
     *  2.90844248E-03,
     *  2.71496089E-03, 2.73593148E-03, 2.75745976E-03, 2.77956139E-03,
     *  2.80225223E-03, 2.82554830E-03, 2.84946578E-03, 2.87402094E-03,
     *  2.89923010E-03,
     *  2.70821142E-03, 2.72893854E-03, 2.75021268E-03, 2.77204908E-03,
     *  2.79446320E-03, 2.81747062E-03, 2.84108711E-03, 2.86532850E-03,
     *  2.89021072E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   280.52786    ,  284.72410    ,  288.98311    ,  293.30581    ,
     *   297.69316    ,  302.14614    ,  306.66572    ,  311.25289    ,
     *   315.90868    ,
     *   93.506532    ,  94.905369    ,  96.325125    ,  97.766112    ,
     *   99.228648    ,  100.71306    ,  102.21966    ,  103.74880    ,
     *   105.30081    ,
     *   31.166089    ,  31.632458    ,  32.105798    ,  32.586213    ,
     *   33.073809    ,  33.568694    ,  34.070977    ,  34.580769    ,
     *   35.098181    ,
     *   10.385941    ,  10.541487    ,  10.699355    ,  10.859580    ,
     *   11.022196    ,  11.187241    ,  11.354749    ,  11.524759    ,
     *   11.697307    ,
     *   3.4592239    ,  3.5111629    ,  3.5638739    ,  3.6173685    ,
     *   3.6716585    ,  3.7267559    ,  3.7826729    ,  3.8394220    ,
     *   3.8970155    ,
     *   1.1503158    ,  1.1677195    ,  1.1853785    ,  1.2032968    ,
     *   1.2214784    ,  1.2399272    ,  1.2586474    ,  1.2776432    ,
     *   1.2969187    ,
     *  0.38067222    , 0.38656566    , 0.39254207    , 0.39860281    ,
     *  0.40474928    , 0.41098290    , 0.41730507    , 0.42371726    ,
     *  0.43022092    ,
     *  0.12410169    , 0.12616301    , 0.12824941    , 0.13036144    ,
     *  0.13249967    , 0.13466465    , 0.13685695    , 0.13907713    ,
     *  0.14132575    ,
     *  6.30723755E-02, 6.42289635E-02, 6.53962052E-02, 6.65745316E-02,
     *  6.77643621E-02, 6.89661058E-02, 7.01801633E-02, 7.14069274E-02,
     *  7.26467844E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  4.13577074E-02, 4.21981961E-02, 4.30435626E-02, 4.38942680E-02,
     *  4.47507473E-02, 4.56134141E-02, 4.64826620E-02, 4.73588684E-02,
     *  4.82423958E-02,
     *  3.02145830E-02, 3.08975410E-02, 3.15818053E-02, 3.22679370E-02,
     *  3.29564511E-02, 3.36478231E-02, 3.43424950E-02, 3.50408798E-02,
     *  3.57433651E-02,
     *  2.34321737E-02, 2.40230072E-02, 2.46123979E-02, 2.52010615E-02,
     *  2.57896376E-02, 2.63787023E-02, 2.69687782E-02, 2.75603426E-02,
     *  2.81538347E-02,
     *  1.88726188E-02, 1.94043026E-02, 1.99321839E-02, 2.04571779E-02,
     *  2.09800829E-02, 2.15016020E-02, 2.20223596E-02, 2.25429152E-02,
     *  2.30637735E-02,
     *  1.56046257E-02, 1.60954872E-02, 1.65804790E-02, 1.70607366E-02,
     *  1.75372318E-02, 1.80108045E-02, 1.84821885E-02, 1.89520306E-02,
     *  1.94209054E-02,
     *  1.31595165E-02, 1.36198391E-02, 1.40726168E-02, 1.45191756E-02,
     *  1.49606368E-02, 1.53979594E-02, 1.58319721E-02, 1.62633973E-02,
     *  1.66928707E-02,
     *  1.12773912E-02, 1.17122359E-02, 1.21385055E-02, 1.25575963E-02,
     *  1.29706952E-02, 1.33788193E-02, 1.37828466E-02, 1.41835417E-02,
     *  1.45815748E-02,
     *  9.80348550E-03, 1.02141362E-02, 1.06161622E-02, 1.10107985E-02,
     *  1.13991379E-02, 1.17821425E-02, 1.21606590E-02, 1.25354340E-02,
     *  1.29071280E-02,
     *  8.63965991E-03, 9.02475022E-03, 9.40241022E-03, 9.77340664E-03,
     *  1.01385218E-02, 1.04985090E-02, 1.08540719E-02, 1.12058576E-02,
     *  1.15544560E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  7.71898587E-03, 8.07583090E-03, 8.42764883E-03, 8.77448513E-03,
     *  9.11660917E-03, 9.45440929E-03, 9.78832801E-03, 1.01188234E-02,
     *  1.04463469E-02,
     *  6.99154782E-03, 7.31769833E-03, 7.64196890E-03, 7.96364402E-03,
     *  8.28239333E-03, 8.59814553E-03, 8.91099537E-03, 9.22113874E-03,
     *  9.52882907E-03,
     *  6.41699304E-03, 6.71150539E-03, 7.00729804E-03, 7.30311017E-03,
     *  7.59809900E-03, 7.89175011E-03, 8.18379283E-03, 8.47412960E-03,
     *  8.76278149E-03,
     *  5.96160023E-03, 6.22545754E-03, 6.49315542E-03, 6.76322286E-03,
     *  7.03452007E-03, 7.30621298E-03, 7.57772715E-03, 7.84869570E-03,
     *  8.11891043E-03,
     *  5.59768290E-03, 5.83337031E-03, 6.07461324E-03, 6.32000697E-03,
     *  6.56834564E-03, 6.81864628E-03, 7.07014543E-03, 7.32227775E-03,
     *  7.57464586E-03,
     *  5.30339800E-03, 5.51414359E-03, 5.73138701E-03, 5.95393230E-03,
     *  6.18066862E-03, 6.41061373E-03, 6.64293767E-03, 6.87696814E-03,
     *  7.11218214E-03,
     *  5.06211991E-03, 5.25126309E-03, 5.44727938E-03, 5.64921579E-03,
     *  5.85613068E-03, 6.06713614E-03, 6.28143050E-03, 6.49831855E-03,
     *  6.71721960E-03,
     *  4.86146149E-03, 5.03209480E-03, 5.20961217E-03, 5.39328287E-03,
     *  5.58234744E-03, 5.77605182E-03, 5.97367779E-03, 6.17456723E-03,
     *  6.37813840E-03,
     *  4.69226112E-03, 4.84708956E-03, 5.00859950E-03, 5.17624448E-03,
     *  5.34943031E-03, 5.52754099E-03, 5.70996345E-03, 5.89610989E-03,
     *  6.08543593E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  4.54772724E-03, 4.68904925E-03, 4.83673567E-03, 4.99038640E-03,
     *  5.14954618E-03, 5.31372413E-03, 5.48241304E-03, 5.65510775E-03,
     *  5.83132187E-03,
     *  4.42278610E-03, 4.55252782E-03, 4.68826363E-03, 4.82970739E-03,
     *  4.97651651E-03, 5.12830674E-03, 5.28466710E-03, 5.44517453E-03,
     *  5.60940793E-03,
     *  4.31360773E-03, 4.43337420E-03, 4.55874815E-03, 4.68953103E-03,
     *  4.82547003E-03, 4.96626900E-03, 5.11160007E-03, 5.26111524E-03,
     *  5.41445775E-03,
     *  4.21726773E-03, 4.32839498E-03, 4.44474841E-03, 4.56619617E-03,
     *  4.69255611E-03, 4.82360371E-03, 4.95908093E-03, 5.09870540E-03,
     *  5.24217961E-03,
     *  4.13150675E-03, 4.23510864E-03, 4.34357287E-03, 4.45681781E-03,
     *  4.57471647E-03, 4.69710192E-03, 4.82377390E-03, 4.95450602E-03,
     *  5.08905321E-03,
     *  4.05455884E-03, 4.15156697E-03, 4.25309729E-03, 4.35910556E-03,
     *  4.46950744E-03, 4.58418192E-03, 4.70297607E-03, 4.82571060E-03,
     *  4.95218575E-03,
     *  3.98502798E-03, 4.07622484E-03, 4.17162997E-03, 4.27122664E-03,
     *  4.37496319E-03, 4.48275496E-03, 4.59448748E-03, 4.71002066E-03,
     *  4.82919344E-03,
     *  3.92179847E-03, 4.00784454E-03, 4.09781149E-03, 4.19170261E-03,
     *  4.28949107E-03, 4.39112071E-03, 4.49650813E-03, 4.60554564E-03,
     *  4.71810486E-03,
     *  3.86396936E-03, 3.94542506E-03, 4.03053985E-03, 4.11933138E-03,
     *  4.21179146E-03, 4.30788618E-03, 4.40755702E-03, 4.51072291E-03,
     *  4.61728292E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  3.81080587E-03, 3.88814937E-03, 3.96891410E-03, 4.05312785E-03,
     *  4.14079631E-03, 4.23190276E-03, 4.32640852E-03, 4.42425426E-03,
     *  4.52536194E-03,
     *  3.76170312E-03, 3.83534466E-03, 3.91219157E-03, 3.99227859E-03,
     *  4.07562167E-03, 4.16221727E-03, 4.25204243E-03, 4.34505546E-03,
     *  4.44119732E-03,
     *  3.71615886E-03, 3.78645234E-03, 3.85975525E-03, 3.93610702E-03,
     *  4.01553101E-03, 4.09803374E-03, 4.18360460E-03, 4.27221616E-03,
     *  4.36382506E-03,
     *  3.67375255E-03, 3.74100491E-03, 3.81108873E-03, 3.88404640E-03,
     *  3.95990658E-03, 4.03868336E-03, 4.12037581E-03, 4.20496796E-03,
     *  4.29242935E-03,
     *  3.63412940E-03, 3.69860825E-03, 3.76575667E-03, 3.83561877E-03,
     *  3.90822691E-03, 3.98360083E-03, 4.06174711E-03, 4.14265896E-03,
     *  4.22631646E-03,
     *  3.59698793E-03, 3.65892773E-03, 3.72338961E-03, 3.79041847E-03,
     *  3.86004916E-03, 3.93230560E-03, 4.00720012E-03, 4.08473325E-03,
     *  4.16489369E-03,
     *  3.56207023E-03, 3.62167743E-03, 3.68367202E-03, 3.74809910E-03,
     *  3.81499507E-03, 3.88438685E-03, 3.95629123E-03, 4.03071448E-03,
     *  4.10765229E-03,
     *  3.52915431E-03, 3.58661147E-03, 3.64633281E-03, 3.70836312E-03,
     *  3.77273971E-03, 3.83949159E-03, 3.90863890E-03, 3.98019247E-03,
     *  4.05415364E-03,
     *  3.49804796E-03, 3.55351725E-03, 3.61113772E-03, 3.67095357E-03,
     *  3.73300248E-03, 3.79731488E-03, 3.86391341E-03, 3.93281245E-03,
     *  4.00401788E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  3.46858387E-03, 3.52220990E-03, 3.57788328E-03, 3.63564738E-03,
     *  3.69553987E-03, 3.75759208E-03, 3.82182846E-03, 3.88826615E-03,
     *  3.95691468E-03,
     *  3.44061565E-03, 3.49252789E-03, 3.54639186E-03, 3.60224994E-03,
     *  3.66013951E-03, 3.72009240E-03, 3.78213435E-03, 3.84628461E-03,
     *  3.91255560E-03,
     *  3.41401458E-03, 3.46432939E-03, 3.51650765E-03, 3.57059068E-03,
     *  3.62661537E-03, 3.68461373E-03, 3.74461239E-03, 3.80663216E-03,
     *  3.87068778E-03,
     *  3.38866704E-03, 3.43748930E-03, 3.48809339E-03, 3.54051945E-03,
     *  3.59480377E-03, 3.65097830E-03, 3.70907022E-03, 3.76910151E-03,
     *  3.83108870E-03,
     *  3.36447225E-03, 3.41189685E-03, 3.46102762E-03, 3.51190352E-03,
     *  3.56456012E-03, 3.61902913E-03, 3.67533802E-03, 3.73350961E-03,
     *  3.79356184E-03,
     *  3.34134051E-03, 3.38745355E-03, 3.43520249E-03, 3.48462511E-03,
     *  3.53575619E-03, 3.58862707E-03, 3.64326530E-03, 3.69969429E-03,
     *  3.75793301E-03,
     *  3.31919165E-03, 3.36407149E-03, 3.41052184E-03, 3.45857931E-03,
     *  3.50827785E-03, 3.55964832E-03, 3.61271822E-03, 3.66751130E-03,
     *  3.72404734E-03,
     *  3.29795382E-03, 3.34167196E-03, 3.38689964E-03, 3.43367235E-03,
     *  3.48202315E-03, 3.53198238E-03, 3.58357734E-03, 3.63683197E-03,
     *  3.69176662E-03,
     *  3.27756237E-03, 3.32018421E-03, 3.36425869E-03, 3.40982014E-03,
     *  3.45690075E-03, 3.50553028E-03, 3.55573574E-03, 3.60754113E-03,
     *  3.66096719E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  3.25795896E-03, 3.29954451E-03, 3.34252945E-03, 3.38694701E-03,
     *  3.43282852E-03, 3.48020310E-03, 3.52909742E-03, 3.57953540E-03,
     *  3.63153805E-03,
     *  3.23909080E-03, 3.27969522E-03, 3.32164914E-03, 3.36498472E-03,
     *  3.40973242E-03, 3.45592073E-03, 3.50357589E-03, 3.55272170E-03,
     *  3.60337927E-03,
     *  3.22090998E-03, 3.26058410E-03, 3.30156089E-03, 3.34387149E-03,
     *  3.38754550E-03, 3.43261076E-03, 3.47909307E-03, 3.52701600E-03,
     *  3.57640069E-03,
     *  3.20337292E-03, 3.24216366E-03, 3.28221306E-03, 3.32355127E-03,
     *  3.36620707E-03, 3.41020761E-03, 3.45557822E-03, 3.50234222E-03,
     *  3.55052070E-03,
     *  3.18643984E-03, 3.22439063E-03, 3.26355865E-03, 3.30397311E-03,
     *  3.34566196E-03, 3.38865169E-03, 3.43296716E-03, 3.47863135E-03,
     *  3.52566525E-03,
     *  3.17007440E-03, 3.20722548E-03, 3.24555476E-03, 3.28509051E-03,
     *  3.32585990E-03, 3.36788876E-03, 3.41120144E-03, 3.45582059E-03,
     *  3.50176703E-03,
     *  3.15424326E-03, 3.19063203E-03, 3.22816214E-03, 3.26686099E-03,
     *  3.30675498E-03, 3.34786930E-03, 3.39022777E-03, 3.43385270E-03,
     *  3.47876467E-03,
     *  3.13891584E-03, 3.17457708E-03, 3.21134483E-03, 3.24924565E-03,
     *  3.28830519E-03, 3.32854802E-03, 3.36999743E-03, 3.41267535E-03,
     *  3.45660214E-03,
     *  3.12406398E-03, 3.15903009E-03, 3.19506977E-03, 3.23220876E-03,
     *  3.27047199E-03, 3.30988339E-03, 3.35046577E-03, 3.39224064E-03,
     *  3.43522811E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  3.10966170E-03, 3.14396296E-03, 3.17930656E-03, 3.21571748E-03,
     *  3.25321995E-03, 3.29183729E-03, 3.33159181E-03, 3.37250462E-03,
     *  3.41459554E-03,
     *  3.09568503E-03, 3.12934971E-03, 3.16402713E-03, 3.19974152E-03,
     *  3.23651644E-03, 3.27437462E-03, 3.31333786E-03, 3.35342687E-03,
     *  3.39466118E-03,
     *  3.08211175E-03, 3.11516635E-03, 3.14920557E-03, 3.18425294E-03,
     *  3.22033137E-03, 3.25746302E-03, 3.29566918E-03, 3.33497018E-03,
     *  3.37538521E-03,
     *  3.06892130E-03, 3.10139065E-03, 3.13481790E-03, 3.16922589E-03,
     *  3.20463692E-03, 3.24107259E-03, 3.27855370E-03, 3.31710018E-03,
     *  3.35673090E-03,
     *  3.05609456E-03, 3.08800197E-03, 3.12084186E-03, 3.15463642E-03,
     *  3.18940734E-03, 3.22517567E-03, 3.26196177E-03, 3.29978513E-03,
     *  3.33866433E-03,
     *  3.04361376E-03, 3.07498115E-03, 3.10725681E-03, 3.14046230E-03,
     *  3.17461873E-03, 3.20974664E-03, 3.24586591E-03, 3.28299564E-03,
     *  3.32115408E-03,
     *  3.03146233E-03, 3.06231034E-03, 3.09404353E-03, 3.12668287E-03,
     *  3.16024892E-03, 3.19476170E-03, 3.23024064E-03, 3.26670445E-03,
     *  3.30417106E-03,
     *  3.01962485E-03, 3.04997291E-03, 3.08118414E-03, 3.11327892E-03,
     *  3.14627726E-03, 3.18019872E-03, 3.21506227E-03, 3.25088624E-03,
     *  3.28768823E-03,
     *  3.00808687E-03, 3.03795334E-03, 3.06866194E-03, 3.10023251E-03,
     *  3.13268454E-03, 3.16603711E-03, 3.20030876E-03, 3.23551746E-03,
     *  3.27168047E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.99683491E-03, 3.02623712E-03, 3.05646135E-03, 3.08752691E-03,
     *  3.11945281E-03, 3.15225766E-03, 3.18595959E-03, 3.22057618E-03,
     *  3.25612439E-03,
     *  2.98585632E-03, 3.01481066E-03, 3.04456778E-03, 3.07514649E-03,
     *  3.10656533E-03, 3.13884244E-03, 3.17199557E-03, 3.20604194E-03,
     *  3.24099818E-03,
     *  2.97513926E-03, 3.00366124E-03, 3.03296758E-03, 3.06307661E-03,
     *  3.09400641E-03, 3.12577469E-03, 3.15839881E-03, 3.19189563E-03,
     *  3.22628148E-03,
     *  2.96467259E-03, 2.99277691E-03, 3.02164794E-03, 3.05130356E-03,
     *  3.08176138E-03, 3.11303873E-03, 3.14515256E-03, 3.17811939E-03,
     *  3.21195524E-03,
     *  2.95444586E-03, 2.98214645E-03, 3.01059685E-03, 3.03981446E-03,
     *  3.06981648E-03, 3.10061983E-03, 3.13224110E-03, 3.16469647E-03,
     *  3.19800167E-03,
     *  2.94444922E-03, 2.97175933E-03, 2.99980300E-03, 3.02859722E-03,
     *  3.05815878E-03, 3.08850421E-03, 3.11964974E-03, 3.15161121E-03,
     *  3.18440406E-03,
     *  2.93467339E-03, 2.96160559E-03, 2.98925577E-03, 3.01764049E-03,
     *  3.04677615E-03, 3.07667891E-03, 3.10736464E-03, 3.13884888E-03,
     *  3.17114676E-03,
     *  2.92510964E-03, 2.95167590E-03, 2.97894515E-03, 3.00693356E-03,
     *  3.03565716E-03, 3.06513173E-03, 3.09537282E-03, 3.12639565E-03,
     *  3.15821507E-03,
     *  2.91574971E-03, 2.94196140E-03, 2.96886168E-03, 2.99646635E-03,
     *  3.02479104E-03, 3.05385120E-03, 3.08366205E-03, 3.11423851E-03,
     *  3.14559514E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   320.63410    ,  325.43019    ,  330.29803    ,  335.23867    ,
     *   340.25320    ,  345.34274    ,  350.50840    ,  355.75133    ,
     *   361.07267    ,
     *   106.87602    ,  108.47479    ,  110.09748    ,  111.74443    ,
     *   113.41601    ,  115.11259    ,  116.83454    ,  118.58225    ,
     *   120.35610    ,
     *   35.623329    ,  36.156328    ,  36.697295    ,  37.246349    ,
     *   37.803613    ,  38.369208    ,  38.943259    ,  39.525894    ,
     *   40.117239    ,
     *   11.872432    ,  12.050172    ,  12.230567    ,  12.413656    ,
     *   12.599481    ,  12.788080    ,  12.979498    ,  13.173774    ,
     *   13.370954    ,
     *   3.9554663    ,  4.0147874    ,  4.0749917    ,  4.1360926    ,
     *   4.1981035    ,  4.2610383    ,  4.3249108    ,  4.3897351    ,
     *   4.4555255    ,
     *   1.3164784    ,  1.3363265    ,  1.3564674    ,  1.3769057    ,
     *   1.3976458    ,  1.4186924    ,  1.4400501    ,  1.4617236    ,
     *   1.4837179    ,
     *  0.43681753    , 0.44350859    , 0.45029561    , 0.45718014    ,
     *  0.46416371    , 0.47124792    , 0.47843436    , 0.48572464    ,
     *  0.49312040    ,
     *  0.14360336    , 0.14591055    , 0.14824788    , 0.15061593    ,
     *  0.15301526    , 0.15544646    , 0.15791012    , 0.16040682    ,
     *  0.16293716    ,
     *  7.39001151E-02, 7.51672957E-02, 7.64486983E-02, 7.77446919E-02,
     *  7.90556426E-02, 8.03819150E-02, 8.17238716E-02, 8.30818744E-02,
     *  8.44562846E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  4.91335936E-02, 5.00328005E-02, 5.09403451E-02, 5.18565474E-02,
     *  5.27817203E-02, 5.37161699E-02, 5.46601969E-02, 5.56140972E-02,
     *  5.65781625E-02,
     *  3.64503171E-02, 3.71620827E-02, 3.78789927E-02, 3.86013631E-02,
     *  3.93294976E-02, 4.00636888E-02, 4.08042196E-02, 4.15513646E-02,
     *  4.23053909E-02,
     *  2.87496603E-02, 2.93481974E-02, 2.99497991E-02, 3.05547978E-02,
     *  3.11635072E-02, 3.17762252E-02, 3.23932356E-02, 3.30148102E-02,
     *  3.36412098E-02,
     *  2.35853934E-02, 2.41081945E-02, 2.46325632E-02, 2.51588574E-02,
     *  2.56874103E-02, 2.62185338E-02, 2.67525213E-02, 2.72896501E-02,
     *  2.78301835E-02,
     *  1.98893280E-02, 2.03577630E-02, 2.08266328E-02, 2.12963233E-02,
     *  2.17671900E-02, 2.22395617E-02, 2.27137443E-02, 2.31900240E-02,
     *  2.36686699E-02,
     *  1.71209560E-02, 1.75481570E-02, 1.79749272E-02, 1.84016777E-02,
     *  1.88287830E-02, 1.92565871E-02, 1.96854072E-02, 2.01155376E-02,
     *  2.05472530E-02,
     *  1.49775385E-02, 1.53719597E-02, 1.57653108E-02, 1.61580175E-02,
     *  1.65504663E-02, 1.69430098E-02, 1.73359715E-02, 1.77296503E-02,
     *  1.81243232E-02,
     *  1.32763281E-02, 1.36435586E-02, 1.40092901E-02, 1.43739473E-02,
     *  1.47379155E-02, 1.51015460E-02, 1.54651609E-02, 1.58290566E-02,
     *  1.61935078E-02,
     *  1.19004031E-02, 1.22441854E-02, 1.25862448E-02, 1.29269839E-02,
     *  1.32667703E-02, 1.36059406E-02, 1.39448048E-02, 1.42836487E-02,
     *  1.46227374E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  1.07713318E-02, 1.10941870E-02, 1.14152949E-02, 1.17350117E-02,
     *  1.20536682E-02, 1.23715717E-02, 1.26890073E-02, 1.30062409E-02,
     *  1.33235202E-02,
     *  9.83434879E-03, 1.01379912E-02, 1.04400491E-02, 1.07408082E-02,
     *  1.10405434E-02, 1.13395169E-02, 1.16379772E-02, 1.19361596E-02,
     *  1.22342864E-02,
     *  9.04984790E-03, 9.33547797E-03, 9.61985062E-03, 9.90316095E-03,
     *  1.01856111E-02, 1.04674045E-02, 1.07487415E-02, 1.10298179E-02,
     *  1.13108227E-02,
     *  8.38828030E-03, 8.65679832E-03, 8.92451623E-03, 9.19152563E-03,
     *  9.45794436E-03, 9.72390661E-03, 9.98955606E-03, 1.02550411E-02,
     *  1.05205113E-02,
     *  7.82698827E-03, 8.07914964E-03, 8.33105527E-03, 8.58269037E-03,
     *  8.83408369E-03, 9.08529507E-03, 9.33640600E-03, 9.58751268E-03,
     *  9.83872087E-03,
     *  7.34818924E-03, 7.58471126E-03, 7.82156167E-03, 8.05862672E-03,
     *  8.29584919E-03, 8.53321502E-03, 8.77074250E-03, 9.00847392E-03,
     *  9.24646898E-03,
     *  6.93766547E-03, 7.15929167E-03, 7.38182478E-03, 7.60506840E-03,
     *  7.82888955E-03, 8.05320628E-03, 8.27797702E-03, 8.50319165E-03,
     *  8.72886433E-03,
     *  6.58389412E-03, 6.79142269E-03, 7.00039354E-03, 7.21054940E-03,
     *  7.42169690E-03, 7.63369679E-03, 7.84645466E-03, 8.05991262E-03,
     *  8.27404213E-03,
     *  6.27745355E-03, 6.47173832E-03, 6.66793159E-03, 6.86573848E-03,
     *  7.06492314E-03, 7.26530239E-03, 7.46673876E-03, 7.66913357E-03,
     *  7.87242049E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  6.01060152E-03, 6.19253549E-03, 6.37676138E-03, 6.56296808E-03,
     *  6.75089504E-03, 6.94032947E-03, 7.13110193E-03, 7.32308144E-03,
     *  7.51617025E-03,
     *  5.77696073E-03, 5.94745156E-03, 6.12053212E-03, 6.29589235E-03,
     *  6.47326273E-03, 6.65241428E-03, 6.83315684E-03, 7.01533611E-03,
     *  7.19883004E-03,
     *  5.57127292E-03, 5.73121788E-03, 5.89396978E-03, 6.05923206E-03,
     *  6.22673861E-03, 6.39625585E-03, 6.56758307E-03, 6.74055136E-03,
     *  6.91502159E-03,
     *  5.38919984E-03, 5.53946469E-03, 5.69268267E-03, 5.84857864E-03,
     *  6.00689874E-03, 6.16741381E-03, 6.32992114E-03, 6.49424495E-03,
     *  6.66023577E-03,
     *  5.22715899E-03, 5.36856272E-03, 5.51300626E-03, 5.66024006E-03,
     *  5.81002816E-03, 5.96215220E-03, 6.11641413E-03, 6.27263770E-03,
     *  6.43066897E-03,
     *  5.08218736E-03, 5.21549281E-03, 5.35187682E-03, 5.49111683E-03,
     *  5.63299781E-03, 5.77731633E-03, 5.92388369E-03, 6.07252813E-03,
     *  6.22309607E-03,
     *  4.95182869E-03, 5.07773820E-03, 5.20672756E-03, 5.33860088E-03,
     *  5.47316513E-03, 5.61023403E-03, 5.74963132E-03, 5.89119323E-03,
     *  6.03477032E-03,
     *  4.83404071E-03, 4.95319546E-03, 5.07540291E-03, 5.20049239E-03,
     *  5.32829267E-03, 5.45863548E-03, 5.59135868E-03, 5.72630885E-03,
     *  5.86334337E-03,
     *  4.72711938E-03, 4.84010126E-03, 4.95608761E-03, 5.07493105E-03,
     *  5.19648109E-03, 5.32058738E-03, 5.44710259E-03, 5.57588497E-03,
     *  5.70680051E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  4.62963722E-03, 4.73697221E-03, 4.84724831E-03, 4.96033919E-03,
     *  5.07611369E-03, 5.19443863E-03, 5.31518145E-03, 5.43821267E-03,
     *  5.56340793E-03,
     *  4.54039340E-03, 4.64255575E-03, 4.74758537E-03, 4.85537476E-03,
     *  4.96581039E-03, 5.07877518E-03, 5.19415087E-03, 5.31182024E-03,
     *  5.43166908E-03,
     *  4.45837332E-03, 4.55579006E-03, 4.65599336E-03, 4.75889239E-03,
     *  4.86438956E-03, 4.97238261E-03, 5.08276678E-03, 5.19543677E-03,
     *  5.31028860E-03,
     *  4.38271592E-03, 4.47577135E-03, 4.57152851E-03, 4.66991128E-03,
     *  4.77083629E-03, 4.87421482E-03, 4.97995462E-03, 5.08796174E-03,
     *  5.19814220E-03,
     *  4.31268719E-03, 4.40172718E-03, 4.49338209E-03, 4.58758863E-03,
     *  4.68427611E-03, 4.78336800E-03, 4.88478357E-03, 4.98843951E-03,
     *  5.09425139E-03,
     *  4.24765867E-03, 4.33299469E-03, 4.42085837E-03, 4.51119765E-03,
     *  4.60395302E-03, 4.69905890E-03, 4.79644505E-03, 4.89603798E-03,
     *  4.99776230E-03,
     *  4.18708993E-03, 4.26900270E-03, 4.35335663E-03, 4.44010939E-03,
     *  4.52921133E-03, 4.62060664E-03, 4.71423456E-03, 4.81003060E-03,
     *  4.90792783E-03,
     *  4.13051428E-03, 4.20925712E-03, 4.29035621E-03, 4.37377766E-03,
     *  4.45948046E-03, 4.54741748E-03, 4.63753648E-03, 4.72978122E-03,
     *  4.82409253E-03,
     *  4.07752703E-03, 4.15332884E-03, 4.23140420E-03, 4.31172649E-03,
     *  4.39426228E-03, 4.47897210E-03, 4.56581136E-03, 4.65473128E-03,
     *  4.74567984E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  4.02777584E-03, 4.10084378E-03, 4.17610518E-03, 4.25353969E-03,
     *  4.33312048E-03, 4.41481486E-03, 4.49858506E-03, 4.58438902E-03,
     *  4.67218127E-03,
     *  3.98095278E-03, 4.05147461E-03, 4.12411271E-03, 4.19885211E-03,
     *  4.27567171E-03, 4.35454479E-03, 4.43543965E-03, 4.51832030E-03,
     *  4.60314719E-03,
     *  3.93678767E-03, 4.00493391E-03, 4.07512225E-03, 4.14734236E-03,
     *  4.22157811E-03, 4.29780802E-03, 4.37600577E-03, 4.45614082E-03,
     *  4.53817899E-03,
     *  3.89504264E-03, 3.96096837E-03, 4.02886517E-03, 4.09872664E-03,
     *  4.17054098E-03, 4.24429129E-03, 4.31995603E-03, 4.39750951E-03,
     *  4.47692243E-03,
     *  3.85550747E-03, 3.91935404E-03, 3.98510375E-03, 4.05275360E-03,
     *  4.12229549E-03, 4.19371655E-03, 4.26699947E-03, 4.34212287E-03,
     *  4.41906185E-03,
     *  3.81799582E-03, 3.87989225E-03, 3.94362700E-03, 4.00919991E-03,
     *  4.07660614E-03, 4.14583631E-03, 4.21687681E-03, 4.28971015E-03,
     *  4.36431537E-03,
     *  3.78234191E-03, 3.84240622E-03, 3.90424702E-03, 3.96786663E-03,
     *  4.03326294E-03, 4.10042966E-03, 4.16935644E-03, 4.24002923E-03,
     *  4.31243059E-03,
     *  3.74839783E-03, 3.80673815E-03, 3.86679607E-03, 3.92857597E-03,
     *  3.99207814E-03, 4.05729894E-03, 4.12423090E-03, 4.19286303E-03,
     *  4.26318106E-03,
     *  3.71603119E-03, 3.77274679E-03, 3.83112390E-03, 3.89116866E-03,
     *  3.95288341E-03, 4.01626682E-03, 4.08131396E-03, 4.14801653E-03,
     *  4.21636309E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  3.68512318E-03, 3.74030533E-03, 3.79709561E-03, 3.85550162E-03,
     *  3.91552747E-03, 3.97717383E-03, 4.04043799E-03, 4.10531404E-03,
     *  4.17179307E-03,
     *  3.65556685E-03, 3.70929964E-03, 3.76458974E-03, 3.82144599E-03,
     *  3.87987401E-03, 3.93987620E-03, 4.00145179E-03, 4.06459699E-03,
     *  4.12930515E-03,
     *  3.62726568E-03, 3.67962671E-03, 3.73349666E-03, 3.78888543E-03,
     *  3.84579992E-03, 3.90424402E-03, 3.96421867E-03, 4.02572195E-03,
     *  4.08874920E-03,
     *  3.60013234E-03, 3.65119334E-03, 3.70371718E-03, 3.75771466E-03,
     *  3.81319375E-03, 3.87015965E-03, 3.92861478E-03, 3.98855886E-03,
     *  4.04998904E-03,
     *  3.57408764E-03, 3.62391500E-03, 3.67516134E-03, 3.72783817E-03,
     *  3.78195439E-03, 3.83751632E-03, 3.89452767E-03, 3.95298961E-03,
     *  4.01290087E-03,
     *  3.54905956E-03, 3.59771486E-03, 3.64774735E-03, 3.69916914E-03,
     *  3.75198990E-03, 3.80621692E-03, 3.86185502E-03, 3.91890666E-03,
     *  3.97737198E-03,
     *  3.52498248E-03, 3.57252291E-03, 3.62140072E-03, 3.67162847E-03,
     *  3.72321651E-03, 3.77617294E-03, 3.83050356E-03, 3.88621196E-03,
     *  3.94329951E-03,
     *  3.50179648E-03, 3.54827526E-03, 3.59605343E-03, 3.64514395E-03,
     *  3.69555773E-03, 3.74730356E-03, 3.80038809E-03, 3.85481591E-03,
     *  3.91058947E-03,
     *  3.47944674E-03, 3.52491341E-03, 3.57164325E-03, 3.61964952E-03,
     *  3.66894359E-03, 3.71953484E-03, 3.77143066E-03, 3.82463648E-03,
     *  3.87915577E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  3.45788297E-03, 3.50238377E-03, 3.54811316E-03, 3.59508465E-03,
     *  3.64330996E-03, 3.69279899E-03, 3.74355978E-03, 3.79559849E-03,
     *  3.84891946E-03,
     *  3.43705899E-03, 3.48063710E-03, 3.52541078E-03, 3.57139373E-03,
     *  3.61859796E-03, 3.66703379E-03, 3.71670981E-03, 3.76763284E-03,
     *  3.81980797E-03,
     *  3.41693229E-03, 3.45962810E-03, 3.50348794E-03, 3.54852563E-03,
     *  3.59475341E-03, 3.64218198E-03, 3.69082036E-03, 3.74067597E-03,
     *  3.79175456E-03,
     *  3.39746366E-03, 3.43931502E-03, 3.48230024E-03, 3.52643323E-03,
     *  3.57172642E-03, 3.61819080E-03, 3.66583580E-03, 3.71466930E-03,
     *  3.76469768E-03,
     *  3.37861691E-03, 3.41965929E-03, 3.46180668E-03, 3.50507303E-03,
     *  3.54947093E-03, 3.59501158E-03, 3.64170475E-03, 3.68955877E-03,
     *  3.73858051E-03,
     *  3.36035854E-03, 3.40062525E-03, 3.44196937E-03, 3.48440484E-03,
     *  3.52794436E-03, 3.57259931E-03, 3.61837976E-03, 3.66529439E-03,
     *  3.71335053E-03,
     *  3.34265751E-03, 3.38217988E-03, 3.42275320E-03, 3.46439142E-03,
     *  3.50710728E-03, 3.55091233E-03, 3.59581687E-03, 3.64182989E-03,
     *  3.68895911E-03,
     *  3.32548503E-03, 3.36429252E-03, 3.40412563E-03, 3.44499824E-03,
     *  3.48692315E-03, 3.52991203E-03, 3.57397534E-03, 3.61912237E-03,
     *  3.66536116E-03,
     *  3.30881432E-03, 3.34693470E-03, 3.38605640E-03, 3.42619325E-03,
     *  3.46735805E-03, 3.50956254E-03, 3.55281735E-03, 3.59713200E-03,
     *  3.64251481E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  3.29262048E-03, 3.33007994E-03, 3.36851740E-03, 3.40794663E-03,
     *  3.44838040E-03, 3.48983052E-03, 3.53230774E-03, 3.57582175E-03,
     *  3.62038115E-03,
     *  3.27688029E-03, 3.31370354E-03, 3.35148243E-03, 3.39023061E-03,
     *  3.42996084E-03, 3.47068494E-03, 3.51241376E-03, 3.55515716E-03,
     *  3.59892394E-03,
     *  3.26157208E-03, 3.29778249E-03, 3.33492705E-03, 3.37301931E-03,
     *  3.41207197E-03, 3.45209687E-03, 3.49310492E-03, 3.53510611E-03,
     *  3.57810941E-03,
     *  3.24667559E-03, 3.28229527E-03, 3.31882845E-03, 3.35628855E-03,
     *  3.39468823E-03, 3.43403931E-03, 3.47435275E-03, 3.51563861E-03,
     *  3.55790607E-03,
     *  3.23217189E-03, 3.26722177E-03, 3.30316528E-03, 3.34001574E-03,
     *  3.37778573E-03, 3.41648702E-03, 3.45613063E-03, 3.49672668E-03,
     *  3.53828447E-03,
     *  3.21804324E-03, 3.25254314E-03, 3.28791759E-03, 3.32417974E-03,
     *  3.36134210E-03, 3.39941642E-03, 3.43841368E-03, 3.47834411E-03,
     *  3.51921707E-03,
     *  3.20427299E-03, 3.23824173E-03, 3.27306664E-03, 3.30876073E-03,
     *  3.34533641E-03, 3.38280537E-03, 3.42117861E-03, 3.46046637E-03,
     *  3.50067810E-03,
     *  3.19084552E-03, 3.22430097E-03, 3.25859488E-03, 3.29374013E-03,
     *  3.32974901E-03, 3.36663317E-03, 3.40440356E-03, 3.44307046E-03,
     *  3.48264340E-03,
     *  3.17774615E-03, 3.21070529E-03, 3.24448582E-03, 3.27910049E-03,
     *  3.31456147E-03, 3.35088034E-03, 3.38806804E-03, 3.42613482E-03,
     *  3.46509028E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   366.47360    ,  371.95532    ,  377.51903    ,  383.16595    ,
     *   388.89734    ,  394.71445    ,  400.61857    ,  406.61100    ,
     *   412.69305    ,
     *   122.15647    ,  123.98377    ,  125.83840    ,  127.72077    ,
     *   129.63129    ,  131.57038    ,  133.53848    ,  135.53601    ,
     *   137.56341    ,
     *   40.717427    ,  41.326588    ,  41.944858    ,  42.572372    ,
     *   43.209270    ,  43.855691    ,  44.511778    ,  45.177676    ,
     *   45.853531    ,
     *   13.571079    ,  13.774194    ,  13.980344    ,  14.189574    ,
     *   14.401931    ,  14.617461    ,  14.836212    ,  15.058232    ,
     *   15.283571    ,
     *   4.5222966    ,  4.5900631    ,  4.6588399    ,  4.7286422    ,
     *   4.7994856    ,  4.8713855    ,  4.9443578    ,  5.0184188    ,
     *   5.0935846    ,
     *   1.5060377    ,  1.5286879    ,  1.5516737    ,  1.5750001    ,
     *   1.5986723    ,  1.6226955    ,  1.6470750    ,  1.6718162    ,
     *   1.6969246    ,
     *  0.50062331    , 0.50823505    , 0.51595732    , 0.52379186    ,
     *  0.53174042    , 0.53980477    , 0.54798672    , 0.55628809    ,
     *  0.56471074    ,
     *  0.16550174    , 0.16810116    , 0.17073604    , 0.17340699    ,
     *  0.17611463    , 0.17885959    , 0.18164251    , 0.18446404    ,
     *  0.18732481    ,
     *  8.58474631E-02, 8.72557711E-02, 8.86815705E-02, 9.01252238E-02,
     *  9.15870949E-02, 9.30675491E-02, 9.45669534E-02, 9.60856767E-02,
     *  9.76240901E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  5.75526812E-02, 5.85379387E-02, 5.95342180E-02, 6.05418001E-02,
     *  6.15609648E-02, 6.25919903E-02, 6.36351546E-02, 6.46907348E-02,
     *  6.57590083E-02,
     *  4.30665591E-02, 4.38351245E-02, 4.46113373E-02, 4.53954434E-02,
     *  4.61876854E-02, 4.69883026E-02, 4.77975318E-02, 4.86156075E-02,
     *  4.94427627E-02,
     *  3.42726860E-02, 3.49094821E-02, 3.55518345E-02, 3.61999728E-02,
     *  3.68541214E-02, 3.75144999E-02, 3.81813236E-02, 3.88548041E-02,
     *  3.95351502E-02,
     *  2.83743726E-02, 2.89224576E-02, 2.94746694E-02, 3.00312305E-02,
     *  3.05923562E-02, 3.11582553E-02, 3.17291313E-02, 3.23051823E-02,
     *  3.28866026E-02,
     *  2.41499359E-02, 2.46340629E-02, 2.51212804E-02, 2.56118077E-02,
     *  2.61058553E-02, 2.66036261E-02, 2.71053158E-02, 2.76111144E-02,
     *  2.81212066E-02,
     *  2.09808104E-02, 2.14164522E-02, 2.18544072E-02, 2.22948931E-02,
     *  2.27381171E-02, 2.31842778E-02, 2.36335658E-02, 2.40861646E-02,
     *  2.45422521E-02,
     *  1.85202485E-02, 1.89176681E-02, 1.93168095E-02, 1.97178879E-02,
     *  2.01211072E-02, 2.05266618E-02, 2.09347375E-02, 2.13455126E-02,
     *  2.17591585E-02,
     *  1.65587696E-02, 1.69250804E-02, 1.72926638E-02, 1.76617307E-02,
     *  1.80324801E-02, 1.84051015E-02, 1.87797751E-02, 1.91566734E-02,
     *  1.95359619E-02,
     *  1.49623177E-02, 1.53026198E-02, 1.56438601E-02, 1.59862419E-02,
     *  1.63299575E-02, 1.66751893E-02, 1.70221109E-02, 1.73708880E-02,
     *  1.77216795E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  1.36410769E-02, 1.39591282E-02, 1.42778786E-02, 1.45975209E-02,
     *  1.49182376E-02, 1.52402021E-02, 1.55635792E-02, 1.58885268E-02,
     *  1.62151957E-02,
     *  1.25325677E-02, 1.28312022E-02, 1.31303781E-02, 1.34302739E-02,
     *  1.37310594E-02, 1.40328962E-02, 1.43359388E-02, 1.46403353E-02,
     *  1.49462275E-02,
     *  1.15919382E-02, 1.18733392E-02, 1.21551934E-02, 1.24376615E-02,
     *  1.27208973E-02, 1.30050488E-02, 1.32902578E-02, 1.35766609E-02,
     *  1.38643896E-02,
     *  1.07861157E-02, 1.10520007E-02, 1.13183096E-02, 1.15851821E-02,
     *  1.18527539E-02, 1.21211563E-02, 1.23905171E-02, 1.26609596E-02,
     *  1.29326039E-02,
     *  1.00901422E-02, 1.03418913E-02, 1.05940844E-02, 1.08468374E-02,
     *  1.11002655E-02, 1.13544819E-02, 1.16095984E-02, 1.18657242E-02,
     *  1.21229665E-02,
     *  9.48479990E-03, 9.72354761E-03, 9.96279896E-03, 1.02026446E-02,
     *  1.04431775E-02, 1.06844917E-02, 1.09266816E-02, 1.11698414E-02,
     *  1.14140643E-02,
     *  8.95502767E-03, 9.18172821E-03, 9.40902286E-03, 9.63697613E-03,
     *  9.86565803E-03, 1.00951424E-02, 1.03255059E-02, 1.05568265E-02,
     *  1.07891836E-02,
     *  8.48883795E-03, 8.70431316E-03, 8.92049519E-03, 9.13742253E-03,
     *  9.35514220E-03, 9.57370771E-03, 9.79317748E-03, 1.00136136E-02,
     *  1.02350807E-02,
     *  8.07655982E-03, 8.28153356E-03, 8.48734119E-03, 8.69399624E-03,
     *  8.90152342E-03, 9.10995628E-03, 9.31933541E-03, 9.52970686E-03,
     *  9.74112095E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  7.71029892E-03, 7.90542180E-03, 8.10151296E-03, 8.29856281E-03,
     *  8.49657507E-03, 8.69556434E-03, 8.89555402E-03, 9.09657467E-03,
     *  9.29866259E-03,
     *  7.38354499E-03, 7.56941190E-03, 7.75638272E-03, 7.94442718E-03,
     *  8.13352990E-03, 8.32368792E-03, 8.51490860E-03, 8.70720784E-03,
     *  8.90060856E-03,
     *  7.09088175E-03, 7.26804407E-03, 7.44644208E-03, 7.62602773E-03,
     *  7.80676884E-03, 7.98864671E-03, 8.17165405E-03, 8.35579321E-03,
     *  8.54107459E-03,
     *  6.82776894E-03, 6.99674275E-03, 7.16707616E-03, 7.33870656E-03,
     *  7.51158750E-03, 7.68568656E-03, 7.86098348E-03, 8.03746837E-03,
     *  8.21514022E-03,
     *  6.59037589E-03, 6.75164731E-03, 6.91439151E-03, 7.07853450E-03,
     *  7.24401822E-03, 7.41079874E-03, 7.57884460E-03, 7.74813514E-03,
     *  7.91865915E-03,
     *  6.37545260E-03, 6.52948124E-03, 6.68508313E-03, 6.84217602E-03,
     *  7.00069288E-03, 7.16058049E-03, 7.32179803E-03, 7.48431566E-03,
     *  7.64811324E-03,
     *  6.18022851E-03, 6.32744945E-03, 6.47633039E-03, 6.62678365E-03,
     *  6.77873572E-03, 6.93212626E-03, 7.08690695E-03, 7.24304031E-03,
     *  7.40049861E-03,
     *  6.00233182E-03, 6.14315687E-03, 6.28571461E-03, 6.42991444E-03,
     *  6.57567867E-03, 6.72294184E-03, 6.87164990E-03, 7.02175928E-03,
     *  7.17323595E-03,
     *  5.83972457E-03, 5.97454303E-03, 6.11115303E-03, 6.24946323E-03,
     *  6.38939376E-03, 6.53087588E-03, 6.67385142E-03, 6.81827219E-03,
     *  6.96409914E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  5.69064977E-03, 5.81982893E-03, 5.95084536E-03, 6.08360872E-03,
     *  6.21803865E-03, 6.35406473E-03, 6.49162620E-03, 6.63067153E-03,
     *  6.77115787E-03,
     *  5.55358796E-03, 5.67747362E-03, 5.80323009E-03, 5.93076943E-03,
     *  6.06001220E-03, 6.19088766E-03, 6.32333374E-03, 6.45729678E-03,
     *  6.59273124E-03,
     *  5.42722129E-03, 5.54613827E-03, 5.66694856E-03, 5.78956766E-03,
     *  5.91391816E-03, 6.03993015E-03, 6.16754131E-03, 6.29669696E-03,
     *  6.42734978E-03,
     *  5.31040356E-03, 5.42465632E-03, 5.54081507E-03, 5.65879949E-03,
     *  5.77853505E-03, 5.89995355E-03, 6.02299338E-03, 6.14759967E-03,
     *  6.27372425E-03,
     *  5.20213518E-03, 5.31200854E-03, 5.42379199E-03, 5.53740985E-03,
     *  5.65279110E-03, 5.76986993E-03, 5.88858618E-03, 6.00888556E-03,
     *  6.13071977E-03,
     *  5.10154209E-03, 5.20730208E-03, 5.31496881E-03, 5.42447158E-03,
     *  5.53574327E-03, 5.64872098E-03, 5.76334657E-03, 5.87956693E-03,
     *  5.99733424E-03,
     *  5.00785800E-03, 5.10975274E-03, 5.21354456E-03, 5.31916784E-03,
     *  5.42655963E-03, 5.53566031E-03, 5.64641416E-03, 5.75876976E-03,
     *  5.87268027E-03,
     *  4.92040940E-03, 5.01867003E-03, 5.11881279E-03, 5.22077713E-03,
     *  5.32450437E-03, 5.42993842E-03, 5.53702629E-03, 5.64571860E-03,
     *  5.75596990E-03,
     *  4.83860276E-03, 4.93344446E-03, 5.03014894E-03, 5.12866062E-03,
     *  5.22892514E-03, 5.33089003E-03, 5.43450525E-03, 5.53972372E-03,
     *  5.64650168E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  4.76191375E-03, 4.85353671E-03, 4.94699950E-03, 5.04225137E-03,
     *  5.13924221E-03, 5.23792319E-03, 5.33824737E-03, 5.44017014E-03,
     *  5.54364966E-03,
     *  4.68987800E-03, 4.77846840E-03, 4.86887279E-03, 4.96104505E-03,
     *  5.05493919E-03, 5.15051003E-03, 5.24771373E-03, 5.34650829E-03,
     *  5.44685397E-03,
     *  4.62208322E-03, 4.70781419E-03, 4.79533104E-03, 4.88459201E-03,
     *  4.97555513E-03, 5.06817875E-03, 5.16242216E-03, 5.25824599E-03,
     *  5.35561271E-03,
     *  4.55816249E-03, 4.64119502E-03, 4.72598356E-03, 4.81249049E-03,
     *  4.90067763E-03, 4.99050680E-03, 5.08194031E-03, 5.17494149E-03,
     *  5.26947504E-03,
     *  4.49778847E-03, 4.57827230E-03, 4.66048096E-03, 4.74438072E-03,
     *  4.82993699E-03, 4.91711491E-03, 5.00587976E-03, 5.09619751E-03,
     *  5.18803512E-03,
     *  4.44066846E-03, 4.51874289E-03, 4.59851006E-03, 4.67993984E-03,
     *  4.76300106E-03, 4.84766199E-03, 4.93389081E-03, 5.02165604E-03,
     *  5.11092692E-03,
     *  4.38654011E-03, 4.46233480E-03, 4.53978953E-03, 4.61887754E-03,
     *  4.69957084E-03, 4.78184069E-03, 4.86565802E-03, 4.95099385E-03,
     *  5.03781966E-03,
     *  4.33516779E-03, 4.40880346E-03, 4.48406617E-03, 4.56093223E-03,
     *  4.63937664E-03, 4.71937349E-03, 4.80089633E-03, 4.88391858E-03,
     *  4.96841389E-03,
     *  4.28633935E-03, 4.35792850E-03, 4.43111156E-03, 4.50586772E-03,
     *  4.58217475E-03, 4.66000937E-03, 4.73934763E-03, 4.82016525E-03,
     *  4.90243800E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  4.23986341E-03, 4.30951092E-03, 4.38071929E-03, 4.45347035E-03,
     *  4.52774446E-03, 4.60352082E-03, 4.68077781E-03, 4.75949336E-03,
     *  4.83964525E-03,
     *  4.19556695E-03, 4.26337067E-03, 4.33270242E-03, 4.40354650E-03,
     *  4.47588562E-03, 4.54970130E-03, 4.62497415E-03, 4.70168416E-03,
     *  4.77981105E-03,
     *  4.15329324E-03, 4.21934451E-03, 4.28689136E-03, 4.35592031E-03,
     *  4.42641630E-03, 4.49836297E-03, 4.57174302E-03, 4.64653840E-03,
     *  4.72273068E-03,
     *  4.11290000E-03, 4.17728417E-03, 4.24313194E-03, 4.31043185E-03,
     *  4.37917088E-03, 4.44933469E-03, 4.52090788E-03, 4.59387429E-03,
     *  4.66821722E-03,
     *  4.07425784E-03, 4.13705473E-03, 4.20128377E-03, 4.26693536E-03,
     *  4.33399836E-03, 4.40246028E-03, 4.47230753E-03, 4.54352569E-03,
     *  4.61609972E-03,
     *  4.03724888E-03, 4.09853318E-03, 4.16121877E-03, 4.22529778E-03,
     *  4.29076077E-03, 4.35759698E-03, 4.42579449E-03, 4.49534051E-03,
     *  4.56622159E-03,
     *  4.00176549E-03, 4.06160716E-03, 4.12281992E-03, 4.18539745E-03,
     *  4.24933190E-03, 4.31461408E-03, 4.38123366E-03, 4.44917937E-03,
     *  4.51843922E-03,
     *  3.96770928E-03, 4.02617389E-03, 4.08598007E-03, 4.14712293E-03,
     *  4.20959606E-03, 4.27339175E-03, 4.33850110E-03, 4.40491427E-03,
     *  4.47262066E-03,
     *  3.93499009E-03, 3.99213916E-03, 4.05060100E-03, 4.11037200E-03,
     *  4.17144710E-03, 4.23381991E-03, 4.29748289E-03, 4.36242753E-03,
     *  4.42864453E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  3.90352520E-03, 3.95941650E-03, 4.01659249E-03, 4.07505074E-03,
     *  4.13478741E-03, 4.19579733E-03, 4.25807423E-03, 4.32161083E-03,
     *  4.38639903E-03,
     *  3.87323859E-03, 3.92792641E-03, 3.98387158E-03, 4.04107273E-03,
     *  4.09952714E-03, 4.15923078E-03, 4.22017853E-03, 4.28236425E-03,
     *  4.34578099E-03,
     *  3.84406027E-03, 3.89759567E-03, 3.95236182E-03, 4.00835832E-03,
     *  4.06558346E-03, 4.12403426E-03, 4.18370665E-03, 4.24459558E-03,
     *  4.30669515E-03,
     *  3.81592573E-03, 3.86835678E-03, 3.92199271E-03, 3.97683401E-03,
     *  4.03287988E-03, 4.09012832E-03, 4.14857624E-03, 4.20821956E-03,
     *  4.26905338E-03,
     *  3.78877537E-03, 3.84014736E-03, 3.89269910E-03, 3.94643187E-03,
     *  4.00134571E-03, 4.05743952E-03, 4.11471108E-03, 4.17315727E-03,
     *  4.23277408E-03,
     *  3.76255412E-03, 3.81290975E-03, 3.86442072E-03, 3.91708903E-03,
     *  3.97091549E-03, 4.02589980E-03, 4.08204059E-03, 4.13933556E-03,
     *  4.19778159E-03,
     *  3.73721095E-03, 3.78659052E-03, 3.83710173E-03, 3.88874723E-03,
     *  3.94152854E-03, 3.99544608E-03, 4.05049926E-03, 4.10668656E-03,
     *  4.16400565E-03,
     *  3.71269855E-03, 3.76114013E-03, 3.81069034E-03, 3.86135243E-03,
     *  3.91312855E-03, 3.96601980E-03, 4.02002628E-03, 4.07514722E-03,
     *  4.13138100E-03,
     *  3.68897299E-03, 3.73651257E-03, 3.78513844E-03, 3.83485441E-03,
     *  3.88566319E-03, 3.93756650E-03, 3.99056510E-03, 4.04465887E-03,
     *  4.09984689E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  3.66599345E-03, 3.71266505E-03, 3.76040129E-03, 3.80920644E-03,
     *  3.85908376E-03, 3.91003551E-03, 3.96206305E-03, 4.01516689E-03,
     *  4.06934674E-03,
     *  3.64372188E-03, 3.68955774E-03, 3.73643722E-03, 3.78436503E-03,
     *  3.83334490E-03, 3.88337962E-03, 3.93447109E-03, 3.98662037E-03,
     *  4.03982777E-03,
     *  3.62212287E-03, 3.66715351E-03, 3.71320739E-03, 3.76028961E-03,
     *  3.80840433E-03, 3.85755480E-03, 3.90774343E-03, 3.95897180E-03,
     *  4.01124075E-03,
     *  3.60116334E-03, 3.64541771E-03, 3.69067556E-03, 3.73694232E-03,
     *  3.78422255E-03, 3.83251993E-03, 3.88183730E-03, 3.93217676E-03,
     *  3.98353964E-03,
     *  3.58081239E-03, 3.62431797E-03, 3.66880785E-03, 3.71428777E-03,
     *  3.76076265E-03, 3.80823655E-03, 3.85671274E-03, 3.90619375E-03,
     *  3.95668138E-03,
     *  3.56104113E-03, 3.60382401E-03, 3.64757257E-03, 3.69229286E-03,
     *  3.73799010E-03, 3.78466870E-03, 3.83233232E-03, 3.88098389E-03,
     *  3.93062565E-03,
     *  3.54182251E-03, 3.58390747E-03, 3.62694007E-03, 3.67092659E-03,
     *  3.71587255E-03, 3.76178268E-03, 3.80866099E-03, 3.85651078E-03,
     *  3.90533467E-03,
     *  3.52313116E-03, 3.56454178E-03, 3.60688252E-03, 3.65015990E-03,
     *  3.69437969E-03, 3.73954690E-03, 3.78566587E-03, 3.83274023E-03,
     *  3.88077298E-03,
     *  3.50494329E-03, 3.54570199E-03, 3.58737383E-03, 3.62996552E-03,
     *  3.67348304E-03, 3.71793170E-03, 3.76331609E-03, 3.80964018E-03,
     *  3.85690729E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   418.86608    ,  425.13144    ,  431.49051    ,  437.94470    ,
     *   444.49542    ,  451.14413    ,  457.89228    ,  464.74137    ,
     *   471.69289    ,
     *   139.62114    ,  141.70964    ,  143.82938    ,  145.98083    ,
     *   148.16445    ,  150.38073    ,  152.63016    ,  154.91324    ,
     *   157.23046    ,
     *   46.539492    ,  47.235711    ,  47.942341    ,  48.659539    ,
     *   49.387461    ,  50.126268    ,  50.876124    ,  51.637194    ,
     *   52.409645    ,
     *   15.512276    ,  15.744401    ,  15.979994    ,  16.219109    ,
     *   16.461797    ,  16.708114    ,  16.958112    ,  17.211847    ,
     *   17.469375    ,
     *   5.1698720    ,  5.2472977    ,  5.3258788    ,  5.4056327    ,
     *   5.4865769    ,  5.5687294    ,  5.6521082    ,  5.7367317    ,
     *   5.8226187    ,
     *   1.7224058    ,  1.7482654    ,  1.7745091    ,  1.8011427    ,
     *   1.8281721    ,  1.8556033    ,  1.8834423    ,  1.9116953    ,
     *   1.9403685    ,
     *  0.57325655    , 0.58192741    , 0.59072527    , 0.59965208    ,
     *  0.60870983    , 0.61790053    , 0.62722623    , 0.63668900    ,
     *  0.64629094    ,
     *  0.19022550    , 0.19316677    , 0.19614928    , 0.19917372    ,
     *  0.20224079    , 0.20535117    , 0.20850557    , 0.21170472    ,
     *  0.21494933    ,
     *  9.91825674E-02, 0.10076148    , 0.10236122    , 0.10398216    ,
     *  0.10562468    , 0.10728918    , 0.10897605    , 0.11068568    ,
     *  0.11241848    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  6.68402523E-02, 6.79347447E-02, 6.90427638E-02, 7.01645891E-02,
     *  7.13005008E-02, 7.24507809E-02, 7.36157125E-02, 7.47955804E-02,
     *  7.59906715E-02,
     *  5.02792287E-02, 5.11252359E-02, 5.19810140E-02, 5.28467920E-02,
     *  5.37227987E-02, 5.46092632E-02, 5.55064144E-02, 5.64144818E-02,
     *  5.73336957E-02,
     *  4.02225677E-02, 4.09172604E-02, 4.16194299E-02, 4.23292766E-02,
     *  4.30469994E-02, 4.37727965E-02, 4.45068651E-02, 4.52494021E-02,
     *  4.60006043E-02,
     *  3.34735825E-02, 3.40663091E-02, 3.46649666E-02, 3.52697369E-02,
     *  3.58808000E-02, 3.64983340E-02, 3.71225155E-02, 3.77535201E-02,
     *  3.83915225E-02,
     *  2.86357721E-02, 2.91549870E-02, 2.96790236E-02, 3.02080509E-02,
     *  3.07422357E-02, 3.12817419E-02, 3.18267320E-02, 3.23773662E-02,
     *  3.29338039E-02,
     *  2.50020003E-02, 2.54655768E-02, 2.59331449E-02, 2.64048643E-02,
     *  2.68808915E-02, 2.73613800E-02, 2.78464813E-02, 2.83363443E-02,
     *  2.88311164E-02,
     *  2.21758409E-02, 2.25957205E-02, 2.30189530E-02, 2.34456902E-02,
     *  2.38760805E-02, 2.43102690E-02, 2.47483979E-02, 2.51906073E-02,
     *  2.56370349E-02,
     *  1.99178000E-02, 2.03023416E-02, 2.06897358E-02, 2.10801273E-02,
     *  2.14736570E-02, 2.18704627E-02, 2.22706790E-02, 2.26744380E-02,
     *  2.30818694E-02,
     *  1.80746380E-02, 1.84299106E-02, 1.87876396E-02, 1.91479630E-02,
     *  1.95110146E-02, 1.98769253E-02, 2.02458226E-02, 2.06178314E-02,
     *  2.09930743E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  1.65437311E-02, 1.68742729E-02, 1.72069561E-02, 1.75419118E-02,
     *  1.78792669E-02, 1.82191454E-02, 1.85616678E-02, 1.89069525E-02,
     *  1.92551150E-02,
     *  1.52537520E-02, 1.55630406E-02, 1.58742208E-02, 1.61874159E-02,
     *  1.65027460E-02, 1.68203280E-02, 1.71402756E-02, 1.74627005E-02,
     *  1.77877118E-02,
     *  1.41535708E-02, 1.44443276E-02, 1.47367788E-02, 1.50310401E-02,
     *  1.53272239E-02, 1.56254398E-02, 1.59257950E-02, 1.62283941E-02,
     *  1.65333398E-02,
     *  1.32055663E-02, 1.34799599E-02, 1.37558946E-02, 1.40334775E-02,
     *  1.43128133E-02, 1.45940040E-02, 1.48771496E-02, 1.51623481E-02,
     *  1.54496957E-02,
     *  1.23814300E-02, 1.26412172E-02, 1.29024286E-02, 1.31651622E-02,
     *  1.34295143E-02, 1.36955794E-02, 1.39634500E-02, 1.42332172E-02,
     *  1.45049706E-02,
     *  1.16594430E-02, 1.19060688E-02, 1.21540319E-02, 1.24034210E-02,
     *  1.26543240E-02, 1.29068270E-02, 1.31610154E-02, 1.34169730E-02,
     *  1.36747829E-02,
     *  1.10226569E-02, 1.12573261E-02, 1.14932709E-02, 1.17305705E-02,
     *  1.19693036E-02, 1.22095486E-02, 1.24513828E-02, 1.26948832E-02,
     *  1.29401261E-02,
     *  1.04576456E-02, 1.06813763E-02, 1.09063416E-02, 1.11326110E-02,
     *  1.13602543E-02, 1.15893414E-02, 1.18199421E-02, 1.20521262E-02,
     *  1.22859633E-02,
     *  9.95363136E-03, 1.01672943E-02, 1.03821680E-02, 1.05983120E-02,
     *  1.08157873E-02, 1.10346553E-02, 1.12549782E-02, 1.14768187E-02,
     *  1.17002396E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  9.50185872E-03, 9.70620771E-03, 9.91175716E-03, 1.01185571E-02,
     *  1.03266594E-02, 1.05361174E-02, 1.07469858E-02, 1.09593202E-02,
     *  1.11731767E-02,
     *  9.09513945E-03, 9.29083399E-03, 9.48772957E-03, 9.68586676E-03,
     *  9.88528880E-03, 1.00860411E-02, 1.02881708E-02, 1.04917266E-02,
     *  1.06967584E-02,
     *  8.72751540E-03, 8.91513850E-03, 9.10397149E-03, 9.29404594E-03,
     *  9.48539675E-03, 9.67806158E-03, 9.87208044E-03, 1.00674953E-02,
     *  1.02643498E-02,
     *  8.39400557E-03, 8.57407740E-03, 8.75537413E-03, 8.93791880E-03,
     *  9.12173837E-03, 9.30686315E-03, 9.49332627E-03, 9.68116328E-03,
     *  9.87041180E-03,
     *  8.09041352E-03, 8.26340217E-03, 8.43763500E-03, 8.61312712E-03,
     *  8.78989805E-03, 8.96797114E-03, 9.14737302E-03, 9.32813312E-03,
     *  9.51028334E-03,
     *  7.81317908E-03, 7.97950894E-03, 8.14710500E-03, 8.31597505E-03,
     *  8.48613172E-03, 8.65759188E-03, 8.83037604E-03, 9.00450790E-03,
     *  9.18001393E-03,
     *  7.55926272E-03, 7.71932117E-03, 7.88066923E-03, 8.04330807E-03,
     *  8.20724401E-03, 8.37248796E-03, 8.53905475E-03, 8.70696272E-03,
     *  8.87623327E-03,
     *  7.32605449E-03, 7.48019719E-03, 7.63565321E-03, 7.79241781E-03,
     *  7.95049166E-03, 8.10988018E-03, 8.27059305E-03, 8.43264362E-03,
     *  8.59604858E-03,
     *  7.11130164E-03, 7.25985672E-03, 7.40974828E-03, 7.56096638E-03,
     *  7.71350664E-03, 7.86736960E-03, 8.02256020E-03, 8.17908727E-03,
     *  8.33696313E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  6.91305046E-03, 7.05632196E-03, 7.20095183E-03, 7.34692567E-03,
     *  7.49423468E-03, 7.64287504E-03, 7.79284746E-03, 7.94415665E-03,
     *  8.09681096E-03,
     *  6.72959918E-03, 6.86786981E-03, 7.00751891E-03, 7.14852832E-03,
     *  7.29088543E-03, 7.43458262E-03, 7.57961682E-03, 7.72598908E-03,
     *  7.87370414E-03,
     *  6.55945961E-03, 6.69299298E-03, 6.82792278E-03, 6.96422773E-03,
     *  7.10189198E-03, 7.24090465E-03, 7.38125937E-03, 7.52295393E-03,
     *  7.66598984E-03,
     *  6.40132549E-03, 6.53036804E-03, 6.66082253E-03, 6.79266521E-03,
     *  6.92587755E-03, 7.06044589E-03, 7.19636105E-03, 7.33361792E-03,
     *  7.47221519E-03,
     *  6.25404642E-03, 6.37882893E-03, 6.50503632E-03, 6.63264290E-03,
     *  6.76162803E-03, 6.89197574E-03, 7.02367443E-03, 7.15671653E-03,
     *  7.29109822E-03,
     *  6.11660598E-03, 6.23734493E-03, 6.35951903E-03, 6.48310121E-03,
     *  6.60806916E-03, 6.73440504E-03, 6.86209527E-03, 6.99113018E-03,
     *  7.12150375E-03,
     *  5.98810354E-03, 6.10500222E-03, 6.22334368E-03, 6.34309990E-03,
     *  6.46424736E-03, 6.58676678E-03, 6.71064293E-03, 6.83586439E-03,
     *  6.96242330E-03,
     *  5.86773884E-03, 5.98098836E-03, 6.09568567E-03, 6.21180226E-03,
     *  6.32931375E-03, 6.44819979E-03, 6.56844387E-03, 6.69003312E-03,
     *  6.81295814E-03,
     *  5.75479895E-03, 5.86457909E-03, 5.97580955E-03, 6.08846164E-03,
     *  6.20251049E-03, 6.31793502E-03, 6.43471774E-03, 6.55284465E-03,
     *  6.67230506E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  5.64864718E-03, 5.75512720E-03, 5.86305767E-03, 5.97241004E-03,
     *  6.08315930E-03, 6.19528387E-03, 6.30876560E-03, 6.42358963E-03,
     *  6.53974422E-03,
     *  5.54871361E-03, 5.65205289E-03, 5.75684055E-03, 5.86304842E-03,
     *  5.97065157E-03, 6.07962824E-03, 6.18995985E-03, 6.30163089E-03,
     *  6.41462885E-03,
     *  5.45448692E-03, 5.55483567E-03, 5.65662863E-03, 5.75983828E-03,
     *  5.86443997E-03, 5.97041200E-03, 6.07773556E-03, 6.18639474E-03,
     *  6.29637644E-03,
     *  5.36550744E-03, 5.46300720E-03, 5.56194513E-03, 5.66229451E-03,
     *  5.76403118E-03, 5.86713366E-03, 5.97158312E-03, 6.07736344E-03,
     *  6.18446111E-03,
     *  5.28136101E-03, 5.37614525E-03, 5.47235992E-03, 5.56997921E-03,
     *  5.66897961E-03, 5.76934003E-03, 5.87104181E-03, 5.97406874E-03,
     *  6.07840711E-03,
     *  5.20167380E-03, 5.29386842E-03, 5.38748415E-03, 5.48249625E-03,
     *  5.57888199E-03, 5.67662077E-03, 5.77569423E-03, 5.87608629E-03,
     *  5.97778312E-03,
     *  5.12610774E-03, 5.21583148E-03, 5.30696567E-03, 5.39948667E-03,
     *  5.49337262E-03, 5.58860356E-03, 5.68516156E-03, 5.78303074E-03,
     *  5.88219731E-03,
     *  5.05435647E-03, 5.14172142E-03, 5.23048491E-03, 5.32062451E-03,
     *  5.41211929E-03, 5.50495003E-03, 5.59909929E-03, 5.69455153E-03,
     *  5.79129310E-03,
     *  4.98614197E-03, 5.07125390E-03, 5.15775144E-03, 5.24561334E-03,
     *  5.33481969E-03, 5.42535205E-03, 5.51719358E-03, 5.61032915E-03,
     *  5.70474537E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  4.92121141E-03, 5.00417023E-03, 5.08850077E-03, 5.17418305E-03,
     *  5.26119818E-03, 5.34952856E-03, 5.43915802E-03, 5.53007191E-03,
     *  5.62225717E-03,
     *  4.85933453E-03, 4.94023459E-03, 5.02249172E-03, 5.10608717E-03,
     *  5.19100311E-03, 5.27722282E-03, 5.36473084E-03, 5.45351306E-03,
     *  5.54355683E-03,
     *  4.80030128E-03, 4.87923174E-03, 4.95950395E-03, 5.04110039E-03,
     *  5.12400429E-03, 5.20819986E-03, 5.29367237E-03, 5.38040829E-03,
     *  5.46839544E-03,
     *  4.74391973E-03, 4.82096486E-03, 4.89933587E-03, 4.97901645E-03,
     *  5.05999091E-03, 5.14224435E-03, 5.22576284E-03, 5.31053347E-03,
     *  5.39654454E-03,
     *  4.69001423E-03, 4.76525372E-03, 4.84180277E-03, 4.91964625E-03,
     *  4.99876954E-03, 5.07915867E-03, 5.16080046E-03, 5.24368270E-03,
     *  5.32779418E-03,
     *  4.63842381E-03, 4.71193304E-03, 4.78673514E-03, 4.86281616E-03,
     *  4.94016251E-03, 5.01876114E-03, 5.09859966E-03, 5.17966653E-03,
     *  5.26195112E-03,
     *  4.58900070E-03, 4.66085101E-03, 4.73397723E-03, 4.80836654E-03,
     *  4.88400637E-03, 4.96088456E-03, 5.03898955E-03, 5.11831047E-03,
     *  5.19883724E-03,
     *  4.54160909E-03, 4.61186801E-03, 4.68338569E-03, 4.75615038E-03,
     *  4.83015052E-03, 4.90537484E-03, 4.98181256E-03, 5.05945349E-03,
     *  5.13828816E-03,
     *  4.49612396E-03, 4.56485546E-03, 4.63482843E-03, 4.70603217E-03,
     *  4.77845606E-03, 4.85208973E-03, 4.92692318E-03, 5.00294689E-03,
     *  5.08015198E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  4.45243009E-03, 4.51969478E-03, 4.58818358E-03, 4.65788678E-03,
     *  4.72879471E-03, 4.80089783E-03, 4.87418691E-03, 4.94865312E-03,
     *  5.02428816E-03,
     *  4.41042112E-03, 4.47627647E-03, 4.54333853E-03, 4.61159857E-03,
     *  4.68104780E-03, 4.75167752E-03, 4.82347924E-03, 4.89644479E-03,
     *  4.97056649E-03,
     *  4.36999876E-03, 4.43449927E-03, 4.50018912E-03, 4.56706050E-03,
     *  4.63510549E-03, 4.70431617E-03, 4.77468478E-03, 4.84620384E-03,
     *  4.91886621E-03,
     *  4.33107208E-03, 4.39426946E-03, 4.45863887E-03, 4.52417340E-03,
     *  4.59086592E-03, 4.65870930E-03, 4.72769649E-03, 4.79782063E-03,
     *  4.86907518E-03,
     *  4.29355681E-03, 4.35550015E-03, 4.41859834E-03, 4.48284525E-03,
     *  4.54823458E-03, 4.61475993E-03, 4.68241492E-03, 4.75119332E-03,
     *  4.82108917E-03,
     *  4.25737480E-03, 4.31811074E-03, 4.37998445E-03, 4.44299061E-03,
     *  4.50712365E-03, 4.57237788E-03, 4.63874759E-03, 4.70622716E-03,
     *  4.77481116E-03,
     *  4.22245346E-03, 4.28202631E-03, 4.34272002E-03, 4.40453001E-03,
     *  4.46745143E-03, 4.53147926E-03, 4.59660842E-03, 4.66283389E-03,
     *  4.73015079E-03,
     *  4.18872531E-03, 4.24717720E-03, 4.30673322E-03, 4.36738949E-03,
     *  4.42914184E-03, 4.49198589E-03, 4.55591719E-03, 4.62093127E-03,
     *  4.68702377E-03,
     *  4.15612753E-03, 4.21349854E-03, 4.27195714E-03, 4.33150013E-03,
     *  4.39212397E-03, 4.45382491E-03, 4.51659907E-03, 4.58044253E-03,
     *  4.64535145E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  4.12460160E-03, 4.18092987E-03, 4.23832941E-03, 4.29679764E-03,
     *  4.35633165E-03, 4.41692827E-03, 4.47858417E-03, 4.54129597E-03,
     *  4.60506029E-03,
     *  4.09409290E-03, 4.14941475E-03, 4.20579177E-03, 4.26322200E-03,
     *  4.32170308E-03, 4.38123240E-03, 4.44180718E-03, 4.50342453E-03,
     *  4.56608155E-03,
     *  4.06455046E-03, 4.11890048E-03, 4.17428983E-03, 4.23071709E-03,
     *  4.28818045E-03, 4.34667785E-03, 4.40620698E-03, 4.46676547E-03,
     *  4.52835086E-03,
     *  4.03592662E-03, 4.08933779E-03, 4.14377269E-03, 4.19923042E-03,
     *  4.25570969E-03, 4.31320894E-03, 4.37172636E-03, 4.43126001E-03,
     *  4.49180789E-03,
     *  4.00817679E-03, 4.06068054E-03, 4.11419269E-03, 4.16871282E-03,
     *  4.22424014E-03, 4.28077353E-03, 4.33831166E-03, 4.39685304E-03,
     *  4.45639608E-03,
     *  3.98125919E-03, 4.03288554E-03, 4.08550520E-03, 4.13911822E-03,
     *  4.19372427E-03, 4.24932269E-03, 4.30591257E-03, 4.36349285E-03,
     *  4.42206233E-03,
     *  3.95513468E-03, 4.00591226E-03, 4.05766833E-03, 4.11040339E-03,
     *  4.16411752E-03, 4.21881050E-03, 4.27448183E-03, 4.33113084E-03,
     *  4.38875674E-03,
     *  3.92976651E-03, 3.97972266E-03, 4.03064277E-03, 4.08252772E-03,
     *  4.13537801E-03, 4.18919382E-03, 4.24397504E-03, 4.29972138E-03,
     *  4.35643240E-03,
     *  3.90512018E-03, 3.95428103E-03, 4.00439157E-03, 4.05545306E-03,
     *  4.10746638E-03, 4.16043207E-03, 4.21435042E-03, 4.26922148E-03,
     *  4.32504518E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   478.74840    ,  485.90944    ,  493.17759    ,  500.55445    ,
     *   508.04165    ,  515.64083    ,  523.35369    ,  531.18190    ,
     *   539.12721    ,
     *   159.58234    ,  161.96939    ,  164.39215    ,  166.85114    ,
     *   169.34692    ,  171.88002    ,  174.45101    ,  177.06045    ,
     *   179.70892    ,
     *   53.193648    ,  53.989376    ,  54.797004    ,  55.616709    ,
     *   56.448674    ,  57.293081    ,  58.150115    ,  59.019968    ,
     *   59.902829    ,
     *   17.730753    ,  17.996038    ,  18.265289    ,  18.538565    ,
     *   18.815926    ,  19.097435    ,  19.383151    ,  19.673140    ,
     *   19.967464    ,
     *   5.9097880    ,  5.9982589    ,  6.0880509    ,  6.1791839    ,
     *   6.2716778    ,  6.3655532    ,  6.4608306    ,  6.5575313    ,
     *   6.6556763    ,
     *   1.9694684    ,  1.9990012    ,  2.0289735    ,  2.0593920    ,
     *   2.0902634    ,  2.1215944    ,  2.1533921    ,  2.1856634    ,
     *   2.2184154    ,
     *  0.65603419    , 0.66592090    , 0.67595328    , 0.68613355    ,
     *  0.69646396    , 0.70694681    , 0.71758442    , 0.72837915    ,
     *  0.73933340    ,
     *  0.21824014    , 0.22157789    , 0.22496334    , 0.22839724    ,
     *  0.23188038    , 0.23541353    , 0.23899748    , 0.24263305    ,
     *  0.24632105    ,
     *  0.11417484    , 0.11595518    , 0.11775990    , 0.11958944    ,
     *  0.12144420    , 0.12332461    , 0.12523111    , 0.12716413    ,
     *  0.12912411    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  7.72012744E-02, 7.84276801E-02, 7.96701818E-02, 8.09290749E-02,
     *  8.22046579E-02, 8.34972315E-02, 8.48070995E-02, 8.61345686E-02,
     *  8.74799486E-02,
     *  5.82642869E-02, 5.92064874E-02, 6.01605302E-02, 6.11266495E-02,
     *  6.21050812E-02, 6.30960624E-02, 6.40998323E-02, 6.51166314E-02,
     *  6.61467026E-02,
     *  4.67606682E-02, 4.75297906E-02, 4.83081686E-02, 4.90959998E-02,
     *  4.98934824E-02, 5.07008155E-02, 5.15181991E-02, 5.23458341E-02,
     *  5.31839229E-02,
     *  3.90366968E-02, 3.96892165E-02, 4.03492549E-02, 4.10169852E-02,
     *  4.16925808E-02, 4.23762151E-02, 4.30680622E-02, 4.37682966E-02,
     *  4.44770933E-02,
     *  3.34962029E-02, 3.40647202E-02, 3.46395123E-02, 3.52207348E-02,
     *  3.58085433E-02, 3.64030931E-02, 3.70045394E-02, 3.76130378E-02,
     *  3.82287439E-02,
     *  2.93309434E-02, 2.98359699E-02, 3.03463393E-02, 3.08621941E-02,
     *  3.13836764E-02, 3.19109277E-02, 3.24440891E-02, 3.29833015E-02,
     *  3.35287060E-02,
     *  2.60878169E-02, 2.65430877E-02, 2.70029806E-02, 2.74676275E-02,
     *  2.79371598E-02, 2.84117079E-02, 2.88914018E-02, 2.93763709E-02,
     *  2.98667446E-02,
     *  2.34931009E-02, 2.39082588E-02, 2.43274676E-02, 2.47508506E-02,
     *  2.51785300E-02, 2.56106273E-02, 2.60472630E-02, 2.64885574E-02,
     *  2.69346301E-02,
     *  2.13716716E-02, 2.17537421E-02, 2.21394029E-02, 2.25287695E-02,
     *  2.29219566E-02, 2.33190777E-02, 2.37202456E-02, 2.41255722E-02,
     *  2.45351693E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  1.96062692E-02, 1.99605268E-02, 2.03179981E-02, 2.06787920E-02,
     *  2.10430159E-02, 2.14107767E-02, 2.17821800E-02, 2.21573308E-02,
     *  2.25363335E-02,
     *  1.81154167E-02, 1.84459206E-02, 1.87793273E-02, 1.91157394E-02,
     *  1.94552582E-02, 1.97979838E-02, 2.01440158E-02, 2.04934528E-02,
     *  2.08463928E-02,
     *  1.68407331E-02, 1.71506730E-02, 1.74632574E-02, 1.77785826E-02,
     *  1.80967441E-02, 1.84178362E-02, 1.87419524E-02, 1.90691856E-02,
     *  1.93996279E-02,
     *  1.57392868E-02, 1.60312146E-02, 1.63255709E-02, 1.66224464E-02,
     *  1.69219307E-02, 1.72241125E-02, 1.75290798E-02, 1.78369200E-02,
     *  1.81477199E-02,
     *  1.47787985E-02, 1.50547878E-02, 1.53330246E-02, 1.56135939E-02,
     *  1.58965797E-02, 1.61820654E-02, 1.64701338E-02, 1.67608670E-02,
     *  1.70543468E-02,
     *  1.39345269E-02, 1.41962861E-02, 1.44601407E-02, 1.47261702E-02,
     *  1.49944532E-02, 1.52650679E-02, 1.55380920E-02, 1.58136027E-02,
     *  1.60916767E-02,
     *  1.31871870E-02, 1.34361411E-02, 1.36870626E-02, 1.39400258E-02,
     *  1.41951039E-02, 1.44523701E-02, 1.47118972E-02, 1.49737575E-02,
     *  1.52380232E-02,
     *  1.25215225E-02, 1.27588731E-02, 1.29980839E-02, 1.32392233E-02,
     *  1.34823598E-02, 1.37275615E-02, 1.39748963E-02, 1.42244321E-02,
     *  1.44762365E-02,
     *  1.19253040E-02, 1.21520751E-02, 1.23806162E-02, 1.26109904E-02,
     *  1.28432612E-02, 1.30774918E-02, 1.33137455E-02, 1.35520856E-02,
     *  1.37925756E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  1.13886124E-02, 1.16056846E-02, 1.18244511E-02, 1.20449700E-02,
     *  1.22672997E-02, 1.24914988E-02, 1.27176260E-02, 1.29457403E-02,
     *  1.31759010E-02,
     *  1.09033170E-02, 1.11114541E-02, 1.13212223E-02, 1.15326745E-02,
     *  1.17458644E-02, 1.19608459E-02, 1.21776734E-02, 1.23964018E-02,
     *  1.26170861E-02,
     *  1.04626889E-02, 1.06625590E-02, 1.08640072E-02, 1.10670816E-02,
     *  1.12718312E-02, 1.14783056E-02, 1.16865550E-02, 1.18966300E-02,
     *  1.21085820E-02,
     *  1.00611112E-02, 1.02533025E-02, 1.04470278E-02, 1.06423306E-02,
     *  1.08392553E-02, 1.10378471E-02, 1.12381523E-02, 1.14402175E-02,
     *  1.16440903E-02,
     *  9.69385768E-03, 9.87889198E-03, 1.00654237E-02, 1.02534916E-02,
     *  1.04431359E-02, 1.06343978E-02, 1.08273193E-02, 1.10219436E-02,
     *  1.12183146E-02,
     *  9.35692303E-03, 9.53526619E-03, 9.71507628E-03, 9.89638781E-03,
     *  1.00792367E-02, 1.02636603E-02, 1.04496969E-02, 1.06373861E-02,
     *  1.08267682E-02,
     *  9.04689046E-03, 9.21896074E-03, 9.39247264E-03, 9.56745653E-03,
     *  9.74394445E-03, 9.92196990E-03, 1.01015677E-02, 1.02827739E-02,
     *  1.04656255E-02,
     *  8.76082749E-03, 8.92700251E-03, 9.09459809E-03, 9.26364072E-03,
     *  9.43415872E-03, 9.60618202E-03, 9.77974204E-03, 9.95487155E-03,
     *  1.01316045E-02,
     *  8.49620318E-03, 8.65682560E-03, 8.81885102E-03, 8.98230227E-03,
     *  9.14720416E-03, 9.31358329E-03, 9.48146785E-03, 9.65088749E-03,
     *  9.82187319E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  8.25082197E-03, 8.40620416E-03, 8.56297461E-03, 8.72115275E-03,
     *  8.88076012E-03, 9.04182014E-03, 9.20435798E-03, 9.36840038E-03,
     *  9.53397547E-03,
     *  8.02277008E-03, 8.17319801E-03, 8.32500173E-03, 8.47819751E-03,
     *  8.63280383E-03, 8.78884118E-03, 8.94633186E-03, 9.10529986E-03,
     *  9.26577067E-03,
     *  7.81037204E-03, 7.95610853E-03, 8.10321014E-03, 8.25169019E-03,
     *  8.40156434E-03, 8.55285035E-03, 8.70556785E-03, 8.85973826E-03,
     *  9.01538457E-03,
     *  7.61215495E-03, 7.75344242E-03, 7.89608568E-03, 8.04009539E-03,
     *  8.18548462E-03, 8.33226855E-03, 8.48046437E-03, 8.63009108E-03,
     *  8.78116934E-03,
     *  7.42681907E-03, 7.56388181E-03, 7.70229205E-03, 7.84205803E-03,
     *  7.98319038E-03, 8.12570199E-03, 8.26960774E-03, 8.41492440E-03,
     *  8.56167045E-03,
     *  7.25321337E-03, 7.38625954E-03, 7.52064565E-03, 7.65637773E-03,
     *  7.79346425E-03, 7.93191594E-03, 8.07174558E-03, 8.21296786E-03,
     *  8.35559923E-03,
     *  7.09031512E-03, 7.21953840E-03, 7.35009455E-03, 7.48198762E-03,
     *  7.61522412E-03, 7.74981281E-03, 7.88576454E-03, 8.02309209E-03,
     *  8.16181004E-03,
     *  6.93721275E-03, 7.06279379E-03, 7.18970093E-03, 7.31793645E-03,
     *  7.44750508E-03, 7.57841381E-03, 7.71067172E-03, 7.84428985E-03,
     *  7.97928102E-03,
     *  6.79309141E-03, 6.91519907E-03, 7.03862618E-03, 7.16337347E-03,
     *  7.28944409E-03, 7.41684340E-03, 7.54557890E-03, 7.67566001E-03,
     *  7.80709797E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  6.65722066E-03, 6.77601309E-03, 6.89611834E-03, 7.01753576E-03,
     *  7.14026707E-03, 7.26431622E-03, 7.38968925E-03, 7.51639412E-03,
     *  7.64444062E-03,
     *  6.52894408E-03, 6.64456968E-03, 6.76150135E-03, 6.87973725E-03,
     *  6.99927786E-03, 7.12012587E-03, 7.24228598E-03, 7.36576486E-03,
     *  7.49057095E-03,
     *  6.40767027E-03, 6.52026849E-03, 6.63416585E-03, 6.74935950E-03,
     *  6.86584882E-03, 6.98363536E-03, 7.10272268E-03, 7.22311624E-03,
     *  7.34482328E-03,
     *  6.29286521E-03, 6.40256730E-03, 6.51356136E-03, 6.62584366E-03,
     *  6.73941267E-03, 6.85426893E-03, 6.97041496E-03, 7.08785516E-03,
     *  7.20659567E-03,
     *  6.18404560E-03, 6.29097526E-03, 6.39918942E-03, 6.50868365E-03,
     *  6.61945559E-03, 6.73150494E-03, 6.84483331E-03, 6.95944413E-03,
     *  7.07534257E-03,
     *  6.08077316E-03, 6.18504709E-03, 6.29059775E-03, 6.39742011E-03,
     *  6.50551114E-03, 6.61486980E-03, 6.72549690E-03, 6.83739502E-03,
     *  6.95056845E-03,
     *  5.98264961E-03, 6.08437806E-03, 6.18737513E-03, 6.29163532E-03,
     *  6.39715505E-03, 6.50393263E-03, 6.61196819E-03, 6.72126357E-03,
     *  6.83182227E-03,
     *  5.88931236E-03, 5.98859957E-03, 6.08914696E-03, 6.19094864E-03,
     *  6.29400061E-03, 6.39830064E-03, 6.50384826E-03, 6.61064466E-03,
     *  6.71869267E-03,
     *  5.80043068E-03, 5.89737531E-03, 5.99557133E-03, 6.09501260E-03,
     *  6.19569474E-03, 6.29761510E-03, 6.40077270E-03, 6.50516818E-03,
     *  6.61080375E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  5.71570241E-03, 5.81039792E-03, 5.90633570E-03, 6.00350943E-03,
     *  6.10191447E-03, 6.20154781E-03, 6.30240805E-03, 6.40449536E-03,
     *  6.50781141E-03,
     *  5.63485100E-03, 5.72738600E-03, 5.82115382E-03, 5.91614805E-03,
     *  6.01236385E-03, 6.10979795E-03, 6.20844862E-03, 6.30831560E-03,
     *  6.40940010E-03,
     *  5.55762297E-03, 5.64808151E-03, 5.73976312E-03, 5.83266136E-03,
     *  5.92677128E-03, 6.02208940E-03, 6.11861372E-03, 6.21634364E-03,
     *  6.31527999E-03,
     *  5.48378559E-03, 5.57224746E-03, 5.66192238E-03, 5.75280392E-03,
     *  5.84488709E-03, 5.93816827E-03, 6.03264523E-03, 6.12831712E-03,
     *  6.22518441E-03,
     *  5.41312487E-03, 5.49966590E-03, 5.58740966E-03, 5.67634985E-03,
     *  5.76648145E-03, 5.85780076E-03, 5.95030540E-03, 6.04399431E-03,
     *  6.13886767E-03,
     *  5.34544380E-03, 5.43013605E-03, 5.51602049E-03, 5.60309095E-03,
     *  5.69134245E-03, 5.78077128E-03, 5.87137495E-03, 5.96315222E-03,
     *  6.05610305E-03,
     *  5.28056071E-03, 5.36347273E-03, 5.44756618E-03, 5.53283505E-03,
     *  5.61927448E-03, 5.70688075E-03, 5.79565132E-03, 5.88558481E-03,
     *  5.97668105E-03,
     *  5.21830789E-03, 5.29950491E-03, 5.38187241E-03, 5.46540458E-03,
     *  5.55009668E-03, 5.63594506E-03, 5.72294715E-03, 5.81110151E-03,
     *  5.90040779E-03,
     *  5.15853028E-03, 5.23807443E-03, 5.31877791E-03, 5.40063519E-03,
     *  5.48364166E-03, 5.56779376E-03, 5.65308894E-03, 5.73952573E-03,
     *  5.82710368E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  5.10108438E-03, 5.17903482E-03, 5.25813333E-03, 5.33837461E-03,
     *  5.41975426E-03, 5.50226882E-03, 5.58591581E-03, 5.67069372E-03,
     *  5.75660206E-03,
     *  5.04583717E-03, 5.12225032E-03, 5.19980013E-03, 5.27848160E-03,
     *  5.35829051E-03, 5.43922357E-03, 5.52127836E-03, 5.60445341E-03,
     *  5.68874818E-03,
     *  4.99266526E-03, 5.06759490E-03, 5.14364971E-03, 5.22082495E-03,
     *  5.29911667E-03, 5.37852171E-03, 5.45903777E-03, 5.54066341E-03,
     *  5.62339811E-03,
     *  4.94145401E-03, 5.01495147E-03, 5.08956251E-03, 5.16528270E-03,
     *  5.24210833E-03, 5.32003643E-03, 5.39906482E-03, 5.47919213E-03,
     *  5.56041785E-03,
     *  4.89209682E-03, 4.96421108E-03, 5.03742728E-03, 5.11174129E-03,
     *  5.18714966E-03, 5.26364963E-03, 5.34123914E-03, 5.41991693E-03,
     *  5.49968253E-03,
     *  4.84449446E-03, 4.91527231E-03, 4.98714039E-03, 5.06009492E-03,
     *  5.13413271E-03, 5.20925120E-03, 5.28544850E-03, 5.36272344E-03,
     *  5.44107561E-03,
     *  4.79855445E-03, 4.86804057E-03, 4.93860520E-03, 5.01024490E-03,
     *  5.08295674E-03, 5.15673837E-03, 5.23158808E-03, 5.30750484E-03,
     *  5.38448829E-03,
     *  4.75419052E-03, 4.82242761E-03, 4.89173151E-03, 4.96209907E-03,
     *  5.03352765E-03, 5.10601513E-03, 5.17955998E-03, 5.25416130E-03,
     *  5.32981881E-03,
     *  4.71132210E-03, 4.77835102E-03, 4.84643501E-03, 4.91557129E-03,
     *  4.98575748E-03, 5.05699170E-03, 5.12927260E-03, 5.20259941E-03,
     *  5.27697198E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  4.66987389E-03, 4.73573369E-03, 4.80263689E-03, 4.87058099E-03,
     *  4.93956392E-03, 5.00958402E-03, 5.08064015E-03, 5.15273169E-03,
     *  5.22585860E-03,
     *  4.62977544E-03, 4.69450351E-03, 4.76026331E-03, 4.82705270E-03,
     *  4.89486985E-03, 4.96371337E-03, 5.03358229E-03, 5.10447616E-03,
     *  5.17639507E-03,
     *  4.59096076E-03, 4.65459289E-03, 4.71924515E-03, 4.78491569E-03,
     *  4.85160300E-03, 4.91930589E-03, 4.98802361E-03, 5.05775589E-03,
     *  5.12850291E-03,
     *  4.55336802E-03, 4.61593848E-03, 4.67951752E-03, 4.74410362E-03,
     *  4.80969551E-03, 4.87629227E-03, 4.94389335E-03, 5.01249862E-03,
     *  5.08210843E-03,
     *  4.51693919E-03, 4.57848082E-03, 4.64101956E-03, 4.70455419E-03,
     *  4.76908370E-03, 4.83460742E-03, 4.90112500E-03, 4.96863649E-03,
     *  5.03714236E-03,
     *  4.48161980E-03, 4.54216408E-03, 4.60369407E-03, 4.66620885E-03,
     *  4.72970768E-03, 4.79419012E-03, 4.85965603E-03, 4.92610562E-03,
     *  4.99353953E-03,
     *  4.44735866E-03, 4.50693576E-03, 4.56748727E-03, 4.62901254E-03,
     *  4.69151112E-03, 4.75498277E-03, 4.81942758E-03, 4.88484592E-03,
     *  4.95123857E-03,
     *  4.41410761E-03, 4.47274649E-03, 4.53234856E-03, 4.59291346E-03,
     *  4.65444099E-03, 4.71693115E-03, 4.78038421E-03, 4.84480074E-03,
     *  4.91018165E-03,
     *  4.38182134E-03, 4.43954976E-03, 4.49823027E-03, 4.55786277E-03,
     *  4.61844732E-03, 4.67998413E-03, 4.74247368E-03, 4.80591670E-03,
     *  4.87031426E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   547.19136    ,  555.37612    ,  563.68332    ,  572.11476    ,
     *   580.67232    ,  589.35787    ,  598.17335    ,  607.12067    ,
     *   616.20183    ,
     *   182.39701    ,  185.12530    ,  187.89440    ,  190.70492    ,
     *   193.55747    ,  196.45269    ,  199.39121    ,  202.37368    ,
     *   205.40077    ,
     *   60.798894    ,  61.708360    ,  62.631428    ,  63.568301    ,
     *   64.519185    ,  65.484291    ,  66.463831    ,  67.458021    ,
     *   68.467080    ,
     *   20.266189    ,  20.569380    ,  20.877104    ,  21.189429    ,
     *   21.506424    ,  21.828159    ,  22.154705    ,  22.486133    ,
     *   22.822517    ,
     *   6.7552875    ,  6.8563868    ,  6.9589964    ,  7.0631391    ,
     *   7.1688377    ,  7.2761156    ,  7.3849965    ,  7.4955043    ,
     *   7.6076634    ,
     *   2.2516554    ,  2.2853908    ,  2.3196289    ,  2.3543773    ,
     *   2.3896437    ,  2.4254359    ,  2.4617618    ,  2.4986294    ,
     *   2.5360468    ,
     *  0.75044958    , 0.76173016    , 0.77317765    , 0.78479456    ,
     *  0.79658349    , 0.80854702    , 0.82068782    , 0.83300857    ,
     *  0.84551198    ,
     *  0.25006230    , 0.25385764    , 0.25770792    , 0.26161400    ,
     *  0.26557676    , 0.26959707    , 0.27367585    , 0.27781398    ,
     *  0.28201241    ,
     *  0.13111151    , 0.13312677    , 0.13517034    , 0.13724271    ,
     *  0.13934432    , 0.14147567    , 0.14363723    , 0.14582949    ,
     *  0.14805294    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  8.88435524E-02, 9.02256962E-02, 9.16266999E-02, 9.30468865E-02,
     *  9.44865829E-02, 9.59461197E-02, 9.74258313E-02, 9.89260561E-02,
     *  0.10044714    ,
     *  6.71902905E-02, 6.82476420E-02, 6.93190064E-02, 7.04046350E-02,
     *  7.15047818E-02, 7.26197033E-02, 7.37496587E-02, 7.48949099E-02,
     *  7.60557215E-02,
     *  5.40326689E-02, 5.48922770E-02, 5.57629537E-02, 5.66449070E-02,
     *  5.75383468E-02, 5.84434846E-02, 5.93605339E-02, 6.02897102E-02,
     *  6.12312310E-02,
     *  4.51946283E-02, 4.59210784E-02, 4.66566215E-02, 4.74014363E-02,
     *  4.81557032E-02, 4.89196035E-02, 4.96933200E-02, 5.04770370E-02,
     *  5.12709403E-02,
     *  3.88518138E-02, 3.94824041E-02, 4.01206720E-02, 4.07667756E-02,
     *  4.14208735E-02, 4.20831256E-02, 4.27536925E-02, 4.34327361E-02,
     *  4.41204195E-02,
     *  3.40804436E-02, 3.46386557E-02, 3.52034838E-02, 3.57750700E-02,
     *  3.63535570E-02, 3.69390881E-02, 3.75318073E-02, 3.81318594E-02,
     *  3.87393902E-02,
     *  3.03626521E-02, 3.08642226E-02, 3.13715853E-02, 3.18848699E-02,
     *  3.24042062E-02, 3.29297246E-02, 3.34615559E-02, 3.39998315E-02,
     *  3.45446836E-02,
     *  2.73856006E-02, 2.78415881E-02, 2.83027119E-02, 2.87690914E-02,
     *  2.92408459E-02, 2.97180953E-02, 3.02009597E-02, 3.06895597E-02,
     *  3.11840164E-02,
     *  2.49491479E-02, 2.53676189E-02, 2.57906932E-02, 2.62184814E-02,
     *  2.66510943E-02, 2.70886429E-02, 2.75312383E-02, 2.79789921E-02,
     *  2.84320160E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  2.29192922E-02, 2.33063105E-02, 2.36974919E-02, 2.40929395E-02,
     *  2.44927568E-02, 2.48970470E-02, 2.53059137E-02, 2.57194605E-02,
     *  2.61377916E-02,
     *  2.12029333E-02, 2.15631718E-02, 2.19272049E-02, 2.22951296E-02,
     *  2.26670425E-02, 2.30430404E-02, 2.34232200E-02, 2.38076783E-02,
     *  2.41965126E-02,
     *  1.97333711E-02, 2.00705066E-02, 2.04111255E-02, 2.07553187E-02,
     *  2.11031770E-02, 2.14547912E-02, 2.18102522E-02, 2.21696509E-02,
     *  2.25330785E-02,
     *  1.84615658E-02, 1.87785438E-02, 1.90987395E-02, 1.94222387E-02,
     *  1.97491267E-02, 2.00794889E-02, 2.04134110E-02, 2.07509784E-02,
     *  2.10922769E-02,
     *  1.73506543E-02, 1.76498707E-02, 1.79520767E-02, 1.82573529E-02,
     *  1.85657799E-02, 1.88774383E-02, 1.91924086E-02, 1.95107716E-02,
     *  1.98326080E-02,
     *  1.63723907E-02, 1.66558209E-02, 1.69420435E-02, 1.72311345E-02,
     *  1.75231698E-02, 1.78182255E-02, 1.81163776E-02, 1.84177023E-02,
     *  1.87222760E-02,
     *  1.55047663E-02, 1.57740586E-02, 1.60459719E-02, 1.63205778E-02,
     *  1.65979480E-02, 1.68781543E-02, 1.71612686E-02, 1.74473627E-02,
     *  1.77365090E-02,
     *  1.47303771E-02, 1.49869214E-02, 1.52459371E-02, 1.55074917E-02,
     *  1.57716529E-02, 1.60384884E-02, 1.63080661E-02, 1.65804540E-02,
     *  1.68557206E-02,
     *  1.40352788E-02, 1.42802586E-02, 1.45275786E-02, 1.47773025E-02,
     *  1.50294942E-02, 1.52842174E-02, 1.55415366E-02, 1.58015159E-02,
     *  1.60642202E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  1.34081674E-02, 1.36425989E-02, 1.38792554E-02, 1.41181967E-02,
     *  1.43594830E-02, 1.46031748E-02, 1.48493325E-02, 1.50980173E-02,
     *  1.53492902E-02,
     *  1.28397819E-02, 1.30645448E-02, 1.32914310E-02, 1.35204967E-02,
     *  1.37517987E-02, 1.39853939E-02, 1.42213397E-02, 1.44596935E-02,
     *  1.47005135E-02,
     *  1.23224626E-02, 1.25383238E-02, 1.27562184E-02, 1.29761991E-02,
     *  1.31983193E-02, 1.34226328E-02, 1.36491936E-02, 1.38780562E-02,
     *  1.41092755E-02,
     *  1.18498188E-02, 1.20574516E-02, 1.22670378E-02, 1.24786271E-02,
     *  1.26922696E-02, 1.29080159E-02, 1.31259171E-02, 1.33460247E-02,
     *  1.35683906E-02,
     *  1.14164768E-02, 1.16164754E-02, 1.18183566E-02, 1.20221666E-02,
     *  1.22279527E-02, 1.24357624E-02, 1.26456439E-02, 1.28576459E-02,
     *  1.30718176E-02,
     *  1.10178845E-02, 1.12107770E-02, 1.14054887E-02, 1.16020630E-02,
     *  1.18005440E-02, 1.20009765E-02, 1.22034060E-02, 1.24078784E-02,
     *  1.26144401E-02,
     *  1.06501608E-02, 1.08364186E-02, 1.10244389E-02, 1.12142622E-02,
     *  1.14059300E-02, 1.15994843E-02, 1.17949678E-02, 1.19924240E-02,
     *  1.21918967E-02,
     *  1.03099759E-02, 1.04900220E-02, 1.06717796E-02, 1.08552868E-02,
     *  1.10405822E-02, 1.12277053E-02, 1.14166963E-02, 1.16075961E-02,
     *  1.18004463E-02,
     *  9.99445714E-03, 1.01686726E-02, 1.03445540E-02, 1.05221366E-02,
     *  1.07014565E-02, 1.08825508E-02, 1.10654573E-02, 1.12502145E-02,
     *  1.14368617E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  9.70111274E-03, 9.86984284E-03, 1.00401976E-02, 1.02122097E-02,
     *  1.03859130E-02, 1.05613422E-02, 1.07385327E-02, 1.09175210E-02,
     *  1.10983440E-02,
     *  9.42777119E-03, 9.59132958E-03, 9.75647520E-03, 9.92323850E-03,
     *  1.00916510E-02, 1.02617451E-02, 1.04335541E-02, 1.06071123E-02,
     *  1.07824546E-02,
     *  9.17253125E-03, 9.33120411E-03, 9.49143023E-03, 9.65323782E-03,
     *  9.81665621E-03, 9.98171572E-03, 1.01484476E-02, 1.03168841E-02,
     *  1.04870582E-02,
     *  8.93372134E-03, 9.08777067E-03, 9.24334226E-03, 9.40046223E-03,
     *  9.55915784E-03, 9.71945741E-03, 9.88139026E-03, 1.00449867E-02,
     *  1.02102777E-02,
     *  8.70986593E-03, 8.85953239E-03, 9.01069270E-03, 9.16337101E-03,
     *  9.31759265E-03, 9.47338404E-03, 9.63077265E-03, 9.78978692E-03,
     *  9.95045622E-03,
     *  8.49965777E-03, 8.64516306E-03, 8.79213607E-03, 8.94059911E-03,
     *  9.09057565E-03, 9.24209035E-03, 9.39516893E-03, 9.54983809E-03,
     *  9.70612553E-03,
     *  8.30193461E-03, 8.44348357E-03, 8.58647612E-03, 8.73093281E-03,
     *  8.87687541E-03, 9.02432688E-03, 9.17331129E-03, 9.32385373E-03,
     *  9.47598028E-03,
     *  8.11565977E-03, 8.25344217E-03, 8.39264576E-03, 8.53328945E-03,
     *  8.67539341E-03, 8.81897901E-03, 8.96406876E-03, 9.11068622E-03,
     *  9.25885596E-03,
     *  7.93990573E-03, 8.07409781E-03, 8.20969019E-03, 8.34670025E-03,
     *  8.48514667E-03, 8.62504932E-03, 8.76642925E-03, 8.90930857E-03,
     *  9.05371043E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  7.77384023E-03, 7.90460603E-03, 8.03675257E-03, 8.17029580E-03,
     *  8.30525300E-03, 8.44164265E-03, 8.57948441E-03, 8.71879904E-03,
     *  8.85960832E-03,
     *  7.61671441E-03, 7.74420697E-03, 7.87306186E-03, 8.00329372E-03,
     *  8.13491849E-03, 8.26795336E-03, 8.40241671E-03, 8.53832800E-03,
     *  8.67570777E-03,
     *  7.46785274E-03, 7.59221512E-03, 7.71792242E-03, 7.84498807E-03,
     *  7.97342677E-03, 8.10325450E-03, 8.23448843E-03, 8.36714683E-03,
     *  8.50124903E-03,
     *  7.32664432E-03, 7.44801050E-03, 7.57070508E-03, 7.69474033E-03,
     *  7.82012984E-03, 7.94688846E-03, 8.07503221E-03, 8.20457824E-03,
     *  8.33554476E-03,
     *  7.19253545E-03, 7.31103113E-03, 7.43083944E-03, 7.55197162E-03,
     *  7.67444019E-03, 7.79825895E-03, 7.92344287E-03, 8.05000804E-03,
     *  8.17797164E-03,
     *  7.06502311E-03, 7.18076642E-03, 7.29780726E-03, 7.41615590E-03,
     *  7.53582390E-03, 7.65682408E-03, 7.77917042E-03, 7.90287803E-03,
     *  8.02796310E-03,
     *  6.94364940E-03, 7.05675151E-03, 7.17113665E-03, 7.28681417E-03,
     *  7.40379477E-03, 7.52209033E-03, 7.64171393E-03, 7.76267977E-03,
     *  7.88500310E-03,
     *  6.82799663E-03, 6.93856236E-03, 7.05039709E-03, 7.16350940E-03,
     *  7.27790912E-03, 7.39360732E-03, 7.51061624E-03, 7.62894919E-03,
     *  7.74862059E-03,
     *  6.71768309E-03, 6.82581135E-03, 6.93519505E-03, 7.04584201E-03,
     *  7.15776131E-03, 7.27096326E-03, 7.38545928E-03, 7.50126193E-03,
     *  7.61838478E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  6.61235931E-03, 6.71814359E-03, 6.82517011E-03, 6.93344605E-03,
     *  7.04297978E-03, 7.15378088E-03, 7.26586008E-03, 7.37922917E-03,
     *  7.49390098E-03,
     *  6.51170474E-03, 6.61523349E-03, 6.71999165E-03, 6.82598576E-03,
     *  6.93322357E-03, 7.04171402E-03, 7.15146713E-03, 7.26249404E-03,
     *  7.37480687E-03,
     *  6.41542492E-03, 6.51678195E-03, 6.61935582E-03, 6.72315255E-03,
     *  6.82817930E-03, 6.93444441E-03, 7.04195730E-03, 7.15072844E-03,
     *  7.26076931E-03,
     *  6.32324890E-03, 6.42251365E-03, 6.52298297E-03, 6.62466236E-03,
     *  6.72755846E-03, 6.83167907E-03, 6.93703302E-03, 7.04363021E-03,
     *  7.15148152E-03,
     *  6.23492696E-03, 6.33217487E-03, 6.43061529E-03, 6.53025328E-03,
     *  6.63109501E-03, 6.73314776E-03, 6.83641986E-03, 6.94092066E-03,
     *  7.04666047E-03,
     *  6.15022865E-03, 6.24553138E-03, 6.34201478E-03, 6.43968349E-03,
     *  6.53854327E-03, 6.63860094E-03, 6.73986435E-03, 6.84234234E-03,
     *  6.94604472E-03,
     *  6.06894097E-03, 6.16236668E-03, 6.25696138E-03, 6.35272938E-03,
     *  6.44967605E-03, 6.54780779E-03, 6.64713201E-03, 6.74765709E-03,
     *  6.84939237E-03,
     *  5.99086678E-03, 6.08248033E-03, 6.17525138E-03, 6.26918391E-03,
     *  6.36428295E-03, 6.46055453E-03, 6.55800566E-03, 6.65664430E-03,
     *  6.75647934E-03,
     *  5.91582341E-03, 6.00568659E-03, 6.09669592E-03, 6.18885511E-03,
     *  6.28216887E-03, 6.37664291E-03, 6.47228386E-03, 6.56909931E-03,
     *  6.66709773E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  5.84364134E-03, 5.93181305E-03, 6.02111970E-03, 6.11156476E-03,
     *  6.20315268E-03, 6.29588883E-03, 6.38977954E-03, 6.48483204E-03,
     *  6.58105441E-03,
     *  5.77416310E-03, 5.86069954E-03, 5.94835983E-03, 6.03714724E-03,
     *  6.12706596E-03, 6.21812112E-03, 6.31031874E-03, 6.40366571E-03,
     *  6.49816979E-03,
     *  5.70724223E-03, 5.79219703E-03, 5.87826472E-03, 5.96544838E-03,
     *  6.05375200E-03, 6.14318046E-03, 6.23373951E-03, 6.32543574E-03,
     *  6.41827661E-03,
     *  5.64274232E-03, 5.72616674E-03, 5.81069318E-03, 5.89632458E-03,
     *  5.98306475E-03, 6.07091835E-03, 6.15989090E-03, 6.24998871E-03,
     *  6.34121896E-03,
     *  5.58053625E-03, 5.66247925E-03, 5.74551352E-03, 5.82964188E-03,
     *  5.91486798E-03, 6.00119627E-03, 6.08863207E-03, 6.17718145E-03,
     *  6.26685132E-03,
     *  5.52050535E-03, 5.60101379E-03, 5.68260285E-03, 5.76527523E-03,
     *  5.84903446E-03, 5.93388484E-03, 6.01983146E-03, 6.10688020E-03,
     *  6.19503772E-03,
     *  5.46253880E-03, 5.54165751E-03, 5.62184627E-03, 5.70310773E-03,
     *  5.78544527E-03, 5.86886307E-03, 5.95336605E-03, 6.03895989E-03,
     *  6.12565101E-03,
     *  5.40653295E-03, 5.48430485E-03, 5.56313634E-03, 5.64303000E-03,
     *  5.72398913E-03, 5.80601777E-03, 5.88912070E-03, 5.97330340E-03,
     *  6.05857213E-03,
     *  5.35239079E-03, 5.42885701E-03, 5.50637245E-03, 5.58493964E-03,
     *  5.66456180E-03, 5.74524288E-03, 5.82698751E-03, 5.90980103E-03,
     *  5.99368950E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  5.30002144E-03, 5.37522138E-03, 5.45146028E-03, 5.52874061E-03,
     *  5.60706556E-03, 5.68643895E-03, 5.76686531E-03, 5.84834986E-03,
     *  5.93089847E-03,
     *  5.24933964E-03, 5.32331113E-03, 5.39831137E-03, 5.47434285E-03,
     *  5.55140868E-03, 5.62951264E-03, 5.70865914E-03, 5.78885327E-03,
     *  5.87010077E-03,
     *  5.20026542E-03, 5.27304471E-03, 5.34684266E-03, 5.42166174E-03,
     *  5.49750504E-03, 5.57437626E-03, 5.65227975E-03, 5.73122047E-03,
     *  5.81120404E-03,
     *  5.15272362E-03, 5.22434553E-03, 5.29697609E-03, 5.37061778E-03,
     *  5.44527366E-03, 5.52094740E-03, 5.59764325E-03, 5.67536609E-03,
     *  5.75412143E-03,
     *  5.10664357E-03, 5.17714154E-03, 5.24863824E-03, 5.32113616E-03,
     *  5.39463836E-03, 5.46914846E-03, 5.54467066E-03, 5.62120976E-03,
     *  5.69877116E-03,
     *  5.06195880E-03, 5.13136495E-03, 5.20176000E-03, 5.27314646E-03,
     *  5.34552739E-03, 5.41890639E-03, 5.49328761E-03, 5.56867578E-03,
     *  5.64507619E-03,
     *  5.01860669E-03, 5.08695190E-03, 5.15627625E-03, 5.22658232E-03,
     *  5.29787315E-03, 5.37015234E-03, 5.44342399E-03, 5.51769277E-03,
     *  5.59296389E-03,
     *  4.97652823E-03, 5.04384218E-03, 5.11212563E-03, 5.18138117E-03,
     *  5.25161189E-03, 5.32282135E-03, 5.39501365E-03, 5.46819339E-03,
     *  5.54236572E-03,
     *  4.93566777E-03, 5.00197901E-03, 5.06925020E-03, 5.13748396E-03,
     *  5.20668341E-03, 5.27685212E-03, 5.34799415E-03, 5.42011406E-03,
     *  5.49321694E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   625.41882    ,  634.77368    ,  644.26845    ,  653.90525    ,
     *   663.68619    ,  673.61343    ,  683.68915    ,  693.91559    ,
     *   704.29498    ,
     *   208.47313    ,  211.59144    ,  214.75640    ,  217.96869    ,
     *   221.22903    ,  224.53814    ,  227.89674    ,  231.30558    ,
     *   234.76541    ,
     *   69.491230    ,  70.530698    ,  71.585713    ,  72.656507    ,
     *   73.743315    ,  74.846379    ,  75.965940    ,  77.102246    ,
     *   78.255547    ,
     *   23.163931    ,  23.510451    ,  23.862151    ,  24.219111    ,
     *   24.581409    ,  24.949125    ,  25.322339    ,  25.701134    ,
     *   26.085594    ,
     *   7.7214986    ,  7.8370349    ,  7.9542979    ,  8.0733134    ,
     *   8.1941075    ,  8.3167071    ,  8.4411391    ,  8.5674309    ,
     *   8.6956103    ,
     *   2.5740224    ,  2.6125643    ,  2.6516813    ,  2.6913819    ,
     *   2.7316748    ,  2.7725690    ,  2.8140735    ,  2.8561974    ,
     *   2.8989501    ,
     *  0.85820084    , 0.87107795    , 0.88414614    , 0.89740832    ,
     *  0.91086741    , 0.92452639    , 0.93838828    , 0.95245614    ,
     *  0.96673308    ,
     *  0.28627206    , 0.29059388    , 0.29497883    , 0.29942790    ,
     *  0.30394206    , 0.30852233    , 0.31316971    , 0.31788526    ,
     *  0.32267000    ,
     *  0.15030809    , 0.15259544    , 0.15491550    , 0.15726880    ,
     *  0.15965587    , 0.16207724    , 0.16453344    , 0.16702505    ,
     *  0.16955260    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.10198942    , 0.10355325    , 0.10513900    , 0.10674701    ,
     *  0.10837765    , 0.11003129    , 0.11170831    , 0.11340908    ,
     *  0.11513398    ,
     *  7.72323613E-02, 7.84250999E-02, 7.96342109E-02, 8.08599715E-02,
     *  8.21026616E-02, 8.33625650E-02, 8.46399685E-02, 8.59351625E-02,
     *  8.72484413E-02,
     *  6.21853161E-02, 6.31521875E-02, 6.41320693E-02, 6.51251884E-02,
     *  6.61317738E-02, 6.71520573E-02, 6.81862732E-02, 6.92346586E-02,
     *  7.02974532E-02,
     *  5.20752176E-02, 5.28900579E-02, 5.37156523E-02, 5.45521937E-02,
     *  5.53998768E-02, 5.62588986E-02, 5.71294579E-02, 5.80117558E-02,
     *  5.89059956E-02,
     *  4.48169069E-02, 4.55223639E-02, 4.62369576E-02, 4.69608566E-02,
     *  4.76942309E-02, 4.84372523E-02, 4.91900940E-02, 4.99529314E-02,
     *  5.07259414E-02,
     *  3.93545463E-02, 3.99774757E-02, 4.06083272E-02, 4.12472508E-02,
     *  4.18943981E-02, 4.25499218E-02, 4.32139758E-02, 4.38867159E-02,
     *  4.45682990E-02,
     *  3.50962452E-02, 3.56546499E-02, 3.62200325E-02, 3.67925286E-02,
     *  3.73722749E-02, 3.79594091E-02, 3.85540703E-02, 3.91563986E-02,
     *  3.97665356E-02,
     *  3.16844514E-02, 3.21909873E-02, 3.27037470E-02, 3.32228545E-02,
     *  3.37484346E-02, 3.42806131E-02, 3.48195166E-02, 3.53652730E-02,
     *  3.59180111E-02,
     *  2.88904225E-02, 2.93543244E-02, 2.98238354E-02, 3.02990695E-02,
     *  3.07801418E-02, 3.12671679E-02, 3.17602645E-02, 3.22595491E-02,
     *  3.27651400E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  2.65610113E-02, 2.69892246E-02, 2.74225367E-02, 2.78610536E-02,
     *  2.83048820E-02, 2.87541290E-02, 2.92089028E-02, 2.96693120E-02,
     *  3.01354664E-02,
     *  2.45898203E-02, 2.49876993E-02, 2.53902481E-02, 2.57975653E-02,
     *  2.62097504E-02, 2.66269034E-02, 2.70491248E-02, 2.74765161E-02,
     *  2.79091794E-02,
     *  2.29006265E-02, 2.32723866E-02, 2.36484510E-02, 2.40289123E-02,
     *  2.44138634E-02, 2.48033982E-02, 2.51976106E-02, 2.55965956E-02,
     *  2.60004487E-02,
     *  2.14373926E-02, 2.17864117E-02, 2.21394209E-02, 2.24965072E-02,
     *  2.28577581E-02, 2.32232615E-02, 2.35931059E-02, 2.39673805E-02,
     *  2.43461750E-02,
     *  2.01579990E-02, 2.04870259E-02, 2.08197704E-02, 2.11563145E-02,
     *  2.14967407E-02, 2.18411318E-02, 2.21895714E-02, 2.25421433E-02,
     *  2.28989321E-02,
     *  1.90301752E-02, 1.93414769E-02, 1.96562580E-02, 1.99745962E-02,
     *  2.02965693E-02, 2.06222557E-02, 2.09517342E-02, 2.12850840E-02,
     *  2.16223852E-02,
     *  1.80287798E-02, 1.83242479E-02, 1.86229861E-02, 1.89250680E-02,
     *  1.92305671E-02, 1.95395577E-02, 1.98521144E-02, 2.01683123E-02,
     *  2.04882271E-02,
     *  1.71339343E-02, 1.74151640E-02, 1.76994788E-02, 1.79869483E-02,
     *  1.82776424E-02, 1.85716313E-02, 1.88689859E-02, 1.91697773E-02,
     *  1.94740775E-02,
     *  1.63297143E-02, 1.65980635E-02, 1.68693333E-02, 1.71435898E-02,
     *  1.74208992E-02, 1.77013283E-02, 1.79849444E-02, 1.82718151E-02,
     *  1.85620087E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  1.56032129E-02, 1.58598471E-02, 1.61192552E-02, 1.63814997E-02,
     *  1.66466438E-02, 1.69147507E-02, 1.71858845E-02, 1.74601096E-02,
     *  1.77374908E-02,
     *  1.49438579E-02, 1.51897854E-02, 1.54383552E-02, 1.56896266E-02,
     *  1.59436597E-02, 1.62005149E-02, 1.64602528E-02, 1.67229350E-02,
     *  1.69886231E-02,
     *  1.43429068E-02, 1.45790058E-02, 1.48176286E-02, 1.50588318E-02,
     *  1.53026723E-02, 1.55492078E-02, 1.57984959E-02, 1.60505953E-02,
     *  1.63055649E-02,
     *  1.37930673E-02, 1.40201076E-02, 1.42495648E-02, 1.44814927E-02,
     *  1.47159456E-02, 1.49529781E-02, 1.51926456E-02, 1.54350037E-02,
     *  1.56801086E-02,
     *  1.32882085E-02, 1.35068688E-02, 1.37278493E-02, 1.39512010E-02,
     *  1.41769757E-02, 1.44052254E-02, 1.46360028E-02, 1.48693612E-02,
     *  1.51053542E-02,
     *  1.28231383E-02, 1.30340205E-02, 1.32471349E-02, 1.34625301E-02,
     *  1.36802554E-02, 1.39003603E-02, 1.41228953E-02, 1.43479109E-02,
     *  1.45754587E-02,
     *  1.23934307E-02, 1.25970709E-02, 1.28028633E-02, 1.30108540E-02,
     *  1.32210898E-02, 1.34336183E-02, 1.36484873E-02, 1.38657453E-02,
     *  1.40854415E-02,
     *  1.19952892E-02, 1.21921674E-02, 1.23911246E-02, 1.25922046E-02,
     *  1.27954523E-02, 1.30009126E-02, 1.32086315E-02, 1.34186552E-02,
     *  1.36310308E-02,
     *  1.16254388E-02, 1.18159866E-02, 1.20085462E-02, 1.22031596E-02,
     *  1.23998692E-02, 1.25987183E-02, 1.27997504E-02, 1.30030100E-02,
     *  1.32085418E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  1.12810397E-02, 1.14656464E-02, 1.16522035E-02, 1.18407508E-02,
     *  1.20313288E-02, 1.22239785E-02, 1.24187419E-02, 1.26156612E-02,
     *  1.28147793E-02,
     *  1.09596168E-02, 1.11386355E-02, 1.13195479E-02, 1.15023919E-02,
     *  1.16872061E-02, 1.18740297E-02, 1.20629026E-02, 1.22538654E-02,
     *  1.24469592E-02,
     *  1.06590037E-02, 1.08327553E-02, 1.10083483E-02, 1.11858188E-02,
     *  1.13652035E-02, 1.15465400E-02, 1.17298662E-02, 1.19152211E-02,
     *  1.21026439E-02,
     *  1.03772955E-02, 1.05460728E-02, 1.07166431E-02, 1.08890408E-02,
     *  1.10633009E-02, 1.12394593E-02, 1.14175522E-02, 1.15976168E-02,
     *  1.17796908E-02,
     *  1.01128108E-02, 1.02768817E-02, 1.04427009E-02, 1.06103010E-02,
     *  1.07797153E-02, 1.09509781E-02, 1.11241240E-02, 1.12991887E-02,
     *  1.14762083E-02,
     *  9.86405982E-03, 1.00236704E-02, 1.01849876E-02, 1.03480424E-02,
     *  1.05128667E-02, 1.06794930E-02, 1.08479547E-02, 1.10182857E-02,
     *  1.11905206E-02,
     *  9.62971796E-03, 9.78509465E-03, 9.94213911E-03, 1.01008809E-02,
     *  1.02613504E-02, 1.04235786E-02, 1.05875974E-02, 1.07534394E-02,
     *  1.09211377E-02,
     *  9.40860350E-03, 9.55995527E-03, 9.71293857E-03, 9.86758153E-03,
     *  1.00239131E-02, 1.01819629E-02, 1.03417614E-02, 1.05033399E-02,
     *  1.06667301E-02,
     *  9.19965893E-03, 9.34717912E-03, 9.49629692E-03, 9.64703910E-03,
     *  9.79943325E-03, 9.95350772E-03, 1.01092917E-02, 1.02668149E-02,
     *  1.04261080E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  9.00193506E-03, 9.14580296E-03, 9.29123665E-03, 9.43826162E-03,
     *  9.58690418E-03, 9.73719141E-03, 9.88915121E-03, 1.00428122E-02,
     *  1.01982036E-02,
     *  8.81457754E-03, 8.95495980E-03, 9.09687793E-03, 9.24035619E-03,
     *  9.38541969E-03, 9.53209432E-03, 9.68040677E-03, 9.83038447E-03,
     *  9.98205556E-03,
     *  8.63681538E-03, 8.77386718E-03, 8.91242666E-03, 9.05251693E-03,
     *  9.19416193E-03, 9.33738643E-03, 9.48221598E-03, 9.62867687E-03,
     *  9.77679615E-03,
     *  8.46795101E-03, 8.60181719E-03, 8.73716442E-03, 8.87401470E-03,
     *  9.01239091E-03, 9.15231673E-03, 9.29381661E-03, 9.43691581E-03,
     *  9.58164029E-03,
     *  8.30735183E-03, 8.43816778E-03, 8.57043958E-03, 8.70418819E-03,
     *  8.83943545E-03, 8.97620402E-03, 9.11451734E-03, 9.25439963E-03,
     *  9.39587585E-03,
     *  8.15444282E-03, 8.28233537E-03, 8.41165984E-03, 8.54243624E-03,
     *  8.67468542E-03, 8.80842906E-03, 8.94368965E-03, 9.08049043E-03,
     *  9.21885541E-03,
     *  8.00870019E-03, 8.13378830E-03, 8.26028561E-03, 8.38821118E-03,
     *  8.51758495E-03, 8.64842768E-03, 8.78076093E-03, 8.91460704E-03,
     *  9.04998908E-03,
     *  7.86964583E-03, 7.99204130E-03, 8.11582430E-03, 8.24101304E-03,
     *  8.36762658E-03, 8.49568480E-03, 8.62520839E-03, 8.75621882E-03,
     *  8.88873830E-03,
     *  7.73684245E-03, 7.85665048E-03, 7.97782537E-03, 8.10038450E-03,
     *  8.22434610E-03, 8.34972924E-03, 8.47655378E-03, 8.60484035E-03,
     *  8.73461034E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  7.60988936E-03, 7.72720910E-03, 7.84587593E-03, 7.96590644E-03,
     *  8.08731810E-03, 8.21012918E-03, 8.33435877E-03, 8.46002671E-03,
     *  8.58715360E-03,
     *  7.48841875E-03, 7.60334377E-03, 7.71959692E-03, 7.83719408E-03,
     *  7.95615196E-03, 8.07648811E-03, 8.19822087E-03, 8.32136935E-03,
     *  8.44595338E-03,
     *  7.37209240E-03, 7.48471111E-03, 7.59863976E-03, 7.71389352E-03,
     *  7.83048844E-03, 7.94844136E-03, 8.06776990E-03, 8.18849248E-03,
     *  8.31062822E-03,
     *  7.26059881E-03, 7.37099485E-03, 7.48268333E-03, 7.59567878E-03,
     *  7.70999659E-03, 7.82565293E-03, 7.94266478E-03, 8.06104987E-03,
     *  8.18082665E-03,
     *  7.15365058E-03, 7.26190319E-03, 7.37143137E-03, 7.48224906E-03,
     *  7.59437102E-03, 7.70781281E-03, 7.82259077E-03, 7.93872199E-03,
     *  8.05622431E-03,
     *  7.05098223E-03, 7.15716653E-03, 7.26461013E-03, 7.37332640E-03,
     *  7.48332952E-03, 7.59463446E-03, 7.70725696E-03, 7.82121353E-03,
     *  7.93652138E-03,
     *  6.95234810E-03, 7.05653540E-03, 7.16196628E-03, 7.26865357E-03,
     *  7.37661090E-03, 7.48585269E-03, 7.59639413E-03, 7.70825114E-03,
     *  7.82144035E-03,
     *  6.85752057E-03, 6.95977865E-03, 7.06326508E-03, 7.16799219E-03,
     *  7.27397311E-03, 7.38122173E-03, 7.48975271E-03, 7.59958142E-03,
     *  7.71072397E-03,
     *  6.76628848E-03, 6.86668178E-03, 6.96828868E-03, 7.07112103E-03,
     *  7.17519149E-03, 7.28051345E-03, 7.38710106E-03, 7.49496920E-03,
     *  7.60413344E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  6.67845564E-03, 6.77704552E-03, 6.87683468E-03, 6.97783454E-03,
     *  7.08005728E-03, 7.18351585E-03, 7.28822392E-03, 7.39419589E-03,
     *  7.50144683E-03,
     *  6.59383958E-03, 6.69068452E-03, 6.78871481E-03, 6.88794147E-03,
     *  6.98837626E-03, 7.09003169E-03, 7.19292097E-03, 7.29705806E-03,
     *  7.40245756E-03,
     *  6.51227038E-03, 6.60742612E-03, 6.70375368E-03, 6.80126367E-03,
     *  6.89996747E-03, 6.99987717E-03, 7.10100558E-03, 7.20336619E-03,
     *  7.30697319E-03,
     *  6.43358959E-03, 6.52710935E-03, 6.62178773E-03, 6.71763501E-03,
     *  6.81466217E-03, 6.91288091E-03, 7.01230365E-03, 7.11294348E-03,
     *  7.21481417E-03,
     *  6.35764933E-03, 6.44958393E-03, 6.54266430E-03, 6.63690037E-03,
     *  6.73230276E-03, 6.82888284E-03, 6.92665262E-03, 7.02562482E-03,
     *  7.12581281E-03,
     *  6.28431141E-03, 6.37470944E-03, 6.46624069E-03, 6.55891476E-03,
     *  6.65274198E-03, 6.74773333E-03, 6.84390050E-03, 6.94125584E-03,
     *  7.03981233E-03,
     *  6.21344659E-03, 6.30235451E-03, 6.39238340E-03, 6.48354255E-03,
     *  6.57584198E-03, 6.66929237E-03, 6.76390506E-03, 6.85969206E-03,
     *  6.95666599E-03,
     *  6.14493382E-03, 6.23239612E-03, 6.32096739E-03, 6.41065668E-03,
     *  6.50147369E-03, 6.59342881E-03, 6.68653306E-03, 6.78079813E-03,
     *  6.87623630E-03,
     *  6.07865967E-03, 6.16471895E-03, 6.25187548E-03, 6.34013803E-03,
     *  6.42951605E-03, 6.52001965E-03, 6.61165954E-03, 6.70444711E-03,
     *  6.79839433E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  6.01451772E-03, 6.09921482E-03, 6.18499767E-03, 6.27187483E-03,
     *  6.35985548E-03, 6.44894946E-03, 6.53916722E-03, 6.63051985E-03,
     *  6.72301901E-03,
     *  5.95240803E-03, 6.03578210E-03, 6.12023067E-03, 6.20576207E-03,
     *  6.29238525E-03, 6.38010980E-03, 6.46894591E-03, 6.55890438E-03,
     *  6.64999662E-03,
     *  5.89223670E-03, 5.97432531E-03, 6.05747739E-03, 6.14170105E-03,
     *  6.22700503E-03, 6.31339869E-03, 6.40089198E-03, 6.48949542E-03,
     *  6.57922016E-03,
     *  5.83391535E-03, 5.91475458E-03, 5.99664644E-03, 6.07959888E-03,
     *  6.16362041E-03, 6.24872018E-03, 6.33490790E-03, 6.42219386E-03,
     *  6.51058894E-03,
     *  5.77736081E-03, 5.85698531E-03, 5.93765181E-03, 6.01936808E-03,
     *  6.10214246E-03, 6.18598386E-03, 6.27090180E-03, 6.35690633E-03,
     *  6.44400810E-03,
     *  5.72249471E-03, 5.80093777E-03, 5.88041241E-03, 5.96092621E-03,
     *  6.04248734E-03, 6.12510452E-03, 6.20878706E-03, 6.29354481E-03,
     *  6.37938816E-03,
     *  5.66924312E-03, 5.74653678E-03, 5.82485176E-03, 5.90419549E-03,
     *  5.98457598E-03, 6.06600177E-03, 6.14848197E-03, 6.23202622E-03,
     *  6.31664472E-03,
     *  5.61753631E-03, 5.69371137E-03, 5.77089767E-03, 5.84910250E-03,
     *  5.92833371E-03, 6.00859968E-03, 6.08990934E-03, 6.17227213E-03,
     *  6.25569804E-03,
     *  5.56730838E-03, 5.64239450E-03, 5.71848194E-03, 5.79557787E-03,
     *  5.87369000E-03, 5.95282654E-03, 6.03299625E-03, 6.11420840E-03,
     *  6.19647278E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   680971.05    ,  686915.02    ,  692951.53    ,  699082.38    ,
     *   705309.46    ,  711634.75    ,  718060.27    ,  724588.14    ,
     *   731220.59    ,
     *   680951.71    ,  686896.17    ,  692933.14    ,  699064.46    ,
     *   705292.00    ,  711617.72    ,  718043.66    ,  724571.95    ,
     *   731204.80    ,
     *   680893.67    ,  686839.59    ,  692877.99    ,  699010.69    ,
     *   705239.58    ,  711566.61    ,  717993.84    ,  724523.38    ,
     *   731157.44    ,
     *   680719.41    ,  686669.74    ,  692712.42    ,  698849.29    ,
     *   705082.24    ,  711413.22    ,  717844.29    ,  724377.57    ,
     *   731015.28    ,
     *   680195.52    ,  686159.15    ,  692214.78    ,  698364.23    ,
     *   704609.41    ,  710952.31    ,  717394.97    ,  723939.55    ,
     *   730588.25    ,
     *   678613.62    ,  684618.01    ,  690713.22    ,  696901.12    ,
     *   703183.68    ,  709562.92    ,  716040.93    ,  722619.88    ,
     *   729302.04    ,
     *   673772.47    ,  679907.11    ,  686128.39    ,  692438.40    ,
     *   698839.26    ,  705333.18    ,  711922.42    ,  718609.29    ,
     *   725396.21    ,
     *   658282.16    ,  664894.22    ,  671572.47    ,  678320.39    ,
     *   685141.36    ,  692038.71    ,  699015.75    ,  706075.76    ,
     *   713222.02    ,
     *   634208.40    ,  641787.87    ,  649368.36    ,  656960.47    ,
     *   664573.62    ,  672216.33    ,  679896.36    ,  687620.90    ,
     *   695396.63    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   604702.12    ,  614028.46    ,  623150.11    ,  632117.56    ,
     *   640969.50    ,  649736.60    ,  658443.84    ,  667112.06    ,
     *   675758.97    ,
     *   563862.30    ,  577580.84    ,  590049.27    ,  601696.95    ,
     *   612769.06    ,  623420.74    ,  633757.56    ,  643855.45    ,
     *   653771.42    ,
     *   373588.14    ,  513880.01    ,  540917.94    ,  560358.44    ,
     *   576586.48    ,  591010.91    ,  604279.94    ,  616750.68    ,
     *   628643.28    ,
     *   338775.80    ,  366331.14    ,  416373.24    ,  486088.58    ,
     *   522945.42    ,  547543.01    ,  567127.62    ,  584015.10    ,
     *   599227.12    ,
     *   328277.14    ,  347777.25    ,  371253.80    ,  401771.28    ,
     *   442754.12    ,  485218.76    ,  518067.69    ,  543332.29    ,
     *   564202.48    ,
     *   321930.72    ,  338610.77    ,  357203.35    ,  378472.44    ,
     *   403476.61    ,  433014.86    ,  465622.49    ,  496983.21    ,
     *   524255.95    ,
     *   317526.37    ,  332672.47    ,  349031.92    ,  366921.17    ,
     *   386747.50    ,  408937.56    ,  433658.42    ,  460313.06    ,
     *   487340.71    ,
     *   314275.30    ,  328428.08    ,  343460.28    ,  359537.76    ,
     *   376862.05    ,  395652.77    ,  416081.27    ,  438130.22    ,
     *   461430.34    ,
     *   311796.95    ,  325241.78    ,  339375.85    ,  354299.02    ,
     *   370127.37    ,  386986.88    ,  404991.89    ,  424197.61    ,
     *   444529.19    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   309876.20    ,  322784.74    ,  336261.81    ,  350373.36    ,
     *   365193.42    ,  380801.16    ,  397272.12    ,  414659.37    ,
     *   432962.52    ,
     *   308378.59    ,  320863.39    ,  333834.21    ,  347337.60    ,
     *   361424.42    ,  376148.10    ,  391560.46    ,  407703.08    ,
     *   424592.90    ,
     *   307214.09    ,  319353.51    ,  331919.50    ,  344946.57    ,
     *   358471.66    ,  372532.98    ,  387167.62    ,  402407.21    ,
     *   418270.58    ,
     *   306319.17    ,  318170.38    ,  330403.49    ,  343045.16    ,
     *   356123.41    ,  369666.82    ,  383703.09    ,  398256.48    ,
     *   413343.87    ,
     *   305647.25    ,  317253.41    ,  329206.86    ,  341528.84    ,
     *   354241.38    ,  367366.68    ,  380926.15    ,  394938.86    ,
     *   409419.14    ,
     *   305163.08    ,  316557.71    ,  328272.12    ,  340323.68    ,
     *   352730.20    ,  365509.48    ,  378678.61    ,  392252.93    ,
     *   406244.50    ,
     *   304839.27    ,  316049.03    ,  327556.23    ,  339375.39    ,
     *   351521.26    ,  364008.51    ,  376851.13    ,  390061.75    ,
     *   403650.63    ,
     *   304654.13    ,  315700.61    ,  327026.08    ,  338642.89    ,
     *   350563.54    ,  362800.33    ,  375365.03    ,  388268.28    ,
     *   401518.88    ,
     *   304590.12    ,  315491.12    ,  326655.61    ,  338094.32    ,
     *   349817.97    ,  361837.14    ,  374161.88    ,  386801.32    ,
     *   399763.17    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   304632.89    ,  315403.24    ,  326423.95    ,  337704.42    ,
     *   349254.03    ,  361081.98    ,  373197.03    ,  385607.17    ,
     *   398319.20    ,
     *   304770.51    ,  315422.77    ,  326314.10    ,  337452.85    ,
     *   348847.34    ,  360505.69    ,  372435.65    ,  384644.28    ,
     *   397137.73    ,
     *   304992.96    ,  315537.83    ,  326312.00    ,  337322.96    ,
     *   348578.16    ,  360084.86    ,  371849.99    ,  383879.92    ,
     *   396180.23    ,
     *   305291.72    ,  315738.46    ,  326405.93    ,  337300.94    ,
     *   348430.23    ,  359800.37    ,  371417.63    ,  383287.80    ,
     *   395416.00    ,
     *   305659.53    ,  316016.15    ,  326585.97    ,  337375.22    ,
     *   348390.04    ,  359636.43    ,  371120.14    ,  382846.49    ,
     *   394820.22    ,
     *   306090.10    ,  316363.62    ,  326843.67    ,  337535.97    ,
     *   348446.19    ,  359579.85    ,  370942.25    ,  382538.32    ,
     *   394372.49    ,
     *   306577.96    ,  316774.57    ,  327171.76    ,  337774.83    ,
     *   348589.02    ,  359619.47    ,  370871.10    ,  382348.51    ,
     *   394055.90    ,
     *   307118.33    ,  317243.52    ,  327563.95    ,  338084.55    ,
     *   348810.23    ,  359745.77    ,  370895.79    ,  382264.62    ,
     *   393856.22    ,
     *   307707.00    ,  317765.67    ,  328014.74    ,  338458.87    ,
     *   349102.65    ,  359950.58    ,  371007.01    ,  382276.03    ,
     *   393761.42    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   308340.24    ,  318336.76    ,  328519.32    ,  338892.31    ,
     *   349460.06    ,  360226.82    ,  371196.71    ,  382373.63    ,
     *   393761.19    ,
     *   309014.74    ,  318953.05    ,  329073.44    ,  339380.05    ,
     *   349876.99    ,  360568.31    ,  371457.92    ,  382549.54    ,
     *   393846.66    ,
     *   309727.54    ,  319611.20    ,  329673.31    ,  339917.83    ,
     *   350348.65    ,  360969.65    ,  371784.54    ,  382796.91    ,
     *   394010.13    ,
     *   310475.97    ,  320308.22    ,  330315.59    ,  340501.87    ,
     *   350870.79    ,  361426.04    ,  372171.20    ,  383109.73    ,
     *   394244.88    ,
     *   311257.65    ,  321041.42    ,  330997.26    ,  341128.80    ,
     *   351439.62    ,  361933.26    ,  372613.17    ,  383482.69    ,
     *   394544.99    ,
     *   312070.41    ,  321808.38    ,  331715.61    ,  341795.59    ,
     *   352051.76    ,  362487.53    ,  373106.24    ,  383911.13    ,
     *   394905.26    ,
     *   312912.28    ,  322606.92    ,  332468.21    ,  342499.52    ,
     *   352704.18    ,  363085.48    ,  373646.66    ,  384390.85    ,
     *   395321.07    ,
     *   313781.48    ,  323435.04    ,  333252.85    ,  343238.14    ,
     *   353394.16    ,  363724.08    ,  374231.06    ,  384918.14    ,
     *   395788.28    ,
     *   314676.38    ,  324290.94    ,  334067.51    ,  344009.23    ,
     *   354119.22    ,  364400.60    ,  374856.42    ,  385489.66    ,
     *   396303.21    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   315595.48    ,  325172.96    ,  334910.37    ,  344810.75    ,
     *   354877.14    ,  365112.57    ,  375520.01    ,  386102.38    ,
     *   396862.54    ,
     *   316537.41    ,  326079.60    ,  335779.76    ,  345640.86    ,
     *   355665.87    ,  365857.73    ,  376219.35    ,  386753.60    ,
     *   397463.27    ,
     *   317500.92    ,  327009.45    ,  336674.14    ,  346497.88    ,
     *   356483.56    ,  366634.05    ,  376952.21    ,  387440.85    ,
     *   398102.71    ,
     *   318484.84    ,  327961.26    ,  337592.13    ,  347380.27    ,
     *   357328.51    ,  367439.66    ,  377716.53    ,  388161.87    ,
     *   398778.39    ,
     *   319488.09    ,  328933.83    ,  338532.41    ,  348286.60    ,
     *   358199.16    ,  368272.86    ,  378510.44    ,  388914.62    ,
     *   399488.08    ,
     *   320509.69    ,  329926.07    ,  339493.80    ,  349215.56    ,
     *   359094.09    ,  369132.08    ,  379332.24    ,  389697.24    ,
     *   400229.73    ,
     *   321548.71    ,  330936.99    ,  340475.19    ,  350165.96    ,
     *   360011.97    ,  370015.87    ,  380180.33    ,  390508.00    ,
     *   401001.48    ,
     *   322604.29    ,  331965.63    ,  341475.56    ,  351136.67    ,
     *   360951.58    ,  370922.91    ,  381053.29    ,  391345.32    ,
     *   401801.60    ,
     *   323675.64    ,  333011.14    ,  342493.96    ,  352126.65    ,
     *   361911.80    ,  371851.97    ,  381949.77    ,  392207.76    ,
     *   402628.52    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   324762.02    ,  334072.70    ,  343529.51    ,  353134.95    ,
     *   362891.57    ,  372801.92    ,  382868.53    ,  393093.98    ,
     *   403480.78    ,
     *   325862.71    ,  335149.55    ,  344581.38    ,  354160.68    ,
     *   363889.94    ,  373771.69    ,  383808.44    ,  394002.72    ,
     *   404357.04    ,
     *   326977.09    ,  336241.00    ,  345648.82    ,  355203.00    ,
     *   364906.00    ,  374760.31    ,  384768.42    ,  394932.84    ,
     *   405256.05    ,
     *   328104.53    ,  337346.37    ,  346731.10    ,  356261.13    ,
     *   365938.90    ,  375766.87    ,  385747.50    ,  395883.27    ,
     *   406176.66    ,
     *   329244.47    ,  338465.05    ,  347827.55    ,  357334.35    ,
     *   366987.86    ,  376790.51    ,  386744.75    ,  396853.02    ,
     *   407117.80    ,
     *   330396.37    ,  339596.46    ,  348937.54    ,  358421.97    ,
     *   368052.14    ,  377830.45    ,  387759.31    ,  397841.17    ,
     *   408078.47    ,
     *   331559.73    ,  340740.05    ,  350060.49    ,  359523.37    ,
     *   369131.06    ,  378885.93    ,  388790.38    ,  398846.84    ,
     *   409057.73    ,
     *   332734.06    ,  341895.31    ,  351195.83    ,  360637.94    ,
     *   370223.97    ,  379956.26    ,  389837.22    ,  399869.23    ,
     *   410054.72    ,
     *   333918.93    ,  343061.75    ,  352343.06    ,  361765.12    ,
     *   371330.26    ,  381040.80    ,  390899.11    ,  400907.59    ,
     *   411068.63    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   335113.90    ,  344238.92    ,  353501.67    ,  362904.38    ,
     *   372449.36    ,  382138.92    ,  391975.41    ,  401961.20    ,
     *   412098.69    ,
     *   336318.58    ,  345426.40    ,  354671.20    ,  364055.23    ,
     *   373580.74    ,  383250.05    ,  393065.48    ,  403029.40    ,
     *   413144.19    ,
     *   337532.58    ,  346623.76    ,  355851.22    ,  365217.18    ,
     *   374723.90    ,  384373.65    ,  394168.76    ,  404111.58    ,
     *   414204.47    ,
     *   338755.56    ,  347830.63    ,  357041.31    ,  366389.81    ,
     *   375878.35    ,  385509.21    ,  395284.69    ,  405207.13    ,
     *   415278.89    ,
     *   339987.18    ,  349046.65    ,  358241.09    ,  367572.68    ,
     *   377043.65    ,  386656.24    ,  396412.75    ,  406315.50    ,
     *   416366.86    ,
     *   341227.10    ,  350271.46    ,  359450.17    ,  368765.41    ,
     *   378219.36    ,  387814.29    ,  397552.45    ,  407436.18    ,
     *   417467.81    ,
     *   342475.03    ,  351504.74    ,  360668.22    ,  369967.61    ,
     *   379405.10    ,  388982.92    ,  398703.34    ,  408568.67    ,
     *   418581.24    ,
     *   343730.67    ,  352746.19    ,  361894.89    ,  371178.93    ,
     *   380600.47    ,  390161.74    ,  399864.98    ,  409712.50    ,
     *   419706.63    ,
     *   344993.75    ,  353995.49    ,  363129.88    ,  372399.03    ,
     *   381805.12    ,  391350.34    ,  401036.96    ,  410867.24    ,
     *   420843.51    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   346264.00    ,  355252.38    ,  364372.87    ,  373627.59    ,
     *   383018.70    ,  392548.38    ,  402218.87    ,  412032.46    ,
     *   421991.45    ,
     *   347541.18    ,  356516.58    ,  365623.59    ,  374864.31    ,
     *   384240.88    ,  393755.49    ,  403410.36    ,  413207.77    ,
     *   423150.02    ,
     *   348825.05    ,  357787.84    ,  366881.76    ,  376108.89    ,
     *   385471.36    ,  394971.35    ,  404611.07    ,  414392.79    ,
     *   424318.82    ,
     *   350115.37    ,  359065.92    ,  368147.13    ,  377361.06    ,
     *   386709.84    ,  396195.64    ,  405820.67    ,  415587.18    ,
     *   425497.47    ,
     *   351411.94    ,  360350.59    ,  369419.44    ,  378620.55    ,
     *   387956.04    ,  397428.07    ,  407038.83    ,  416790.58    ,
     *   426685.61    ,
     *   352714.54    ,  361641.62    ,  370698.46    ,  379887.12    ,
     *   389209.70    ,  398668.35    ,  408265.26    ,  418002.69    ,
     *   427882.91    ,
     *   354022.97    ,  362938.80    ,  371983.97    ,  381160.52    ,
     *   390470.55    ,  399916.21    ,  409499.67    ,  419223.18    ,
     *   429089.02    ,
     *   355337.05    ,  364241.93    ,  373275.74    ,  382440.52    ,
     *   391738.36    ,  401171.38    ,  410741.78    ,  420451.77    ,
     *   430303.65    ,
     *   356656.60    ,  365550.82    ,  374573.59    ,  383726.91    ,
     *   393012.89    ,  402433.63    ,  411991.32    ,  421688.19    ,
     *   431526.50    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   737959.90    ,  744808.47    ,  751768.81    ,  758843.51    ,
     *   766035.31    ,  773347.02    ,  780781.60    ,  788342.14    ,
     *   796031.85    ,
     *   737944.51    ,  744793.46    ,  751754.18    ,  758829.25    ,
     *   766021.39    ,  773333.45    ,  780768.38    ,  788329.25    ,
     *   796019.28    ,
     *   737898.32    ,  744748.44    ,  751710.27    ,  758786.44    ,
     *   765979.65    ,  773292.76    ,  780728.70    ,  788290.56    ,
     *   795981.56    ,
     *   737759.72    ,  744613.30    ,  751578.51    ,  758657.97    ,
     *   765854.39    ,  773170.63    ,  780609.62    ,  788174.46    ,
     *   795868.37    ,
     *   737343.40    ,  744207.41    ,  751182.79    ,  758272.16    ,
     *   765478.25    ,  772803.91    ,  780252.09    ,  787825.90    ,
     *   795528.55    ,
     *   736089.75    ,  742985.46    ,  749991.72    ,  757111.16    ,
     *   764346.56    ,  771700.77    ,  779176.78    ,  786777.73    ,
     *   794506.84    ,
     *   732285.66    ,  739280.21    ,  746382.51    ,  753595.33    ,
     *   760921.53    ,  768364.08    ,  775926.07    ,  783610.69    ,
     *   791421.28    ,
     *   720457.81    ,  727786.43    ,  735211.24    ,  742735.61    ,
     *   750362.98    ,  758096.86    ,  765940.83    ,  773898.54    ,
     *   781973.76    ,
     *   703229.83    ,  711126.46    ,  719092.22    ,  727132.58    ,
     *   735252.86    ,  743458.24    ,  751753.83    ,  760144.64    ,
     *   768635.67    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   684399.92    ,  693048.36    ,  701716.32    ,  710414.60    ,
     *   719153.10    ,  727940.93    ,  736786.58    ,  745698.05    ,
     *   754682.91    ,
     *   663549.77    ,  673225.97    ,  682829.07    ,  692383.40    ,
     *   701909.69    ,  711425.93    ,  720947.90    ,  730489.70    ,
     *   740064.05    ,
     *   640104.54    ,  651238.17    ,  662120.82    ,  672811.24    ,
     *   683355.79    ,  693792.02    ,  704150.99    ,  714458.91    ,
     *   724738.23    ,
     *   613305.98    ,  626575.80    ,  639247.08    ,  651465.22    ,
     *   663335.56    ,  674937.35    ,  686332.18    ,  697569.12    ,
     *   708688.26    ,
     *   582378.75    ,  598777.57    ,  613935.09    ,  628189.29    ,
     *   641766.73    ,  654826.94    ,  667486.91    ,  679835.33    ,
     *   691941.41    ,
     *   547601.84    ,  568015.83    ,  586328.73    ,  603118.26    ,
     *   618778.63    ,  633584.28    ,  647731.94    ,  661366.88    ,
     *   674599.35    ,
     *   513017.58    ,  536480.11    ,  557722.82    ,  577086.06    ,
     *   594949.05    ,  611633.86    ,  627393.63    ,  642423.52    ,
     *   656874.33    ,
     *   485235.08    ,  508651.06    ,  530990.84    ,  551946.63    ,
     *   571512.07    ,  589829.88    ,  607086.69    ,  623463.51    ,
     *   639118.58    ,
     *   465724.99    ,  487350.44    ,  508896.68    ,  529915.12    ,
     *   550112.93    ,  569367.38    ,  587682.08    ,  605131.36    ,
     *   621818.64    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   452092.26    ,  471852.30    ,  491958.48    ,  512090.59    ,
     *   531953.12    ,  551321.92    ,  570063.32    ,  588126.62    ,
     *   605521.81    ,
     *   442202.91    ,  460445.19    ,  479167.63    ,  498170.55    ,
     *   517236.77    ,  536162.92    ,  554783.39    ,  572983.15    ,
     *   590699.01    ,
     *   434753.35    ,  451816.65    ,  469379.69    ,  487321.99    ,
     *   505496.28    ,  523747.09    ,  541928.31    ,  559916.48    ,
     *   577618.67    ,
     *   428968.92    ,  445115.09    ,  461739.29    ,  478769.53    ,
     *   496108.83    ,  513644.78    ,  531261.52    ,  548850.29    ,
     *   566317.26    ,
     *   424373.20    ,  439794.81    ,  455660.84    ,  471928.11    ,
     *   488533.42    ,  505397.63    ,  522432.74    ,  539549.77    ,
     *   556665.41    ,
     *   420660.05    ,  435498.21    ,  450746.55    ,  466378.85    ,
     *   482353.90    ,  498616.63    ,  515101.76    ,  531739.03    ,
     *   548458.48    ,
     *   417624.25    ,  431983.60    ,  446722.11    ,  461823.64    ,
     *   477261.08    ,  492996.18    ,  508981.11    ,  525161.55    ,
     *   541480.51    ,
     *   415122.88    ,  429082.40    ,  443394.19    ,  458048.24    ,
     *   473026.46    ,  488302.16    ,  503840.43    ,  519599.81    ,
     *   535534.75    ,
     *   413053.00    ,  426673.45    ,  440623.26    ,  454896.19    ,
     *   469480.05    ,  484356.02    ,  499498.61    ,  514876.33    ,
     *   530453.21    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   411338.29    ,  424667.32    ,  438306.22    ,  452251.19    ,
     *   466493.94    ,  481021.09    ,  495813.88    ,  510848.44    ,
     *   526096.58    ,
     *   409920.76    ,  422996.37    ,  436365.25    ,  450025.19    ,
     *   463970.58    ,  478191.80    ,  492674.99    ,  507401.99    ,
     *   522350.76    ,
     *   408755.36    ,  421608.34    ,  434740.36    ,  448150.32    ,
     *   461834.44    ,  475785.81    ,  489994.11    ,  504445.47    ,
     *   519122.67    ,
     *   407806.43    ,  420462.10    ,  433384.52    ,  446573.39    ,
     *   460026.25    ,  473738.13    ,  487701.33    ,  501905.23    ,
     *   516336.33    ,
     *   407045.30    ,  419524.71    ,  432260.22    ,  445252.08    ,
     *   458498.80    ,  471996.87    ,  485740.52    ,  499721.61    ,
     *   513929.55    ,
     *   406448.56    ,  418769.46    ,  431337.13    ,  444152.24    ,
     *   457214.04    ,  470520.09    ,  484066.14    ,  497845.92    ,
     *   511851.13    ,
     *   405996.87    ,  418174.35    ,  430590.37    ,  443245.95    ,
     *   456140.88    ,  469273.58    ,  482640.93    ,  496238.16    ,
     *   510058.74    ,
     *   405674.08    ,  417721.07    ,  429999.33    ,  442510.12    ,
     *   455253.68    ,  468229.07    ,  481434.10    ,  494865.14    ,
     *   508517.11    ,
     *   405466.55    ,  417394.26    ,  429546.75    ,  441925.48    ,
     *   454531.04    ,  467363.03    ,  480419.96    ,  493699.15    ,
     *   507196.67    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   405362.66    ,  417180.85    ,  429218.01    ,  441475.75    ,
     *   453954.97    ,  466655.66    ,  479576.94    ,  492716.88    ,
     *   506072.47    ,
     *   405352.45    ,  417069.67    ,  429000.65    ,  441147.11    ,
     *   453510.16    ,  466090.18    ,  478886.73    ,  491898.53    ,
     *   505123.33    ,
     *   405427.28    ,  417051.11    ,  428883.96    ,  440927.67    ,
     *   453183.54    ,  465652.24    ,  478333.72    ,  491227.21    ,
     *   504331.11    ,
     *   405579.66    ,  417116.81    ,  428858.68    ,  440807.21    ,
     *   452963.84    ,  465329.50    ,  477904.47    ,  490688.41    ,
     *   503680.25    ,
     *   405803.02    ,  417259.47    ,  428916.73    ,  440776.80    ,
     *   452841.28    ,  465111.27    ,  477587.36    ,  490269.56    ,
     *   503157.25    ,
     *   406091.56    ,  417472.68    ,  429051.03    ,  440828.67    ,
     *   452807.32    ,  464988.24    ,  477372.27    ,  489959.72    ,
     *   502750.38    ,
     *   406440.16    ,  417750.79    ,  429255.35    ,  440955.98    ,
     *   452854.47    ,  464952.25    ,  477250.35    ,  489749.36    ,
     *   502449.38    ,
     *   406844.28    ,  418088.77    ,  429524.18    ,  441152.67    ,
     *   452976.12    ,  464996.09    ,  477213.80    ,  489630.04    ,
     *   502245.23    ,
     *   407299.84    ,  418482.16    ,  429852.60    ,  441413.37    ,
     *   453166.41    ,  465113.41    ,  477255.72    ,  489594.36    ,
     *   502129.97    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   407803.19    ,  418926.95    ,  430236.23    ,  441733.29    ,
     *   453420.14    ,  465298.55    ,  477370.02    ,  489635.72    ,
     *   502096.52    ,
     *   408351.06    ,  419419.54    ,  430671.15    ,  442108.16    ,
     *   453732.64    ,  465546.46    ,  477551.21    ,  489748.24    ,
     *   502138.61    ,
     *   408940.47    ,  419956.68    ,  431153.80    ,  442534.11    ,
     *   454099.74    ,  465852.60    ,  477794.43    ,  489926.69    ,
     *   502250.61    ,
     *   409568.74    ,  420535.46    ,  431681.00    ,  443007.68    ,
     *   454517.65    ,  466212.92    ,  478095.28    ,  490166.34    ,
     *   502427.47    ,
     *   410233.43    ,  421153.20    ,  432249.85    ,  443525.71    ,
     *   454982.98    ,  466623.72    ,  478449.80    ,  490462.95    ,
     *   502664.65    ,
     *   410932.30    ,  421807.49    ,  432857.72    ,  444085.37    ,
     *   455492.65    ,  467081.68    ,  478854.42    ,  490812.67    ,
     *   502958.05    ,
     *   411663.34    ,  422496.10    ,  433502.21    ,  444684.04    ,
     *   456043.85    ,  467583.79    ,  479305.89    ,  491212.03    ,
     *   503303.95    ,
     *   412424.66    ,  423217.02    ,  434181.13    ,  445319.37    ,
     *   456634.02    ,  468127.29    ,  479801.25    ,  491657.87    ,
     *   503698.97    ,
     *   413214.56    ,  423968.40    ,  434892.47    ,  445989.18    ,
     *   457260.83    ,  468709.66    ,  480337.80    ,  492147.29    ,
     *   504140.04    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   414031.46    ,  424748.52    ,  435634.39    ,  446691.49    ,
     *   457922.14    ,  469328.61    ,  480913.09    ,  492677.67    ,
     *   504624.35    ,
     *   414873.91    ,  425555.81    ,  436405.19    ,  447424.46    ,
     *   458615.97    ,  469982.02    ,  481524.85    ,  493246.59    ,
     *   505149.32    ,
     *   415740.56    ,  426388.82    ,  437203.30    ,  448186.41    ,
     *   459340.52    ,  470667.96    ,  482171.00    ,  493851.83    ,
     *   505712.59    ,
     *   416630.16    ,  427246.21    ,  438027.28    ,  448975.79    ,
     *   460094.12    ,  471384.63    ,  482849.63    ,  494491.35    ,
     *   506312.00    ,
     *   417541.55    ,  428126.73    ,  438875.79    ,  449791.15    ,
     *   460875.23    ,  472130.39    ,  483558.98    ,  495163.28    ,
     *   506945.54    ,
     *   418473.67    ,  429029.22    ,  439747.57    ,  450631.16    ,
     *   461682.41    ,  472903.70    ,  484297.41    ,  495865.87    ,
     *   507611.37    ,
     *   419425.51    ,  429952.61    ,  440641.49    ,  451494.59    ,
     *   462514.34    ,  473703.15    ,  485063.42    ,  496597.51    ,
     *   508307.77    ,
     *   420396.13    ,  430895.89    ,  441556.46    ,  452380.28    ,
     *   463369.78    ,  474527.42    ,  485855.59    ,  497356.71    ,
     *   509033.16    ,
     *   421384.67    ,  431858.13    ,  442491.48    ,  453287.15    ,
     *   464247.60    ,  475375.28    ,  486672.64    ,  498142.09    ,
     *   509786.07    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   422390.30    ,  432838.45    ,  443445.61    ,  454214.21    ,
     *   465146.72    ,  476245.61    ,  487513.33    ,  498952.36    ,
     *   510565.14    ,
     *   423412.26    ,  433836.04    ,  444417.97    ,  455160.51    ,
     *   466066.14    ,  477137.32    ,  488376.55    ,  499786.31    ,
     *   511369.08    ,
     *   424449.85    ,  434850.12    ,  445407.75    ,  456125.19    ,
     *   467004.92    ,  478049.43    ,  489261.23    ,  500642.82    ,
     *   512196.72    ,
     *   425502.37    ,  435879.98    ,  446414.18    ,  457107.42    ,
     *   467962.20    ,  478981.01    ,  490166.38    ,  501520.84    ,
     *   513046.93    ,
     *   426569.20    ,  436924.94    ,  447436.53    ,  458106.44    ,
     *   468937.15    ,  479931.19    ,  491091.09    ,  502419.40    ,
     *   513918.69    ,
     *   427649.74    ,  437984.36    ,  448474.13    ,  459121.51    ,
     *   469929.00    ,  480899.14    ,  492034.47    ,  503337.56    ,
     *   514811.01    ,
     *   428743.42    ,  439057.64    ,  449526.33    ,  460151.96    ,
     *   470937.04    ,  481884.10    ,  492995.72    ,  504274.48    ,
     *   515723.00    ,
     *   429849.73    ,  440144.22    ,  450592.53    ,  461197.14    ,
     *   471960.57    ,  482885.35    ,  493974.07    ,  505229.33    ,
     *   516653.77    ,
     *   430968.15    ,  441243.56    ,  451672.17    ,  462256.46    ,
     *   472998.95    ,  483902.20    ,  494968.80    ,  506201.36    ,
     *   517602.55    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   432098.22    ,  442355.15    ,  452764.70    ,  463329.34    ,
     *   474051.59    ,  484934.02    ,  495979.22    ,  507189.84    ,
     *   518568.56    ,
     *   433239.48    ,  443478.53    ,  453869.63    ,  464415.24    ,
     *   475117.91    ,  485980.20    ,  497004.71    ,  508194.11    ,
     *   519551.08    ,
     *   434391.50    ,  444613.24    ,  454986.46    ,  465513.66    ,
     *   476197.37    ,  487040.16    ,  498044.65    ,  509213.51    ,
     *   520549.46    ,
     *   435553.90    ,  445758.84    ,  456114.75    ,  466624.11    ,
     *   477289.45    ,  488113.36    ,  499098.47    ,  510247.45    ,
     *   521563.04    ,
     *   436726.27    ,  446914.94    ,  457254.07    ,  467746.13    ,
     *   478393.68    ,  489199.30    ,  500165.63    ,  511295.36    ,
     *   522591.24    ,
     *   437908.26    ,  448081.15    ,  458404.00    ,  468879.30    ,
     *   479509.60    ,  490297.49    ,  501245.62    ,  512356.69    ,
     *   523633.47    ,
     *   439099.53    ,  449257.10    ,  459564.15    ,  470023.19    ,
     *   480636.77    ,  491407.47    ,  502337.95    ,  513430.94    ,
     *   524689.20    ,
     *   440299.74    ,  450442.44    ,  460734.17    ,  471177.43    ,
     *   481774.77    ,  492528.80    ,  503442.17    ,  514517.62    ,
     *   525757.92    ,
     *   441508.59    ,  451636.84    ,  461913.69    ,  472341.63    ,
     *   482923.22    ,  493661.06    ,  504557.83    ,  515616.26    ,
     *   526839.14    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   803854.08    ,  811812.32    ,  819910.21    ,  828151.55    ,
     *   836540.27    ,  845080.50    ,  853776.51    ,  862632.74    ,
     *   871653.81    ,
     *   803841.82    ,  811800.37    ,  819898.56    ,  828140.19    ,
     *   836529.20    ,  845069.71    ,  853765.99    ,  862622.48    ,
     *   871643.82    ,
     *   803805.05    ,  811764.52    ,  819863.61    ,  828106.12    ,
     *   836495.99    ,  845037.33    ,  853734.43    ,  862591.73    ,
     *   871613.85    ,
     *   803694.69    ,  811656.93    ,  819758.73    ,  828003.87    ,
     *   836396.32    ,  844940.18    ,  853639.74    ,  862499.44    ,
     *   871523.90    ,
     *   803363.41    ,  811333.97    ,  819443.90    ,  827696.98    ,
     *   836097.18    ,  844648.61    ,  853355.55    ,  862222.47    ,
     *   871253.98    ,
     *   802367.51    ,  810363.26    ,  818497.75    ,  826774.80    ,
     *   835198.39    ,  843772.66    ,  852501.90    ,  861390.58    ,
     *   870443.36    ,
     *   799361.30    ,  807434.34    ,  815644.15    ,  823994.62    ,
     *   832489.77    ,  841133.82    ,  849931.11    ,  858886.18    ,
     *   868003.73    ,
     *   790170.35    ,  798492.26    ,  806943.60    ,  815528.55    ,
     *   824251.47    ,  833116.84    ,  842129.28    ,  851293.56    ,
     *   860614.61    ,
     *   777231.89    ,  785938.29    ,  794759.87    ,  803701.70    ,
     *   812768.89    ,  821966.63    ,  831300.19    ,  840774.95    ,
     *   850396.40    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   763748.43    ,  772901.60    ,  782149.21    ,  791497.93    ,
     *   800954.27    ,  810524.71    ,  820215.66    ,  830033.54    ,
     *   839984.77    ,
     *   749682.57    ,  759355.98    ,  769094.30    ,  778906.95    ,
     *   788802.90    ,  798790.74    ,  808878.74    ,  819074.98    ,
     *   829387.35    ,
     *   735008.54    ,  745287.13    ,  755589.49    ,  765929.68    ,
     *   776320.55    ,  786774.04    ,  797301.33    ,  807912.96    ,
     *   818618.99    ,
     *   719722.91    ,  730701.35    ,  741647.89    ,  752583.81    ,
     *   763527.95    ,  774497.23    ,  785507.02    ,  796571.43    ,
     *   807703.57    ,
     *   703860.44    ,  715637.59    ,  727310.44    ,  738910.83    ,
     *   750466.11    ,  762000.17    ,  773534.14    ,  785086.91    ,
     *   796675.65    ,
     *   687515.11    ,  700182.42    ,  712656.66    ,  724983.61    ,
     *   737201.74    ,  749343.87    ,  761438.44    ,  773510.35    ,
     *   785581.77    ,
     *   670863.90    ,  684485.70    ,  697814.99    ,  710913.31    ,
     *   723831.77    ,  736613.42    ,  749294.99    ,  761908.28    ,
     *   774481.12    ,
     *   654184.64    ,  668771.36    ,  682969.16    ,  696852.95    ,
     *   710485.26    ,  723918.75    ,  737198.31    ,  750362.53    ,
     *   763445.01    ,
     *   637852.31    ,  653334.18    ,  668355.17    ,  682994.50    ,
     *   697320.54    ,  711392.10    ,  725259.94    ,  738968.08    ,
     *   752554.94    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   622295.61    ,  638512.65    ,  654243.19    ,  669556.22    ,
     *   684516.04    ,  699180.96    ,  713603.10    ,  727828.81    ,
     *   741899.20    ,
     *   607911.97    ,  624635.33    ,  640902.89    ,  656759.45    ,
     *   672254.22    ,  687436.68    ,  702354.23    ,  717051.12    ,
     *   731567.99    ,
     *   594975.03    ,  611956.54    ,  628559.46    ,  644798.59    ,
     *   660700.78    ,  676299.79    ,  691632.46    ,  706736.23    ,
     *   721647.61    ,
     *   583588.45    ,  600611.89    ,  617357.26    ,  633813.33    ,
     *   649984.19    ,  665885.09    ,  681538.72    ,  696972.13    ,
     *   712214.48    ,
     *   573706.94    ,  590615.35    ,  607347.00    ,  623873.81    ,
     *   640182.07    ,  656270.35    ,  672146.82    ,  687826.69    ,
     *   703329.84    ,
     *   565194.87    ,  581890.82    ,  598498.97    ,  614983.14    ,
     *   631318.67    ,  647491.84    ,  663498.71    ,  679343.37    ,
     *   695036.14    ,
     *   557881.99    ,  574313.97    ,  590730.55    ,  607093.42    ,
     *   623372.73    ,  639547.40    ,  655604.86    ,  671540.34    ,
     *   687355.70    ,
     *   551598.44    ,  567745.43    ,  583933.65    ,  600125.99    ,
     *   616291.24    ,  632404.83    ,  648449.04    ,  664412.89    ,
     *   680291.69    ,
     *   546190.84    ,  562050.40    ,  577994.57    ,  593989.02    ,
     *   610003.43    ,  626012.31    ,  641995.44    ,  657938.12    ,
     *   673831.07    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   541527.12    ,  557107.48    ,  572805.23    ,  588589.49    ,
     *   604432.00    ,  620307.87    ,  636196.21    ,  652080.46    ,
     *   667948.53    ,
     *   537496.20    ,  552811.26    ,  568268.21    ,  583839.83    ,
     *   599500.40    ,  615226.54    ,  630997.77    ,  646796.96    ,
     *   662610.59    ,
     *   534005.57    ,  549071.92    ,  564298.26    ,  579660.93    ,
     *   595136.99    ,  610704.95    ,  626345.42    ,  642041.53    ,
     *   657779.28    ,
     *   530978.53    ,  545813.59    ,  560821.86    ,  575983.00    ,
     *   591276.81    ,  606683.91    ,  622186.33    ,  637767.98    ,
     *   653415.00    ,
     *   528351.45    ,  542972.46    ,  557776.16    ,  572745.25    ,
     *   587862.14    ,  603109.57    ,  618471.17    ,  633931.94    ,
     *   649478.57    ,
     *   526071.47    ,  540494.82    ,  555107.58    ,  569895.11    ,
     *   584842.22    ,  599933.72    ,  615154.91    ,  630492.00    ,
     *   645932.49    ,
     *   524094.46    ,  538335.46    ,  552770.50    ,  567387.26    ,
     *   582172.73    ,  597113.65    ,  612196.96    ,  627410.16    ,
     *   642741.71    ,
     *   522383.46    ,  536456.19    ,  550726.04    ,  565182.70    ,
     *   579815.07    ,  594611.70    ,  609561.08    ,  624652.01    ,
     *   639873.97    ,
     *   520907.31    ,  534824.62    ,  548940.98    ,  563247.80    ,
     *   577735.70    ,  592394.81    ,  607215.08    ,  622186.60    ,
     *   637299.87    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   519639.64    ,  533413.17    ,  547386.87    ,  561553.57    ,
     *   575905.40    ,  590433.93    ,  605130.45    ,  619986.24    ,
     *   634992.82    ,
     *   518557.96    ,  532198.28    ,  546039.23    ,  560074.94    ,
     *   574298.78    ,  588703.62    ,  603281.96    ,  618026.21    ,
     *   632928.86    ,
     *   517643.01    ,  531159.66    ,  544876.97    ,  558790.13    ,
     *   572893.65    ,  587181.50    ,  601647.31    ,  616284.48    ,
     *   631086.47    ,
     *   516878.22    ,  530279.81    ,  543881.78    ,  557680.23    ,
     *   571670.62    ,  585847.93    ,  600206.75    ,  614741.45    ,
     *   629446.34    ,
     *   516249.21    ,  529543.55    ,  543037.76    ,  556728.71    ,
     *   570612.70    ,  584685.59    ,  598942.83    ,  613379.65    ,
     *   627991.16    ,
     *   515743.47    ,  528937.64    ,  542331.00    ,  555921.08    ,
     *   569704.94    ,  583679.17    ,  597840.02    ,  612183.49    ,
     *   626705.42    ,
     *   515350.05    ,  528450.48    ,  541749.29    ,  555244.62    ,
     *   568934.15    ,  582815.15    ,  596884.56    ,  611139.06    ,
     *   625575.19    ,
     *   515059.33    ,  528071.86    ,  541281.90    ,  554688.10    ,
     *   568288.68    ,  582081.53    ,  596064.18    ,  610233.94    ,
     *   624587.97    ,
     *   514862.81    ,  527792.77    ,  540919.32    ,  554241.55    ,
     *   567758.18    ,  581467.61    ,  595367.92    ,  609456.99    ,
     *   623732.53    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   514752.97    ,  527605.22    ,  540653.12    ,  553896.14    ,
     *   567333.44    ,  580963.86    ,  594786.00    ,  608798.22    ,
     *   622998.74    ,
     *   514723.08    ,  527502.09    ,  540475.77    ,  553643.97    ,
     *   567006.22    ,  580561.76    ,  594309.64    ,  608248.66    ,
     *   622377.49    ,
     *   514767.16    ,  527477.01    ,  540380.58    ,  553478.00    ,
     *   566769.15    ,  580253.66    ,  593930.93    ,  607800.19    ,
     *   621860.53    ,
     *   514879.82    ,  527524.27    ,  540361.49    ,  553391.89    ,
     *   566615.63    ,  580032.67    ,  593642.77    ,  607445.53    ,
     *   621440.41    ,
     *   515056.23    ,  527638.75    ,  540413.10    ,  553379.92    ,
     *   566539.67    ,  579892.58    ,  593438.74    ,  607178.06    ,
     *   621110.35    ,
     *   515292.01    ,  527815.81    ,  540530.50    ,  553436.97    ,
     *   566535.89    ,  579827.79    ,  593313.01    ,  606991.79    ,
     *   620864.22    ,
     *   515583.22    ,  528051.25    ,  540709.27    ,  553558.36    ,
     *   566599.42    ,  579833.20    ,  593260.32    ,  606881.26    ,
     *   620696.43    ,
     *   515926.25    ,  528341.26    ,  540945.38    ,  553739.86    ,
     *   566725.81    ,  579904.19    ,  593275.85    ,  606841.52    ,
     *   620601.87    ,
     *   516317.85    ,  528682.37    ,  541235.16    ,  553977.62    ,
     *   566911.02    ,  580036.54    ,  593355.23    ,  606868.05    ,
     *   620575.89    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   516755.01    ,  529071.43    ,  541575.29    ,  554268.12    ,
     *   567151.38    ,  580226.41    ,  593494.46    ,  606956.69    ,
     *   620614.22    ,
     *   517235.01    ,  529505.54    ,  541962.69    ,  554608.15    ,
     *   567443.52    ,  580470.29    ,  593689.89    ,  607103.67    ,
     *   620712.96    ,
     *   517755.33    ,  529982.03    ,  542394.57    ,  554994.76    ,
     *   567784.33    ,  580764.93    ,  593938.14    ,  607305.50    ,
     *   620868.50    ,
     *   518313.69    ,  530498.48    ,  542868.36    ,  555425.25    ,
     *   568170.99    ,  581107.38    ,  594236.15    ,  607558.98    ,
     *   621077.54    ,
     *   518907.95    ,  531052.64    ,  543381.69    ,  555897.12    ,
     *   568600.89    ,  581494.91    ,  594581.06    ,  607861.16    ,
     *   621337.04    ,
     *   519536.15    ,  531642.44    ,  543932.37    ,  556408.07    ,
     *   569071.60    ,  581925.00    ,  594970.25    ,  608209.32    ,
     *   621644.18    ,
     *   520196.49    ,  532265.95    ,  544518.38    ,  556955.99    ,
     *   569580.92    ,  582395.32    ,  595401.30    ,  608600.94    ,
     *   621996.35    ,
     *   520887.28    ,  532921.42    ,  545137.86    ,  557538.90    ,
     *   570126.77    ,  582903.72    ,  595871.96    ,  609033.70    ,
     *   622391.14    ,
     *   521606.98    ,  533607.19    ,  545789.07    ,  558154.99    ,
     *   570707.26    ,  583448.21    ,  596380.16    ,  609505.42    ,
     *   622826.32    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   522354.12    ,  534321.73    ,  546470.40    ,  558802.56    ,
     *   571320.60    ,  584026.93    ,  596923.96    ,  610014.11    ,
     *   623299.80    ,
     *   523127.36    ,  535063.63    ,  547180.36    ,  559480.04    ,
     *   571965.14    ,  584638.16    ,  597501.57    ,  610557.90    ,
     *   623809.66    ,
     *   523925.45    ,  535831.55    ,  547917.54    ,  560185.96    ,
     *   572639.36    ,  585280.29    ,  598111.32    ,  611135.04    ,
     *   624354.08    ,
     *   524747.22    ,  536624.26    ,  548680.64    ,  560918.96    ,
     *   573341.81    ,  585951.82    ,  598751.63    ,  611743.92    ,
     *   624931.39    ,
     *   525591.56    ,  537440.61    ,  549468.46    ,  561677.75    ,
     *   574071.16    ,  586651.36    ,  599421.06    ,  612383.01    ,
     *   625540.01    ,
     *   526457.45    ,  538279.50    ,  550279.84    ,  562461.15    ,
     *   574826.16    ,  587377.59    ,  600118.24    ,  613050.91    ,
     *   626178.47    ,
     *   527343.92    ,  539139.93    ,  551113.72    ,  563268.03    ,
     *   575605.63    ,  588129.30    ,  600841.89    ,  613746.28    ,
     *   626845.40    ,
     *   528250.08    ,  540020.94    ,  551969.11    ,  564097.35    ,
     *   576408.47    ,  588905.33    ,  601590.82    ,  614467.88    ,
     *   627539.51    ,
     *   529175.06    ,  540921.64    ,  552845.05    ,  564948.11    ,
     *   577233.66    ,  589704.61    ,  602363.91    ,  615214.54    ,
     *   628259.58    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   530118.08    ,  541841.19    ,  553740.68    ,  565819.39    ,
     *   578080.23    ,  590526.13    ,  603160.09    ,  615985.17    ,
     *   629004.47    ,
     *   531078.38    ,  542778.79    ,  554655.14    ,  566710.32    ,
     *   578947.25    ,  591368.92    ,  603978.38    ,  616778.72    ,
     *   629773.12    ,
     *   532055.25    ,  543733.70    ,  555587.67    ,  567620.08    ,
     *   579833.88    ,  592232.10    ,  604817.84    ,  617594.24    ,
     *   630564.51    ,
     *   533048.02    ,  544705.22    ,  556537.53    ,  568547.88    ,
     *   580739.29    ,  593114.82    ,  605677.58    ,  618430.79    ,
     *   631377.70    ,
     *   534056.05    ,  545692.67    ,  557504.00    ,  569493.01    ,
     *   581662.73    ,  594016.27    ,  606556.79    ,  619287.52    ,
     *   632211.79    ,
     *   535078.76    ,  546695.43    ,  558486.44    ,  570454.77    ,
     *   582603.48    ,  594935.71    ,  607454.66    ,  620163.61    ,
     *   633065.92    ,
     *   536115.56    ,  547712.91    ,  559484.22    ,  571432.50    ,
     *   583560.85    ,  595872.42    ,  608370.47    ,  621058.29    ,
     *   633939.30    ,
     *   537165.92    ,  548744.54    ,  560496.74    ,  572425.58    ,
     *   584534.18    ,  596825.73    ,  609303.49    ,  621970.83    ,
     *   634831.17    ,
     *   538229.34    ,  549789.78    ,  561523.45    ,  573433.44    ,
     *   585522.88    ,  597795.00    ,  610253.08    ,  622900.53    ,
     *   635740.81    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   880844.54    ,  890209.91    ,  899755.08    ,  909485.42    ,
     *   919406.50    ,  929524.07    ,  939844.09    ,  950372.73    ,
     *   961116.34    ,
     *   880834.80    ,  890200.42    ,  899745.83    ,  909476.42    ,
     *   919397.73    ,  929515.52    ,  939835.77    ,  950364.62    ,
     *   961108.45    ,
     *   880805.59    ,  890171.95    ,  899718.09    ,  909449.39    ,
     *   919371.40    ,  929489.88    ,  939810.78    ,  950340.29    ,
     *   961084.75    ,
     *   880717.94    ,  890086.54    ,  899634.87    ,  909368.31    ,
     *   919292.41    ,  929412.93    ,  939735.84    ,  950267.30    ,
     *   961013.67    ,
     *   880454.91    ,  889830.24    ,  899385.15    ,  909125.01    ,
     *   919055.39    ,  929182.06    ,  939510.97    ,  950048.29    ,
     *   960800.41    ,
     *   879665.05    ,  889060.66    ,  898635.39    ,  908394.61    ,
     *   918343.91    ,  928489.06    ,  938836.04    ,  949391.03    ,
     *   960160.41    ,
     *   877288.62    ,  886745.91    ,  896380.85    ,  906198.85    ,
     *   916205.55    ,  926406.76    ,  936808.49    ,  947416.96    ,
     *   958238.59    ,
     *   870097.55    ,  879747.61    ,  889570.25    ,  899571.08    ,
     *   909755.89    ,  920130.66    ,  930701.58    ,  941475.00    ,
     *   952457.50    ,
     *   860170.14    ,  870101.91    ,  880197.60    ,  890463.21    ,
     *   900904.94    ,  911529.10    ,  922342.22    ,  933350.97    ,
     *   944562.20    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   850075.80    ,  860313.14    ,  870703.38    ,  881253.16    ,
     *   891969.27    ,  902858.58    ,  913928.08    ,  925184.93    ,
     *   936636.38    ,
     *   839823.59    ,  850391.40    ,  861098.38    ,  871952.16    ,
     *   882960.34    ,  894130.58    ,  905470.57    ,  916988.09    ,
     *   928690.99    ,
     *   829429.08    ,  840352.59    ,  851398.59    ,  862576.02    ,
     *   873893.66    ,  885360.19    ,  896984.24    ,  908774.44    ,
     *   920739.39    ,
     *   818915.72    ,  830219.49    ,  841625.96    ,  853145.77    ,
     *   864789.24    ,  876566.38    ,  888487.04    ,  900560.87    ,
     *   912797.46    ,
     *   808316.04    ,  820022.64    ,  831809.04    ,  843688.06    ,
     *   855671.89    ,  867772.24    ,  880000.37    ,  892367.26    ,
     *   904883.59    ,
     *   797672.60    ,  809800.92    ,  821983.36    ,  834235.35    ,
     *   846571.32    ,  859004.90    ,  871549.08    ,  884216.30    ,
     *   897018.58    ,
     *   787038.18    ,  799601.57    ,  812191.32    ,  824825.76    ,
     *   837521.82    ,  850295.32    ,  863161.12    ,  876133.30    ,
     *   889225.32    ,
     *   776475.28    ,  789479.58    ,  802481.49    ,  815502.35    ,
     *   828561.73    ,  841677.69    ,  854867.05    ,  868145.62    ,
     *   881528.38    ,
     *   766054.30    ,  779496.17    ,  792907.36    ,  806312.09    ,
     *   819732.41    ,  833188.56    ,  846699.30    ,  860282.12    ,
     *   873953.48    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   755850.86    ,  769716.47    ,  783525.39    ,  797304.15    ,
     *   811076.89    ,  824865.76    ,  838691.22    ,  852572.28    ,
     *   866526.77    ,
     *   745941.91    ,  760206.58    ,  774392.64    ,  788528.03    ,
     *   802638.33    ,  816747.06    ,  830875.98    ,  845045.33    ,
     *   859274.07    ,
     *   736401.35    ,  751030.05    ,  765564.03    ,  780031.41    ,
     *   794458.26    ,  808868.76    ,  823285.44    ,  837729.32    ,
     *   852220.16    ,
     *   727295.49    ,  742244.47    ,  757089.65    ,  771857.97    ,
     *   786574.88    ,  801264.38    ,  815949.07    ,  830650.23    ,
     *   845387.97    ,
     *   718678.99    ,  733898.30    ,  749012.35    ,  764045.53    ,
     *   779021.59    ,  793963.41    ,  808892.94    ,  823831.14    ,
     *   838797.99    ,
     *   710591.89    ,  726028.53    ,  741365.83    ,  756624.54    ,
     *   771825.72    ,  786990.34    ,  802138.97    ,  817291.62    ,
     *   832467.70    ,
     *   703058.23    ,  718659.36    ,  734173.50    ,  749617.09    ,
     *   765007.81    ,  780364.03    ,  795704.35    ,  811047.31    ,
     *   826411.22    ,
     *   696086.26    ,  711802.04    ,  727448.16    ,  743036.57    ,
     *   758581.20    ,  774097.38    ,  789601.30    ,  805109.61    ,
     *   820639.15    ,
     *   689670.17    ,  705455.88    ,  721192.58    ,  736887.95    ,
     *   752552.16    ,  768197.35    ,  783837.04    ,  799485.71    ,
     *   815158.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   683792.85    ,  699610.05    ,  715400.65    ,  731168.53    ,
     *   746920.41    ,  762665.30    ,  778414.01    ,  794178.71    ,
     *   809972.56    ,
     *   678428.91    ,  694245.88    ,  710059.03    ,  725869.15    ,
     *   741679.95    ,  757497.58    ,  773330.29    ,  789187.95    ,
     *   805081.73    ,
     *   673547.74    ,  689339.16    ,  705148.94    ,  720975.50    ,
     *   736820.05    ,  752686.31    ,  768580.19    ,  784509.41    ,
     *   800483.20    ,
     *   669116.03    ,  684862.35    ,  700647.94    ,  716469.52    ,
     *   732326.37    ,  748220.21    ,  764154.90    ,  780136.26    ,
     *   796171.70    ,
     *   665099.74    ,  680786.31    ,  696531.47    ,  712330.75    ,
     *   728182.02    ,  744085.41    ,  760043.15    ,  776059.35    ,
     *   792139.85    ,
     *   661465.44    ,  677081.71    ,  692774.08    ,  708537.37    ,
     *   724368.48    ,  740266.35    ,  756231.88    ,  772267.81    ,
     *   788378.58    ,
     *   658181.26    ,  673719.91    ,  689350.39    ,  705067.14    ,
     *   720866.44    ,  736746.37    ,  752706.85    ,  768749.50    ,
     *   784877.59    ,
     *   655217.32    ,  670673.63    ,  686235.75    ,  701898.04    ,
     *   717656.40    ,  733508.39    ,  749453.16    ,  765491.49    ,
     *   781625.70    ,
     *   652546.06    ,  667917.27    ,  683406.69    ,  699008.74    ,
     *   714719.21    ,  730535.29    ,  746455.65    ,  762480.43    ,
     *   778611.20    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   650142.21    ,  665427.11    ,  680841.14    ,  696378.94    ,
     *   712036.32    ,  727810.32    ,  743699.28    ,  759702.90    ,
     *   775822.17    ,
     *   647982.77    ,  663181.31    ,  678518.57    ,  693989.51    ,
     *   709590.07    ,  725317.29    ,  741169.34    ,  757145.60    ,
     *   773246.66    ,
     *   646046.93    ,  661159.91    ,  676420.02    ,  691822.59    ,
     *   707363.81    ,  723040.79    ,  738851.64    ,  754795.58    ,
     *   770872.91    ,
     *   644315.85    ,  659344.70    ,  674528.04    ,  689861.64    ,
     *   705341.94    ,  720966.23    ,  736732.66    ,  752640.37    ,
     *   768689.48    ,
     *   642772.54    ,  657719.15    ,  672826.69    ,  688091.36    ,
     *   703509.94    ,  719079.92    ,  734799.58    ,  750668.05    ,
     *   766685.35    ,
     *   641401.68    ,  656268.24    ,  671301.37    ,  686497.69    ,
     *   701854.35    ,  717369.09    ,  733040.34    ,  748867.30    ,
     *   764849.97    ,
     *   640189.43    ,  654978.37    ,  669938.78    ,  685067.73    ,
     *   700362.74    ,  715821.83    ,  731443.64    ,  747227.46    ,
     *   763173.32    ,
     *   639123.34    ,  653837.19    ,  668726.78    ,  683789.64    ,
     *   699023.65    ,  714427.13    ,  729998.93    ,  745738.50    ,
     *   761645.94    ,
     *   638192.15    ,  652833.50    ,  667654.33    ,  682652.59    ,
     *   697826.53    ,  713174.76    ,  728696.39    ,  744391.03    ,
     *   760258.91    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   637385.68    ,  651957.15    ,  666711.36    ,  681646.66    ,
     *   696761.66    ,  712055.29    ,  727526.90    ,  743176.29    ,
     *   759003.83    ,
     *   636694.72    ,  651198.91    ,  665888.68    ,  680762.76    ,
     *   695820.12    ,  711060.00    ,  726481.99    ,  742086.11    ,
     *   757872.86    ,
     *   636110.94    ,  650550.40    ,  665177.91    ,  679992.58    ,
     *   694993.71    ,  710180.84    ,  725553.81    ,  741112.87    ,
     *   756858.66    ,
     *   635626.77    ,  650003.98    ,  664571.41    ,  679328.50    ,
     *   694274.89    ,  709410.38    ,  724735.10    ,  740249.48    ,
     *   755954.37    ,
     *   635235.34    ,  649552.71    ,  664062.19    ,  678763.55    ,
     *   693656.71    ,  708741.78    ,  724019.12    ,  739489.37    ,
     *   755153.57    ,
     *   634930.37    ,  649190.24    ,  663643.85    ,  678291.30    ,
     *   693132.80    ,  708168.70    ,  723399.62    ,  738826.42    ,
     *   754450.30    ,
     *   634706.16    ,  648910.76    ,  663310.55    ,  677905.89    ,
     *   692697.26    ,  707685.30    ,  722870.84    ,  738254.94    ,
     *   753838.99    ,
     *   634557.50    ,  648708.98    ,  663056.90    ,  677601.89    ,
     *   692344.70    ,  707286.19    ,  722427.41    ,  737769.65    ,
     *   753314.46    ,
     *   634479.61    ,  648580.03    ,  662877.97    ,  677374.34    ,
     *   692070.11    ,  706966.36    ,  722064.37    ,  737365.63    ,
     *   752871.85    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   634468.12    ,  648519.44    ,  662769.24    ,  677218.65    ,
     *   691868.87    ,  706721.20    ,  721777.13    ,  737038.32    ,
     *   752506.67    ,
     *   634519.01    ,  648523.11    ,  662726.52    ,  677130.59    ,
     *   691736.73    ,  706546.44    ,  721561.40    ,  736783.46    ,
     *   752214.69    ,
     *   634628.60    ,  648587.26    ,  662745.97    ,  677106.26    ,
     *   691669.73    ,  706438.10    ,  721413.22    ,  736597.11    ,
     *   751992.01    ,
     *   634793.47    ,  648708.41    ,  662824.02    ,  677142.03    ,
     *   691664.23    ,  706392.50    ,  721328.89    ,  736475.58    ,
     *   751834.95    ,
     *   635010.49    ,  648883.33    ,  662957.39    ,  677234.57    ,
     *   691716.83    ,  706406.24    ,  721304.99    ,  736415.42    ,
     *   751740.09    ,
     *   635276.76    ,  649109.05    ,  663143.04    ,  677380.78    ,
     *   691824.40    ,  706476.13    ,  721338.31    ,  736413.45    ,
     *   751704.23    ,
     *   635589.60    ,  649382.81    ,  663378.14    ,  677577.77    ,
     *   691984.01    ,  706599.21    ,  721425.88    ,  736466.67    ,
     *   751724.39    ,
     *   635946.51    ,  649702.06    ,  663660.07    ,  677822.89    ,
     *   692192.94    ,  706772.74    ,  721564.93    ,  736572.29    ,
     *   751797.77    ,
     *   636345.19    ,  650064.41    ,  663986.40    ,  678113.62    ,
     *   692448.65    ,  706994.14    ,  721752.85    ,  736727.69    ,
     *   751921.74    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   636783.49    ,  650467.66    ,  664354.85    ,  678447.67    ,
     *   692748.80    ,  707261.02    ,  721987.22    ,  736930.43    ,
     *   752093.86    ,
     *   637259.41    ,  650909.75    ,  664763.33    ,  678822.87    ,
     *   693091.17    ,  707571.13    ,  722265.77    ,  737178.23    ,
     *   752311.82    ,
     *   637771.08    ,  651388.75    ,  665209.85    ,  679237.20    ,
     *   693473.71    ,  707922.40    ,  722586.38    ,  737468.94    ,
     *   752573.46    ,
     *   638316.78    ,  651902.89    ,  665692.57    ,  679688.77    ,
     *   693894.48    ,  708312.84    ,  722947.07    ,  737800.54    ,
     *   752876.76    ,
     *   638894.86    ,  652450.47    ,  666209.78    ,  680175.82    ,
     *   694351.70    ,  708740.63    ,  723345.96    ,  738171.15    ,
     *   753219.81    ,
     *   639503.82    ,  653029.94    ,  666759.86    ,  680696.69    ,
     *   694843.65    ,  709204.05    ,  723781.31    ,  738578.99    ,
     *   753600.81    ,
     *   640142.23    ,  653639.82    ,  667341.29    ,  681249.84    ,
     *   695368.76    ,  709701.46    ,  724251.46    ,  739022.40    ,
     *   754018.08    ,
     *   640808.75    ,  654278.73    ,  667952.66    ,  681833.80    ,
     *   695925.54    ,  710231.36    ,  724754.87    ,  739499.80    ,
     *   754470.02    ,
     *   641502.13    ,  654945.39    ,  668592.63    ,  682447.21    ,
     *   696512.58    ,  710792.31    ,  725290.08    ,  740009.71    ,
     *   754955.15    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   642221.19    ,  655638.57    ,  669259.96    ,  683088.78    ,
     *   697128.57    ,  711382.96    ,  725855.72    ,  740550.73    ,
     *   755472.04    ,
     *   642964.82    ,  656357.13    ,  669953.45    ,  683757.30    ,
     *   697772.26    ,  712002.04    ,  726450.49    ,  741121.56    ,
     *   756019.37    ,
     *   643731.97    ,  657099.98    ,  670672.01    ,  684451.62    ,
     *   698442.48    ,  712648.36    ,  727073.17    ,  741720.94    ,
     *   756595.85    ,
     *   644521.67    ,  657866.12    ,  671414.58    ,  685170.68    ,
     *   699138.13    ,  713320.78    ,  727722.61    ,  742347.70    ,
     *   757200.32    ,
     *   645332.98    ,  658654.58    ,  672180.18    ,  685913.44    ,
     *   699858.16    ,  714018.24    ,  728397.71    ,  743000.74    ,
     *   757831.63    ,
     *   646165.02    ,  659464.46    ,  672967.86    ,  686678.96    ,
     *   700601.59    ,  714739.72    ,  729097.45    ,  743678.99    ,
     *   758488.72    ,
     *   647016.97    ,  660294.90    ,  673776.75    ,  687466.31    ,
     *   701367.48    ,  715484.27    ,  729820.84    ,  744381.46    ,
     *   759170.57    ,
     *   647888.04    ,  661145.08    ,  674606.00    ,  688274.64    ,
     *   702154.94    ,  716250.99    ,  730566.96    ,  745107.21    ,
     *   759876.22    ,
     *   648777.49    ,  662014.24    ,  675454.83    ,  689103.13    ,
     *   702963.15    ,  717039.00    ,  731334.94    ,  745855.34    ,
     *   760604.76    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   972081.53    ,  983275.07    ,  994703.99    ,  1006375.5    ,
     *   1018297.0    ,  1030476.3    ,  1042921.2    ,  1055639.7    ,
     *   1068640.4    ,
     *   972073.84    ,  983267.59    ,  994696.70    ,  1006368.4    ,
     *   1018290.1    ,  1030469.6    ,  1042914.6    ,  1055633.4    ,
     *   1068634.2    ,
     *   972050.77    ,  983245.13    ,  994674.84    ,  1006347.1    ,
     *   1018269.4    ,  1030449.4    ,  1042895.0    ,  1055614.3    ,
     *   1068615.6    ,
     *   971981.56    ,  983177.74    ,  994609.24    ,  1006283.3    ,
     *   1018207.3    ,  1030389.0    ,  1042836.2    ,  1055557.1    ,
     *   1068560.0    ,
     *   971773.91    ,  982975.58    ,  994412.44    ,  1006091.7    ,
     *   1018020.9    ,  1030207.6    ,  1042659.7    ,  1055385.4    ,
     *   1068393.0    ,
     *   971150.79    ,  982368.97    ,  993821.97    ,  1005517.0    ,
     *   1017461.6    ,  1029663.4    ,  1042130.3    ,  1054870.5    ,
     *   1067892.2    ,
     *   969280.03    ,  980548.10    ,  992049.86    ,  1003792.6    ,
     *   1015783.8    ,  1028031.1    ,  1040542.6    ,  1053326.2    ,
     *   1066390.6    ,
     *   963655.83    ,  975076.98    ,  986728.12    ,  998616.64    ,
     *   1010750.1    ,  1023136.4    ,  1035783.6    ,  1048699.8    ,
     *   1061893.5    ,
     *   955982.95    ,  967620.45    ,  979482.12    ,  991575.57    ,
     *   1003908.6    ,  1016489.3    ,  1029325.8    ,  1042426.5    ,
     *   1055800.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   948289.89    ,  960153.02    ,  972233.54    ,  984539.38    ,
     *   997078.65    ,  1009859.6    ,  1022890.8    ,  1036180.8    ,
     *   1049738.6    ,
     *   940587.24    ,  952684.91    ,  964992.21    ,  977517.46    ,
     *   990269.17    ,  1003256.0    ,  1016486.7    ,  1029970.2    ,
     *   1043715.8    ,
     *   932887.74    ,  945228.20    ,  957769.53    ,  970520.59    ,
     *   983490.34    ,  996687.85    ,  1010122.3    ,  1023803.1    ,
     *   1037739.7    ,
     *   925206.29    ,  937796.83    ,  950578.55    ,  963560.92    ,
     *   976753.47    ,  990165.79    ,  1003807.6    ,  1017688.6    ,
     *   1031818.6    ,
     *   917559.90    ,  930406.54    ,  943433.80    ,  956651.88    ,
     *   970070.96    ,  983701.25    ,  997552.94    ,  1011636.3    ,
     *   1025961.7    ,
     *   909967.60    ,  923074.75    ,  936351.22    ,  949808.05    ,
     *   963456.17    ,  977306.42    ,  991369.62    ,  1005656.6    ,
     *   1020178.1    ,
     *   902450.13    ,  915820.26    ,  929347.90    ,  943044.97    ,
     *   956923.19    ,  970994.14    ,  985269.28    ,  999759.99    ,
     *   1014477.6    ,
     *   895029.60    ,  908662.99    ,  922441.77    ,  936378.81    ,
     *   950486.66    ,  964777.64    ,  979263.88    ,  993957.37    ,
     *   1008870.0    ,
     *   887728.98    ,  901623.48    ,  915651.26    ,  929826.12    ,
     *   944161.45    ,  958670.29    ,  973365.47    ,  988259.59    ,
     *   1003365.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   880571.50    ,  894722.44    ,  908994.86    ,  923403.43    ,
     *   937962.34    ,  952685.36    ,  967585.96    ,  982677.33    ,
     *   997972.46    ,
     *   873580.06    ,  887980.21    ,  902490.66    ,  917126.87    ,
     *   931903.75    ,  946835.73    ,  961936.88    ,  977220.94    ,
     *   992701.39    ,
     *   866776.57    ,  881416.22    ,  896155.93    ,  911011.81    ,
     *   925999.38    ,  941133.64    ,  956429.18    ,  971900.21    ,
     *   987560.66    ,
     *   860181.36    ,  875048.49    ,  890006.68    ,  905072.51    ,
     *   920261.95    ,  935590.44    ,  951072.97    ,  966724.18    ,
     *   982558.36    ,
     *   853812.59    ,  868893.20    ,  884057.32    ,  899321.81    ,
     *   914702.90    ,  930216.34    ,  945877.42    ,  961701.05    ,
     *   977701.83    ,
     *   847685.90    ,  862964.30    ,  878320.33    ,  893770.87    ,
     *   909332.24    ,  925020.31    ,  940850.53    ,  956837.99    ,
     *   972997.48    ,
     *   841814.04    ,  857273.30    ,  872806.08    ,  888429.02    ,
     *   904158.35    ,  920009.88    ,  935999.08    ,  952141.10    ,
     *   968450.80    ,
     *   836206.75    ,  851829.11    ,  867522.67    ,  883303.65    ,
     *   899187.93    ,  915191.12    ,  931328.57    ,  947615.33    ,
     *   964066.25    ,
     *   830870.66    ,  846637.96    ,  862475.94    ,  878400.14    ,
     *   894425.94    ,  910568.59    ,  926843.13    ,  943264.46    ,
     *   959847.26    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   825809.40    ,  841703.52    ,  857669.46    ,  873721.92    ,
     *   889875.64    ,  906145.33    ,  922545.63    ,  939091.11    ,
     *   955796.25    ,
     *   821023.78    ,  837026.96    ,  853104.66    ,  869270.57    ,
     *   885538.65    ,  901922.95    ,  918437.62    ,  935096.80    ,
     *   951914.63    ,
     *   816512.01    ,  832607.23    ,  848780.98    ,  865045.90    ,
     *   881415.04    ,  897901.73    ,  914519.49    ,  931281.97    ,
     *   948202.90    ,
     *   812270.06    ,  828441.24    ,  844696.08    ,  861046.14    ,
     *   877503.49    ,  894080.67    ,  910790.50    ,  927646.08    ,
     *   944660.65    ,
     *   808291.94    ,  824524.15    ,  840846.07    ,  857268.12    ,
     *   873801.42    ,  890457.65    ,  907248.92    ,  924187.69    ,
     *   941286.69    ,
     *   804570.13    ,  820849.71    ,  837225.70    ,  853707.47    ,
     *   870305.16    ,  887029.59    ,  903892.12    ,  920904.56    ,
     *   938079.08    ,
     *   801095.88    ,  817410.48    ,  833828.68    ,  850358.82    ,
     *   867010.11    ,  883792.54    ,  900716.71    ,  917793.76    ,
     *   935035.28    ,
     *   797859.55    ,  814198.16    ,  830647.84    ,  847215.98    ,
     *   863910.94    ,  880741.86    ,  897718.64    ,  914851.74    ,
     *   932152.17    ,
     *   794850.91    ,  811203.82    ,  827675.39    ,  844272.16    ,
     *   861001.68    ,  877872.35    ,  894893.33    ,  912074.48    ,
     *   929426.19    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   792059.40    ,  808418.13    ,  824903.09    ,  841520.09    ,
     *   858275.94    ,  875178.33    ,  892235.79    ,  909457.53    ,
     *   926853.39    ,
     *   789474.32    ,  805831.55    ,  822322.46    ,  838952.22    ,
     *   855726.99    ,  872653.84    ,  889740.67    ,  906996.13    ,
     *   924429.51    ,
     *   787085.05    ,  803434.51    ,  819924.90    ,  836560.84    ,
     *   853347.93    ,  870292.68    ,  887402.43    ,  904685.29    ,
     *   922150.07    ,
     *   784881.14    ,  801217.51    ,  817701.80    ,  834338.16    ,
     *   851131.73    ,  868088.51    ,  885215.35    ,  902519.87    ,
     *   920010.40    ,
     *   782852.45    ,  799171.27    ,  815644.68    ,  832276.48    ,
     *   849071.38    ,  866034.97    ,  883173.66    ,  900494.62    ,
     *   918005.76    ,
     *   780989.21    ,  797286.76    ,  813745.24    ,  830368.16    ,
     *   847159.91    ,  864125.69    ,  881271.55    ,  898604.25    ,
     *   916131.32    ,
     *   779282.06    ,  795555.28    ,  811995.43    ,  828605.80    ,
     *   845390.49    ,  862354.41    ,  879503.26    ,  896843.49    ,
     *   914382.25    ,
     *   777722.09    ,  793968.50    ,  810387.49    ,  826982.18    ,
     *   843756.45    ,  860714.96    ,  877863.13    ,  895207.11    ,
     *   912753.74    ,
     *   776300.88    ,  792518.48    ,  808913.98    ,  825490.35    ,
     *   842251.32    ,  859201.34    ,  876345.59    ,  893689.97    ,
     *   911241.05    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   775010.44    ,  791197.69    ,  807567.79    ,  824123.65    ,
     *   840868.87    ,  857807.73    ,  874945.23    ,  892287.04    ,
     *   909839.51    ,
     *   773843.28    ,  789998.98    ,  806342.17    ,  822875.71    ,
     *   839603.10    ,  856528.52    ,  873656.80    ,  890993.44    ,
     *   908544.57    ,
     *   772792.35    ,  788915.62    ,  805230.70    ,  821740.44    ,
     *   838448.28    ,  855358.31    ,  872475.24    ,  889804.40    ,
     *   907351.78    ,
     *   771851.03    ,  787941.25    ,  804227.32    ,  820712.07    ,
     *   837398.93    ,  854291.92    ,  871395.65    ,  888715.35    ,
     *   906256.84    ,
     *   771013.13    ,  787069.92    ,  803326.29    ,  819785.13    ,
     *   836449.85    ,  853324.41    ,  870413.38    ,  887721.87    ,
     *   905255.60    ,
     *   770272.83    ,  786295.99    ,  802522.22    ,  818954.44    ,
     *   835596.06    ,  852451.06    ,  869523.92    ,  886819.71    ,
     *   904344.04    ,
     *   769624.72    ,  785614.22    ,  801810.02    ,  818215.09    ,
     *   834832.88    ,  851667.37    ,  868723.01    ,  886004.81    ,
     *   903518.31    ,
     *   769063.72    ,  785019.65    ,  801184.88    ,  817562.45    ,
     *   834155.86    ,  850969.07    ,  868006.55    ,  885273.27    ,
     *   902774.70    ,
     *   768585.07    ,  784507.65    ,  800642.31    ,  816992.17    ,
     *   833560.77    ,  850352.12    ,  867370.67    ,  884621.38    ,
     *   902109.68    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   768184.36    ,  784073.88    ,  800178.07    ,  816500.11    ,
     *   833043.63    ,  849812.65    ,  866811.66    ,  884045.58    ,
     *   901519.85    ,
     *   767857.42    ,  783714.27    ,  799788.17    ,  816082.41    ,
     *   832600.68    ,  849347.04    ,  866326.00    ,  883542.51    ,
     *   901001.96    ,
     *   767600.39    ,  783424.99    ,  799468.87    ,  815735.40    ,
     *   832228.35    ,  848951.82    ,  865910.36    ,  883108.93    ,
     *   900552.92    ,
     *   767409.62    ,  783202.47    ,  799216.65    ,  815455.65    ,
     *   831923.28    ,  848623.73    ,  865561.57    ,  882741.79    ,
     *   900169.78    ,
     *   767281.73    ,  783043.35    ,  799028.21    ,  815239.90    ,
     *   831682.30    ,  848359.67    ,  865276.63    ,  882438.17    ,
     *   899849.72    ,
     *   767213.53    ,  782944.48    ,  798900.44    ,  815085.09    ,
     *   831502.42    ,  848156.72    ,  865052.67    ,  882195.31    ,
     *   899590.07    ,
     *   767202.05    ,  782902.90    ,  798830.41    ,  814988.36    ,
     *   831380.80    ,  848012.11    ,  864887.01    ,  882010.58    ,
     *   899388.27    ,
     *   767244.50    ,  782915.84    ,  798815.38    ,  814946.98    ,
     *   831314.77    ,  847923.21    ,  864777.07    ,  881881.47    ,
     *   899241.90    ,
     *   767338.26    ,  782980.70    ,  798852.76    ,  814958.39    ,
     *   831301.82    ,  847887.55    ,  864720.43    ,  881805.62    ,
     *   899148.63    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   767480.86    ,  783095.02    ,  798940.11    ,  815020.19    ,
     *   831339.55    ,  847902.78    ,  864714.78    ,  881780.76    ,
     *   899106.28    ,
     *   767670.01    ,  783256.49    ,  799075.14    ,  815130.09    ,
     *   831425.72    ,  847966.69    ,  864757.95    ,  881804.77    ,
     *   899112.74    ,
     *   767903.55    ,  783462.96    ,  799255.69    ,  815285.95    ,
     *   831558.20    ,  848077.16    ,  864847.86    ,  881875.61    ,
     *   899166.03    ,
     *   768179.42    ,  783712.38    ,  799479.72    ,  815485.74    ,
     *   831734.97    ,  848232.22    ,  864982.55    ,  881991.34    ,
     *   899264.25    ,
     *   768495.71    ,  784002.83    ,  799745.31    ,  815727.55    ,
     *   831954.14    ,  848429.97    ,  865160.16    ,  882150.13    ,
     *   899405.60    ,
     *   768850.62    ,  784332.49    ,  800050.65    ,  816009.56    ,
     *   832213.91    ,  848668.63    ,  865378.91    ,  882350.24    ,
     *   899588.37    ,
     *   769242.45    ,  784699.66    ,  800394.02    ,  816330.06    ,
     *   832512.56    ,  848946.50    ,  865637.14    ,  882590.01    ,
     *   899810.91    ,
     *   769669.59    ,  785102.72    ,  800773.80    ,  816687.45    ,
     *   832848.49    ,  849261.99    ,  865933.26    ,  882867.87    ,
     *   900071.69    ,
     *   770130.53    ,  785540.15    ,  801188.47    ,  817080.17    ,
     *   833220.16    ,  849613.56    ,  866265.74    ,  883182.32    ,
     *   900369.21    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   770623.85    ,  786010.50    ,  801636.57    ,  817506.79    ,
     *   833626.13    ,  849999.77    ,  866633.15    ,  883531.93    ,
     *   900702.07    ,
     *   771148.18    ,  786512.43    ,  802116.74    ,  817965.93    ,
     *   834065.02    ,  850419.26    ,  867034.13    ,  883915.35    ,
     *   901068.93    ,
     *   771702.25    ,  787044.63    ,  802627.68    ,  818456.29    ,
     *   834535.53    ,  850870.71    ,  867467.37    ,  884331.29    ,
     *   901468.51    ,
     *   772284.86    ,  787605.89    ,  803168.16    ,  818976.62    ,
     *   835036.41    ,  851352.89    ,  867931.65    ,  884778.52    ,
     *   901899.58    ,
     *   772894.85    ,  788195.05    ,  803737.02    ,  819525.77    ,
     *   835566.50    ,  851864.63    ,  868425.79    ,  885255.87    ,
     *   902360.99    ,
     *   773531.16    ,  788811.01    ,  804333.14    ,  820102.60    ,
     *   836124.67    ,  852404.79    ,  868948.67    ,  885762.23    ,
     *   902851.63    ,
     *   774192.74    ,  789452.73    ,  804955.48    ,  820706.08    ,
     *   836709.86    ,  852972.32    ,  869499.22    ,  886296.53    ,
     *   903370.44    ,
     *   774878.63    ,  790119.24    ,  805603.03    ,  821335.19    ,
     *   837321.05    ,  853566.21    ,  870076.44    ,  886857.75    ,
     *   903916.40    ,
     *   775587.89    ,  790809.58    ,  806274.86    ,  821988.97    ,
     *   837957.30    ,  854185.48    ,  870679.34    ,  887444.94    ,
     *   904488.56    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   1081931.6    ,  1095522.3    ,  1109421.5    ,  1123638.3    ,
     *   1138182.5    ,  1153063.6    ,  1168291.6    ,  1183876.9    ,
     *   1199829.8    ,
     *   1081925.6    ,  1095516.5    ,  1109415.8    ,  1123632.8    ,
     *   1138177.1    ,  1153058.4    ,  1168286.6    ,  1183872.0    ,
     *   1199825.1    ,
     *   1081907.6    ,  1095498.9    ,  1109398.7    ,  1123616.2    ,
     *   1138161.0    ,  1153042.7    ,  1168271.4    ,  1183857.2    ,
     *   1199810.7    ,
     *   1081853.4    ,  1095446.3    ,  1109347.6    ,  1123566.5    ,
     *   1138112.7    ,  1152995.8    ,  1168225.8    ,  1183813.0    ,
     *   1199767.8    ,
     *   1081691.1    ,  1095288.4    ,  1109194.1    ,  1123417.4    ,
     *   1137967.8    ,  1152855.0    ,  1168089.1    ,  1183680.2    ,
     *   1199638.9    ,
     *   1081204.1    ,  1094815.0    ,  1108733.9    ,  1122970.1    ,
     *   1137533.2    ,  1152432.8    ,  1167679.0    ,  1183282.1    ,
     *   1199252.4    ,
     *   1079744.1    ,  1093395.7    ,  1107354.5    ,  1121629.7    ,
     *   1136230.9    ,  1151167.9    ,  1166450.6    ,  1182089.4    ,
     *   1198094.6    ,
     *   1075373.5    ,  1089148.7    ,  1103228.2    ,  1117621.5    ,
     *   1132338.0    ,  1147387.7    ,  1162780.7    ,  1178527.3    ,
     *   1194638.0    ,
     *   1069455.6    ,  1083401.9    ,  1097648.4    ,  1112204.4    ,
     *   1127080.0    ,  1142284.8    ,  1157829.3    ,  1173723.8    ,
     *   1189979.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   1063573.1    ,  1077693.7    ,  1092109.9    ,  1106831.3    ,
     *   1121867.9    ,  1137229.7    ,  1152927.2    ,  1168970.9    ,
     *   1185371.6    ,
     *   1057732.7    ,  1072030.4    ,  1086618.8    ,  1101507.6    ,
     *   1116706.9    ,  1132227.2    ,  1148078.9    ,  1164272.8    ,
     *   1180819.8    ,
     *   1051941.6    ,  1066418.9    ,  1081181.3    ,  1096239.1    ,
     *   1111602.6    ,  1127282.4    ,  1143289.1    ,  1159633.8    ,
     *   1176327.4    ,
     *   1046207.8    ,  1060866.3    ,  1075804.2    ,  1091032.1    ,
     *   1106560.7    ,  1122400.5    ,  1138562.7    ,  1155058.3    ,
     *   1171898.7    ,
     *   1040539.4    ,  1055380.2    ,  1070494.4    ,  1085893.1    ,
     *   1101586.9    ,  1117587.0    ,  1133904.5    ,  1150551.0    ,
     *   1167537.8    ,
     *   1034945.1    ,  1049968.4    ,  1065259.2    ,  1080828.4    ,
     *   1096687.3    ,  1112847.2    ,  1129319.7    ,  1146116.2    ,
     *   1163248.7    ,
     *   1029433.5    ,  1044639.1    ,  1060105.7    ,  1075844.7    ,
     *   1091867.9    ,  1108186.7    ,  1124813.1    ,  1141758.7    ,
     *   1159035.7    ,
     *   1024013.7    ,  1039400.1    ,  1055041.2    ,  1070948.8    ,
     *   1087134.7    ,  1103611.0    ,  1120389.6    ,  1137482.8    ,
     *   1154902.8    ,
     *   1018694.3    ,  1034259.6    ,  1050073.0    ,  1066147.0    ,
     *   1082493.6    ,  1099125.2    ,  1116054.2    ,  1133292.8    ,
     *   1150853.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   1013484.2    ,  1029225.2    ,  1045208.2    ,  1061445.7    ,
     *   1077950.3    ,  1094734.6    ,  1111811.3    ,  1129193.0    ,
     *   1146892.5    ,
     *   1008391.5    ,  1024304.5    ,  1040453.3    ,  1056850.9    ,
     *   1073510.1    ,  1090444.0    ,  1107665.4    ,  1125187.2    ,
     *   1143022.5    ,
     *   1003424.2    ,  1019504.5    ,  1035814.7    ,  1052368.3    ,
     *   1069178.3    ,  1086258.0    ,  1103620.6    ,  1121279.1    ,
     *   1139246.9    ,
     *   998589.58    ,  1014831.7    ,  1031298.3    ,  1048003.0    ,
     *   1064959.4    ,  1082180.7    ,  1099680.5    ,  1117472.1    ,
     *   1135568.9    ,
     *   993894.08    ,  1010291.9    ,  1026909.3    ,  1043759.9    ,
     *   1060857.7    ,  1078216.0    ,  1095848.6    ,  1113769.1    ,
     *   1131991.1    ,
     *   989343.52    ,  1005890.4    ,  1022652.3    ,  1039643.1    ,
     *   1056876.8    ,  1074367.1    ,  1092127.9    ,  1110172.9    ,
     *   1128515.8    ,
     *   984942.80    ,  1001631.5    ,  1018531.2    ,  1035656.0    ,
     *   1053019.9    ,  1070636.9    ,  1088520.8    ,  1106685.6    ,
     *   1125145.1    ,
     *   980695.96    ,  997518.91    ,  1014549.4    ,  1031801.7    ,
     *   1049289.7    ,  1067027.7    ,  1085029.5    ,  1103309.1    ,
     *   1121880.6    ,
     *   976606.09    ,  993555.36    ,  1010709.4    ,  1028082.3    ,
     *   1045688.2    ,  1063541.3    ,  1081655.5    ,  1100044.9    ,
     *   1118723.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   972675.41    ,  989742.88    ,  1007012.9    ,  1024499.5    ,
     *   1042216.9    ,  1060179.1    ,  1078400.1    ,  1096894.0    ,
     *   1115674.9    ,
     *   968905.24    ,  986082.69    ,  1003461.1    ,  1021054.4    ,
     *   1038876.6    ,  1056941.8    ,  1075263.9    ,  1093857.0    ,
     *   1112735.2    ,
     *   965296.07    ,  982575.30    ,  1000054.4    ,  1017747.3    ,
     *   1035667.8    ,  1053829.8    ,  1072247.3    ,  1090934.3    ,
     *   1109904.7    ,
     *   961847.62    ,  979220.46    ,  996792.77    ,  1014578.2    ,
     *   1032590.4    ,  1050843.1    ,  1069350.2    ,  1088125.6    ,
     *   1107183.2    ,
     *   958558.86    ,  976017.33    ,  993675.36    ,  1011546.3    ,
     *   1029643.7    ,  1047981.1    ,  1066572.2    ,  1085430.6    ,
     *   1104570.4    ,
     *   955428.15    ,  972964.46    ,  990700.93    ,  1008650.6    ,
     *   1026826.8    ,  1045242.9    ,  1063912.2    ,  1082848.6    ,
     *   1102065.6    ,
     *   952453.23    ,  970059.86    ,  987867.73    ,  1005889.6    ,
     *   1024138.3    ,  1042627.2    ,  1061369.4    ,  1080378.4    ,
     *   1099667.7    ,
     *   949631.36    ,  967301.13    ,  985173.59    ,  1003261.2    ,
     *   1021576.5    ,  1040132.4    ,  1058942.1    ,  1078018.7    ,
     *   1097375.6    ,
     *   946959.39    ,  964685.42    ,  982615.98    ,  1000763.1    ,
     *   1019139.2    ,  1037756.8    ,  1056628.7    ,  1075768.0    ,
     *   1095187.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   944433.78    ,  962209.58    ,  980192.08    ,  998392.96    ,
     *   1016824.2    ,  1035498.2    ,  1054427.4    ,  1073624.6    ,
     *   1093103.0    ,
     *   942050.72    ,  959870.18    ,  977898.78    ,  996147.82    ,
     *   1014629.0    ,  1033354.2    ,  1052335.9    ,  1071586.6    ,
     *   1091119.1    ,
     *   939806.17    ,  957663.58    ,  975732.80    ,  994024.74    ,
     *   1012550.7    ,  1031322.5    ,  1050352.1    ,  1069651.8    ,
     *   1089234.2    ,
     *   937695.91    ,  955585.97    ,  973690.66    ,  992020.55    ,
     *   1010586.7    ,  1029400.4    ,  1048473.5    ,  1067818.0    ,
     *   1087446.4    ,
     *   935715.63    ,  953633.40    ,  971768.78    ,  990131.99    ,
     *   1008733.7    ,  1027585.1    ,  1046697.6    ,  1066083.0    ,
     *   1085753.6    ,
     *   933860.92    ,  951801.86    ,  969963.49    ,  988355.71    ,
     *   1006988.9    ,  1025873.8    ,  1045021.8    ,  1064444.3    ,
     *   1084153.4    ,
     *   932127.37    ,  950087.30    ,  968271.08    ,  986688.28    ,
     *   1005349.0    ,  1024263.7    ,  1043443.5    ,  1062899.6    ,
     *   1082643.7    ,
     *   930510.54    ,  948485.66    ,  966687.81    ,  985126.28    ,
     *   1003810.9    ,  1022751.8    ,  1041959.9    ,  1061446.2    ,
     *   1081222.2    ,
     *   929006.07    ,  946992.88    ,  965209.94    ,  983666.25    ,
     *   1002371.3    ,  1021335.2    ,  1040568.4    ,  1060081.7    ,
     *   1079886.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   927609.62    ,  945604.98    ,  963833.77    ,  982304.76    ,
     *   1001027.2    ,  1020010.9    ,  1039266.1    ,  1058803.5    ,
     *   1078634.2    ,
     *   926316.96    ,  944318.00    ,  962555.64    ,  981038.41    ,
     *   999775.36    ,  1018776.0    ,  1038050.5    ,  1057609.2    ,
     *   1077463.1    ,
     *   925123.95    ,  943128.08    ,  961371.95    ,  979863.86    ,
     *   998612.65    ,  1017627.7    ,  1036918.7    ,  1056496.2    ,
     *   1076370.6    ,
     *   924026.54    ,  942031.47    ,  960279.18    ,  978777.81    ,
     *   997535.99    ,  1016562.9    ,  1035868.2    ,  1055461.9    ,
     *   1075354.6    ,
     *   923020.85    ,  941024.47    ,  959273.89    ,  977777.03    ,
     *   996542.40    ,  1015578.9    ,  1034896.2    ,  1054504.0    ,
     *   1074412.7    ,
     *   922103.08    ,  940103.55    ,  958352.73    ,  976858.40    ,
     *   995628.90    ,  1014673.0    ,  1034000.1    ,  1053619.9    ,
     *   1073542.6    ,
     *   921269.58    ,  939265.25    ,  957512.45    ,  976018.85    ,
     *   994792.63    ,  1013842.5    ,  1033177.5    ,  1052807.4    ,
     *   1072742.1    ,
     *   920516.86    ,  938506.25    ,  956749.92    ,  975255.42    ,
     *   994030.79    ,  1013084.6    ,  1032425.8    ,  1052064.0    ,
     *   1072009.0    ,
     *   919841.52    ,  937823.34    ,  956062.09    ,  974565.22    ,
     *   993340.66    ,  1012396.8    ,  1031742.7    ,  1051387.5    ,
     *   1071341.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   919240.34    ,  937213.45    ,  955446.04    ,  973945.48    ,
     *   992719.61    ,  1011776.7    ,  1031125.7    ,  1050775.6    ,
     *   1070736.3    ,
     *   918710.21    ,  936673.60    ,  954898.95    ,  973393.52    ,
     *   992165.09    ,  1011221.9    ,  1030572.5    ,  1050226.3    ,
     *   1070192.6    ,
     *   918248.17    ,  936200.97    ,  954418.09    ,  972906.75    ,
     *   991674.63    ,  1010729.9    ,  1030081.1    ,  1049737.3    ,
     *   1069707.9    ,
     *   917851.37    ,  935792.83    ,  954000.87    ,  972482.68    ,
     *   991245.87    ,  1010298.5    ,  1029649.1    ,  1049306.6    ,
     *   1069280.4    ,
     *   917517.10    ,  935446.56    ,  953644.79    ,  972118.92    ,
     *   990876.50    ,  1009925.6    ,  1029274.5    ,  1048932.3    ,
     *   1068908.2    ,
     *   917242.78    ,  935159.68    ,  953347.44    ,  971813.15    ,
     *   990564.33    ,  1009608.9    ,  1028955.4    ,  1048612.4    ,
     *   1068589.3    ,
     *   917025.94    ,  934929.80    ,  953106.53    ,  971563.18    ,
     *   990307.24    ,  1009346.6    ,  1028689.6    ,  1048345.1    ,
     *   1068322.1    ,
     *   916864.21    ,  934754.65    ,  952919.86    ,  971366.88    ,
     *   990103.19    ,  1009136.6    ,  1028475.5    ,  1048128.5    ,
     *   1068104.7    ,
     *   916755.35    ,  934632.03    ,  952785.31    ,  971222.23    ,
     *   989950.21    ,  1008977.1    ,  1028311.1    ,  1047961.0    ,
     *   1067935.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   916697.23    ,  934559.88    ,  952700.88    ,  971127.26    ,
     *   989846.43    ,  1008866.2    ,  1028194.8    ,  1047840.8    ,
     *   1067813.3    ,
     *   916687.79    ,  934536.20    ,  952664.64    ,  971080.11    ,
     *   989790.03    ,  1008802.2    ,  1028124.8    ,  1047766.4    ,
     *   1067736.0    ,
     *   916725.09    ,  934559.11    ,  952674.73    ,  971079.00    ,
     *   989779.30    ,  1008783.4    ,  1028099.5    ,  1047736.2    ,
     *   1067702.3    ,
     *   916807.29    ,  934626.78    ,  952729.41    ,  971122.21    ,
     *   989812.57    ,  1008808.3    ,  1028117.4    ,  1047748.6    ,
     *   1067710.7    ,
     *   916932.60    ,  934737.50    ,  952826.98    ,  971208.10    ,
     *   989888.24    ,  1008875.2    ,  1028177.0    ,  1047802.3    ,
     *   1067759.9    ,
     *   917099.36    ,  934889.62    ,  952965.84    ,  971335.10    ,
     *   990004.79    ,  1008982.7    ,  1028276.9    ,  1047895.9    ,
     *   1067848.5    ,
     *   917305.95    ,  935081.55    ,  953144.45    ,  971501.71    ,
     *   990160.75    ,  1009129.3    ,  1028415.6    ,  1048027.9    ,
     *   1067975.3    ,
     *   917550.85    ,  935311.81    ,  953361.33    ,  971706.49    ,
     *   990354.73    ,  1009313.8    ,  1028591.8    ,  1048197.2    ,
     *   1068138.9    ,
     *   917832.59    ,  935578.95    ,  953615.07    ,  971948.07    ,
     *   990585.37    ,  1009534.7    ,  1028804.3    ,  1048402.5    ,
     *   1068338.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   918149.79    ,  935881.61    ,  953904.34    ,  972225.12    ,
     *   990851.38    ,  1009790.9    ,  1029051.8    ,  1048642.6    ,
     *   1068572.0    ,
     *   918501.12    ,  936218.48    ,  954227.85    ,  972536.38    ,
     *   991151.54    ,  1010081.1    ,  1029333.2    ,  1048916.3    ,
     *   1068839.2    ,
     *   918885.32    ,  936588.32    ,  954584.37    ,  972880.65    ,
     *   991484.65    ,  1010404.2    ,  1029647.3    ,  1049222.6    ,
     *   1069138.7    ,
     *   919301.17    ,  936989.92    ,  954972.72    ,  973256.77    ,
     *   991849.58    ,  1010759.0    ,  1029993.1    ,  1049560.3    ,
     *   1069469.5    ,
     *   919747.53    ,  937422.15    ,  955391.78    ,  973663.64    ,
     *   992245.25    ,  1011144.5    ,  1030369.4    ,  1049928.5    ,
     *   1069830.6    ,
     *   920223.30    ,  937883.93    ,  955840.47    ,  974100.18    ,
     *   992670.61    ,  1011559.6    ,  1030775.3    ,  1050326.2    ,
     *   1070221.1    ,
     *   920727.42    ,  938374.20    ,  956317.77    ,  974565.40    ,
     *   993124.66    ,  1012003.4    ,  1031209.8    ,  1050752.4    ,
     *   1070639.9    ,
     *   921258.89    ,  938891.98    ,  956822.68    ,  975058.30    ,
     *   993606.43    ,  1012475.0    ,  1031672.1    ,  1051206.2    ,
     *   1071086.3    ,
     *   921816.76    ,  939436.30    ,  957354.27    ,  975577.97    ,
     *   994115.02    ,  1012973.3    ,  1032161.1    ,  1051686.8    ,
     *   1071559.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   1216161.1    ,  1232881.8    ,  1250003.0    ,  1267536.3    ,
     *   1285493.3    ,  1303886.1    ,  1322726.9    ,  1342028.3    ,
     *   1361803.0    ,
     *   1216156.5    ,  1232877.3    ,  1249998.7    ,  1267532.0    ,
     *   1285489.2    ,  1303882.1    ,  1322723.1    ,  1342024.6    ,
     *   1361799.4    ,
     *   1216142.6    ,  1232863.8    ,  1249985.6    ,  1267519.4    ,
     *   1285476.9    ,  1303870.2    ,  1322711.5    ,  1342013.4    ,
     *   1361788.6    ,
     *   1216100.9    ,  1232823.3    ,  1249946.3    ,  1267481.3    ,
     *   1285440.0    ,  1303834.4    ,  1322676.9    ,  1341979.8    ,
     *   1361756.1    ,
     *   1215975.8    ,  1232702.0    ,  1249828.6    ,  1267367.1    ,
     *   1285329.3    ,  1303727.1    ,  1322572.9    ,  1341879.1    ,
     *   1361658.6    ,
     *   1215600.7    ,  1232338.0    ,  1249475.5    ,  1267024.7    ,
     *   1284997.4    ,  1303405.5    ,  1322261.3    ,  1341577.3    ,
     *   1361366.4    ,
     *   1214477.2    ,  1231248.0    ,  1248418.3    ,  1265999.6    ,
     *   1284003.7    ,  1302442.5    ,  1321328.4    ,  1340674.0    ,
     *   1360491.9    ,
     *   1211123.6    ,  1227995.3    ,  1245264.2    ,  1262942.0    ,
     *   1281040.5    ,  1299571.8    ,  1318548.1    ,  1337982.1    ,
     *   1357886.6    ,
     *   1206605.8    ,  1223615.3    ,  1241019.0    ,  1258828.5    ,
     *   1277055.7    ,  1295712.8    ,  1314812.2    ,  1334366.5    ,
     *   1354388.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   1202140.4    ,  1219288.5    ,  1236827.4    ,  1254768.9    ,
     *   1273125.0    ,  1291908.0    ,  1311130.3    ,  1330804.7    ,
     *   1350944.2    ,
     *   1197731.0    ,  1215018.0    ,  1232692.4    ,  1250766.0    ,
     *   1269250.9    ,  1288159.6    ,  1307504.6    ,  1327298.8    ,
     *   1347555.3    ,
     *   1193381.5    ,  1210807.5    ,  1228617.2    ,  1246822.7    ,
     *   1265436.2    ,  1284470.2    ,  1303937.4    ,  1323850.8    ,
     *   1344223.7    ,
     *   1189095.4    ,  1206660.2    ,  1224605.0    ,  1242942.0    ,
     *   1261683.5    ,  1280842.2    ,  1300430.9    ,  1320462.8    ,
     *   1340951.1    ,
     *   1184876.7    ,  1202579.7    ,  1220658.9    ,  1239126.6    ,
     *   1257995.3    ,  1277277.9    ,  1296987.3    ,  1317136.7    ,
     *   1337739.5    ,
     *   1180729.1    ,  1198569.4    ,  1216782.1    ,  1235379.5    ,
     *   1254374.4    ,  1273779.7    ,  1293608.6    ,  1313874.3    ,
     *   1334590.6    ,
     *   1176656.3    ,  1194632.7    ,  1212977.5    ,  1231703.4    ,
     *   1250823.1    ,  1270349.9    ,  1290296.9    ,  1310677.7    ,
     *   1331505.9    ,
     *   1172662.0    ,  1190772.9    ,  1209248.3    ,  1228100.9    ,
     *   1247344.0    ,  1266990.6    ,  1287054.2    ,  1307548.4    ,
     *   1328487.1    ,
     *   1168749.6    ,  1186993.1    ,  1205597.2    ,  1224574.8    ,
     *   1243939.2    ,  1263703.9    ,  1283882.2    ,  1304488.2    ,
     *   1325535.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   1164922.7    ,  1183296.4    ,  1202026.9    ,  1221127.4    ,
     *   1240611.1    ,  1260491.7    ,  1280782.9    ,  1301498.5    ,
     *   1322652.8    ,
     *   1161184.2    ,  1179685.7    ,  1198540.1    ,  1217760.9    ,
     *   1237361.6    ,  1257355.9    ,  1277757.7    ,  1298581.0    ,
     *   1319840.0    ,
     *   1157537.3    ,  1176163.5    ,  1195139.0    ,  1214477.5    ,
     *   1234192.6    ,  1254298.1    ,  1274808.1    ,  1295736.7    ,
     *   1317098.3    ,
     *   1153984.4    ,  1172732.2    ,  1191825.8    ,  1211279.1    ,
     *   1231105.7    ,  1251319.8    ,  1271935.5    ,  1292967.0    ,
     *   1314428.7    ,
     *   1150528.1    ,  1169394.0    ,  1188602.4    ,  1208167.3    ,
     *   1228102.6    ,  1248422.4    ,  1269141.0    ,  1290272.7    ,
     *   1311832.2    ,
     *   1147170.5    ,  1166150.7    ,  1185470.4    ,  1205143.6    ,
     *   1225184.3    ,  1245606.9    ,  1266425.5    ,  1287654.8    ,
     *   1309309.4    ,
     *   1143913.2    ,  1163003.9    ,  1182431.2    ,  1202209.2    ,
     *   1222352.1    ,  1242874.2    ,  1263790.0    ,  1285114.0    ,
     *   1306861.0    ,
     *   1140757.8    ,  1159954.9    ,  1179485.9    ,  1199365.1    ,
     *   1219606.7    ,  1240225.2    ,  1261235.0    ,  1282650.8    ,
     *   1304487.4    ,
     *   1137705.4    ,  1157004.7    ,  1176635.5    ,  1196612.1    ,
     *   1216948.9    ,  1237660.3    ,  1258761.0    ,  1280265.6    ,
     *   1302189.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   1134756.8    ,  1154153.9    ,  1173880.4    ,  1193950.7    ,
     *   1214379.0    ,  1235180.0    ,  1256368.3    ,  1277958.5    ,
     *   1299965.8    ,
     *   1131912.4    ,  1151403.0    ,  1171221.1    ,  1191381.1    ,
     *   1211897.3    ,  1232784.4    ,  1254056.9    ,  1275729.8    ,
     *   1297818.0    ,
     *   1129172.6    ,  1148752.2    ,  1168657.6    ,  1188903.4    ,
     *   1209503.8    ,  1230473.4    ,  1251827.0    ,  1273579.3    ,
     *   1295745.4    ,
     *   1126537.0    ,  1146201.2    ,  1166189.9    ,  1186517.4    ,
     *   1207198.3    ,  1228247.0    ,  1249678.2    ,  1271506.8    ,
     *   1293747.8    ,
     *   1124005.4    ,  1143749.7    ,  1163817.4    ,  1184222.9    ,
     *   1204980.5    ,  1226104.7    ,  1247610.3    ,  1269512.0    ,
     *   1291824.9    ,
     *   1121577.1    ,  1141397.1    ,  1161539.7    ,  1182019.2    ,
     *   1202849.8    ,  1224046.0    ,  1245622.6    ,  1267594.3    ,
     *   1289976.2    ,
     *   1119251.2    ,  1139142.6    ,  1159356.0    ,  1179905.5    ,
     *   1200805.5    ,  1222070.3    ,  1243714.6    ,  1265753.2    ,
     *   1288201.1    ,
     *   1117026.5    ,  1136985.1    ,  1157265.3    ,  1177881.1    ,
     *   1198846.8    ,  1220176.8    ,  1241885.6    ,  1263988.0    ,
     *   1286498.9    ,
     *   1114901.9    ,  1134923.5    ,  1155266.5    ,  1175944.9    ,
     *   1196972.8    ,  1218364.6    ,  1240134.7    ,  1262297.9    ,
     *   1284868.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   1112875.7    ,  1132956.3    ,  1153358.3    ,  1174095.6    ,
     *   1195182.3    ,  1216632.6    ,  1238460.9    ,  1260681.9    ,
     *   1283310.3    ,
     *   1110946.5    ,  1131082.0    ,  1151539.3    ,  1172332.0    ,
     *   1193474.1    ,  1214979.7    ,  1236863.2    ,  1259139.0    ,
     *   1281822.0    ,
     *   1109112.3    ,  1129299.1    ,  1149808.1    ,  1170652.8    ,
     *   1191847.0    ,  1213404.7    ,  1235340.3    ,  1257668.2    ,
     *   1280403.1    ,
     *   1107371.4    ,  1127605.8    ,  1148163.0    ,  1169056.3    ,
     *   1190299.5    ,  1211906.4    ,  1233891.3    ,  1256268.5    ,
     *   1279052.6    ,
     *   1105721.8    ,  1126000.3    ,  1146602.3    ,  1167541.1    ,
     *   1188830.1    ,  1210483.3    ,  1232514.6    ,  1254938.5    ,
     *   1277769.3    ,
     *   1104161.4    ,  1124480.7    ,  1145124.4    ,  1166105.5    ,
     *   1187437.5    ,  1209134.1    ,  1231209.2    ,  1253677.0    ,
     *   1276552.0    ,
     *   1102688.1    ,  1123045.0    ,  1143727.3    ,  1164747.8    ,
     *   1186119.9    ,  1207857.2    ,  1229973.5    ,  1252482.8    ,
     *   1275399.6    ,
     *   1101299.9    ,  1121691.4    ,  1142409.2    ,  1163466.4    ,
     *   1184875.9    ,  1206651.2    ,  1228806.1    ,  1251354.6    ,
     *   1274310.9    ,
     *   1099994.5    ,  1120417.6    ,  1141168.4    ,  1162259.4    ,
     *   1183703.7    ,  1205514.6    ,  1227705.8    ,  1250291.0    ,
     *   1273284.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   1098769.7    ,  1119221.8    ,  1140002.7    ,  1161125.1    ,
     *   1182601.7    ,  1204445.8    ,  1226670.9    ,  1249290.7    ,
     *   1272319.3    ,
     *   1097623.4    ,  1118101.8    ,  1138910.5    ,  1160061.7    ,
     *   1181568.3    ,  1203443.3    ,  1225700.1    ,  1248352.3    ,
     *   1271413.9    ,
     *   1096553.3    ,  1117055.7    ,  1137889.7    ,  1159067.5    ,
     *   1180601.8    ,  1202505.5    ,  1224791.8    ,  1247474.4    ,
     *   1270567.0    ,
     *   1095557.3    ,  1116081.3    ,  1136938.4    ,  1158140.6    ,
     *   1179700.5    ,  1201630.8    ,  1223944.7    ,  1246655.6    ,
     *   1269777.3    ,
     *   1094633.2    ,  1115176.7    ,  1136054.7    ,  1157279.3    ,
     *   1178862.7    ,  1200817.6    ,  1223157.2    ,  1245894.6    ,
     *   1269043.6    ,
     *   1093778.9    ,  1114339.8    ,  1135236.8    ,  1156481.7    ,
     *   1178086.8    ,  1200064.5    ,  1222427.8    ,  1245190.0    ,
     *   1268364.5    ,
     *   1092992.3    ,  1113568.7    ,  1134482.8    ,  1155746.2    ,
     *   1177371.1    ,  1199369.8    ,  1221755.2    ,  1244540.3    ,
     *   1267738.8    ,
     *   1092271.2    ,  1112861.4    ,  1133790.8    ,  1155071.0    ,
     *   1176714.0    ,  1198732.0    ,  1221137.8    ,  1243944.4    ,
     *   1267165.1    ,
     *   1091613.7    ,  1112216.1    ,  1133159.2    ,  1154454.5    ,
     *   1176113.9    ,  1198149.6    ,  1220574.2    ,  1243400.7    ,
     *   1266642.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   1091017.8    ,  1111630.7    ,  1132585.9    ,  1153894.9    ,
     *   1175569.2    ,  1197621.2    ,  1220063.1    ,  1242907.9    ,
     *   1266168.9    ,
     *   1090481.5    ,  1111103.6    ,  1132069.5    ,  1153390.6    ,
     *   1175078.5    ,  1197145.1    ,  1219603.0    ,  1242464.9    ,
     *   1265743.8    ,
     *   1090003.0    ,  1110632.8    ,  1131608.1    ,  1152940.0    ,
     *   1174640.0    ,  1196720.1    ,  1219192.6    ,  1242070.2    ,
     *   1265365.8    ,
     *   1089580.4    ,  1110216.7    ,  1131200.1    ,  1152541.5    ,
     *   1174252.4    ,  1196344.7    ,  1218830.6    ,  1241722.6    ,
     *   1265033.6    ,
     *   1089211.9    ,  1109853.6    ,  1130843.8    ,  1152193.6    ,
     *   1173914.3    ,  1196017.5    ,  1218515.6    ,  1241420.8    ,
     *   1264746.2    ,
     *   1088895.7    ,  1109541.7    ,  1130537.8    ,  1151894.8    ,
     *   1173624.1    ,  1195737.2    ,  1218246.3    ,  1241163.7    ,
     *   1264502.2    ,
     *   1088630.2    ,  1109279.5    ,  1130280.4    ,  1151643.6    ,
     *   1173380.4    ,  1195502.4    ,  1218021.5    ,  1240950.0    ,
     *   1264300.7    ,
     *   1088413.7    ,  1109065.4    ,  1130070.2    ,  1151438.7    ,
     *   1173182.1    ,  1195311.8    ,  1217839.9    ,  1240778.6    ,
     *   1264140.4    ,
     *   1088244.7    ,  1108898.0    ,  1129905.7    ,  1151278.5    ,
     *   1173027.6    ,  1195164.3    ,  1217700.4    ,  1240648.2    ,
     *   1264020.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   1088121.6    ,  1108775.6    ,  1129785.5    ,  1151161.9    ,
     *   1172915.7    ,  1195058.4    ,  1217601.8    ,  1240557.9    ,
     *   1263939.3    ,
     *   1088042.9    ,  1108696.9    ,  1129708.2    ,  1151087.4    ,
     *   1172845.2    ,  1194993.2    ,  1217542.9    ,  1240506.5    ,
     *   1263896.4    ,
     *   1088007.2    ,  1108660.6    ,  1129672.6    ,  1151053.8    ,
     *   1172814.9    ,  1194967.3    ,  1217522.7    ,  1240492.9    ,
     *   1263890.5    ,
     *   1088013.0    ,  1108665.2    ,  1129677.3    ,  1151059.8    ,
     *   1172823.6    ,  1194979.8    ,  1217540.0    ,  1240516.2    ,
     *   1263920.7    ,
     *   1088059.1    ,  1108709.5    ,  1129721.1    ,  1151104.3    ,
     *   1172870.0    ,  1195029.3    ,  1217593.8    ,  1240575.2    ,
     *   1263986.0    ,
     *   1088144.1    ,  1108792.2    ,  1129802.8    ,  1151186.2    ,
     *   1172953.2    ,  1195115.0    ,  1217683.0    ,  1240669.1    ,
     *   1264085.5    ,
     *   1088266.8    ,  1108912.1    ,  1129921.1    ,  1151304.2    ,
     *   1173072.1    ,  1195235.8    ,  1217806.7    ,  1240796.8    ,
     *   1264218.2    ,
     *   1088426.0    ,  1109068.1    ,  1130075.1    ,  1151457.4    ,
     *   1173225.5    ,  1195390.6    ,  1217963.9    ,  1240957.5    ,
     *   1264383.2    ,
     *   1088620.5    ,  1109259.0    ,  1130263.6    ,  1151644.6    ,
     *   1173412.5    ,  1195578.4    ,  1218153.7    ,  1241150.1    ,
     *   1264579.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1088849.2    ,  1109483.8    ,  1130485.6    ,  1151864.8    ,
     *   1173632.1    ,  1195798.4    ,  1218375.2    ,  1241374.0    ,
     *   1264806.9    ,
     *   1089111.1    ,  1109741.4    ,  1130740.0    ,  1152117.1    ,
     *   1173883.4    ,  1196049.7    ,  1218627.3    ,  1241628.1    ,
     *   1265063.9    ,
     *   1089404.9    ,  1110030.7    ,  1131025.8    ,  1152400.5    ,
     *   1174165.3    ,  1196331.2    ,  1218909.4    ,  1241911.7    ,
     *   1265349.8    ,
     *   1089729.9    ,  1110350.8    ,  1131342.1    ,  1152714.1    ,
     *   1174477.1    ,  1196642.2    ,  1219220.6    ,  1242223.9    ,
     *   1265664.0    ,
     *   1090084.9    ,  1110700.8    ,  1131688.1    ,  1153056.9    ,
     *   1174817.9    ,  1196981.9    ,  1219560.0    ,  1242564.0    ,
     *   1266005.7    ,
     *   1090469.1    ,  1111079.7    ,  1132062.7    ,  1153428.2    ,
     *   1175186.8    ,  1197349.3    ,  1219927.0    ,  1242931.3    ,
     *   1266374.2    ,
     *   1090881.5    ,  1111486.6    ,  1132465.1    ,  1153827.1    ,
     *   1175583.1    ,  1197743.8    ,  1220320.6    ,  1243324.9    ,
     *   1266768.6    ,
     *   1091321.3    ,  1111920.8    ,  1132894.6    ,  1154252.8    ,
     *   1176005.8    ,  1198164.6    ,  1220740.2    ,  1243744.2    ,
     *   1267188.4    ,
     *   1091787.6    ,  1112381.4    ,  1133350.3    ,  1154704.5    ,
     *   1176454.4    ,  1198610.9    ,  1221185.1    ,  1244188.5    ,
     *   1267632.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   1382064.1    ,  1402825.1    ,  1424099.4    ,  1445901.2    ,
     *   1468244.5    ,  1491143.9    ,  1514614.3    ,  1538670.8    ,
     *   1563328.8    ,
     *   1382060.7    ,  1402821.7    ,  1424096.2    ,  1445898.0    ,
     *   1468241.4    ,  1491141.0    ,  1514611.5    ,  1538668.1    ,
     *   1563326.2    ,
     *   1382050.2    ,  1402811.6    ,  1424086.4    ,  1445888.5    ,
     *   1468232.3    ,  1491132.1    ,  1514602.9    ,  1538659.8    ,
     *   1563318.3    ,
     *   1382018.7    ,  1402781.1    ,  1424057.0    ,  1445860.1    ,
     *   1468204.8    ,  1491105.6    ,  1514577.3    ,  1538635.1    ,
     *   1563294.5    ,
     *   1381924.4    ,  1402689.9    ,  1423968.7    ,  1445774.8    ,
     *   1468122.4    ,  1491026.1    ,  1514500.6    ,  1538561.1    ,
     *   1563223.0    ,
     *   1381641.6    ,  1402416.4    ,  1423704.2    ,  1445519.2    ,
     *   1467875.5    ,  1490787.6    ,  1514270.4    ,  1538339.1    ,
     *   1563009.0    ,
     *   1380795.4    ,  1401597.8    ,  1422912.8    ,  1444754.3    ,
     *   1467136.5    ,  1490074.1    ,  1513581.8    ,  1537674.9    ,
     *   1562368.8    ,
     *   1378274.9    ,  1399160.2    ,  1420556.4    ,  1442477.4    ,
     *   1464937.4    ,  1487951.2    ,  1511533.6    ,  1535699.7    ,
     *   1560465.1    ,
     *   1374891.9    ,  1395889.8    ,  1417396.1    ,  1439424.8    ,
     *   1461990.3    ,  1485107.2    ,  1508790.5    ,  1533055.4    ,
     *   1557917.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   1371562.2    ,  1392672.3    ,  1414288.2    ,  1436424.0    ,
     *   1459094.3    ,  1482313.7    ,  1506097.3    ,  1530460.2    ,
     *   1555418.3    ,
     *   1368287.5    ,  1389509.1    ,  1411233.9    ,  1433476.3    ,
     *   1456250.6    ,  1479571.8    ,  1503454.8    ,  1527915.0    ,
     *   1552968.1    ,
     *   1365069.4    ,  1386401.8    ,  1408234.8    ,  1430582.9    ,
     *   1453460.4    ,  1476882.4    ,  1500863.9    ,  1525420.5    ,
     *   1550567.7    ,
     *   1361909.6    ,  1383351.9    ,  1405292.2    ,  1427745.0    ,
     *   1450724.8    ,  1474246.6    ,  1498325.7    ,  1522977.5    ,
     *   1548217.9    ,
     *   1358809.6    ,  1380360.8    ,  1402407.4    ,  1424963.7    ,
     *   1448044.7    ,  1471665.3    ,  1495840.8    ,  1520586.8    ,
     *   1545919.1    ,
     *   1355771.1    ,  1377430.0    ,  1399581.5    ,  1422240.4    ,
     *   1445421.2    ,  1469139.3    ,  1493410.0    ,  1518249.0    ,
     *   1543672.2    ,
     *   1352795.5    ,  1374560.7    ,  1396815.9    ,  1419575.8    ,
     *   1442855.3    ,  1466669.6    ,  1491034.2    ,  1515964.8    ,
     *   1541477.5    ,
     *   1349884.3    ,  1371754.3    ,  1394111.6    ,  1416971.1    ,
     *   1440347.8    ,  1464256.8    ,  1488713.9    ,  1513734.8    ,
     *   1539335.7    ,
     *   1347038.6    ,  1369011.8    ,  1391469.7    ,  1414427.2    ,
     *   1437899.4    ,  1461901.7    ,  1486449.8    ,  1511559.5    ,
     *   1537247.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   1344259.9    ,  1366334.4    ,  1388891.1    ,  1411944.9    ,
     *   1435511.0    ,  1459604.9    ,  1484242.4    ,  1509439.4    ,
     *   1535212.2    ,
     *   1341549.1    ,  1363723.1    ,  1386376.6    ,  1409524.9    ,
     *   1433183.2    ,  1457367.0    ,  1482092.2    ,  1507374.8    ,
     *   1533231.2    ,
     *   1338907.4    ,  1361178.6    ,  1383927.1    ,  1407167.9    ,
     *   1430916.4    ,  1455188.4    ,  1479999.5    ,  1505366.1    ,
     *   1531304.5    ,
     *   1336335.4    ,  1358701.9    ,  1381543.2    ,  1404874.5    ,
     *   1428711.4    ,  1453069.5    ,  1477964.8    ,  1503413.6    ,
     *   1529432.3    ,
     *   1333834.2    ,  1356293.5    ,  1379225.4    ,  1402645.1    ,
     *   1426568.3    ,  1451010.7    ,  1475988.3    ,  1501517.4    ,
     *   1527614.7    ,
     *   1331404.2    ,  1353954.0    ,  1376974.2    ,  1400480.2    ,
     *   1424487.6    ,  1449012.2    ,  1474070.1    ,  1499677.8    ,
     *   1525851.8    ,
     *   1329045.9    ,  1351683.9    ,  1374790.0    ,  1398380.0    ,
     *   1422469.4    ,  1447074.2    ,  1472210.5    ,  1497894.8    ,
     *   1524143.7    ,
     *   1326759.9    ,  1349483.3    ,  1372673.1    ,  1396344.7    ,
     *   1420513.9    ,  1445196.7    ,  1470409.4    ,  1496168.4    ,
     *   1522490.3    ,
     *   1324546.2    ,  1347352.6    ,  1370623.4    ,  1394374.3    ,
     *   1418621.2    ,  1443379.9    ,  1468666.9    ,  1494498.5    ,
     *   1520891.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   1322405.1    ,  1345291.8    ,  1368641.2    ,  1392469.0    ,
     *   1416791.1    ,  1441623.6    ,  1466982.7    ,  1492885.1    ,
     *   1519347.5    ,
     *   1320336.5    ,  1343300.8    ,  1366726.2    ,  1390628.6    ,
     *   1415023.7    ,  1439927.7    ,  1465356.9    ,  1491327.9    ,
     *   1517857.6    ,
     *   1318340.4    ,  1341379.5    ,  1364878.5    ,  1388852.9    ,
     *   1413318.6    ,  1438291.9    ,  1463789.1    ,  1489826.8    ,
     *   1516421.9    ,
     *   1316416.3    ,  1339527.8    ,  1363097.6    ,  1387141.6    ,
     *   1411675.7    ,  1436716.1    ,  1462279.1    ,  1488381.4    ,
     *   1515039.9    ,
     *   1314564.2    ,  1337745.1    ,  1361383.3    ,  1385494.4    ,
     *   1410094.5    ,  1435199.7    ,  1460826.5    ,  1486991.4    ,
     *   1513711.4    ,
     *   1312783.3    ,  1336031.1    ,  1359735.1    ,  1383910.9    ,
     *   1408574.7    ,  1433742.5    ,  1459430.9    ,  1485656.4    ,
     *   1512435.9    ,
     *   1311073.3    ,  1334385.2    ,  1358152.4    ,  1382390.6    ,
     *   1407115.7    ,  1432344.0    ,  1458091.8    ,  1484375.9    ,
     *   1511213.0    ,
     *   1309433.4    ,  1332806.9    ,  1356634.8    ,  1380932.9    ,
     *   1405717.1    ,  1431003.6    ,  1456808.8    ,  1483149.4    ,
     *   1510042.3    ,
     *   1307863.0    ,  1331295.4    ,  1355181.5    ,  1379537.1    ,
     *   1404378.1    ,  1429720.7    ,  1455581.2    ,  1481976.4    ,
     *   1508923.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   1306361.2    ,  1329849.9    ,  1353791.8    ,  1378202.6    ,
     *   1403098.2    ,  1428494.7    ,  1454408.6    ,  1480856.4    ,
     *   1507855.1    ,
     *   1304927.2    ,  1328469.7    ,  1352465.0    ,  1376928.6    ,
     *   1401876.6    ,  1427325.0    ,  1453290.1    ,  1479788.7    ,
     *   1506837.5    ,
     *   1303559.9    ,  1327153.8    ,  1351200.1    ,  1375714.4    ,
     *   1400712.6    ,  1426210.7    ,  1452225.2    ,  1478772.6    ,
     *   1505869.8    ,
     *   1302258.5    ,  1325901.3    ,  1349996.3    ,  1374559.1    ,
     *   1399605.4    ,  1425151.3    ,  1451213.2    ,  1477807.5    ,
     *   1504951.2    ,
     *   1301021.9    ,  1324711.3    ,  1348852.7    ,  1373461.8    ,
     *   1398554.1    ,  1424145.8    ,  1450253.2    ,  1476892.7    ,
     *   1504081.2    ,
     *   1299848.9    ,  1323582.6    ,  1347768.4    ,  1372421.6    ,
     *   1397558.0    ,  1423193.6    ,  1449344.5    ,  1476027.4    ,
     *   1503259.1    ,
     *   1298738.5    ,  1322514.3    ,  1346742.2    ,  1371437.6    ,
     *   1396616.1    ,  1422293.6    ,  1448486.4    ,  1475211.0    ,
     *   1502484.0    ,
     *   1297689.5    ,  1321505.3    ,  1345773.2    ,  1370508.8    ,
     *   1395727.5    ,  1421445.2    ,  1447678.1    ,  1474442.6    ,
     *   1501755.4    ,
     *   1296700.7    ,  1320554.4    ,  1344860.5    ,  1369634.2    ,
     *   1394891.3    ,  1420647.3    ,  1446918.6    ,  1473721.4    ,
     *   1501072.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   1295771.0    ,  1319660.5    ,  1344002.8    ,  1368812.9    ,
     *   1394106.5    ,  1419899.2    ,  1446207.2    ,  1473046.7    ,
     *   1500434.4    ,
     *   1294899.1    ,  1318822.6    ,  1343199.1    ,  1368043.9    ,
     *   1393372.3    ,  1419200.0    ,  1445543.0    ,  1472417.7    ,
     *   1499840.6    ,
     *   1294083.8    ,  1318039.4    ,  1342448.5    ,  1367326.1    ,
     *   1392687.6    ,  1418548.6    ,  1444925.2    ,  1471833.5    ,
     *   1499290.1    ,
     *   1293323.9    ,  1317309.8    ,  1341749.6    ,  1366658.4    ,
     *   1392051.4    ,  1417944.3    ,  1444352.8    ,  1471293.3    ,
     *   1498782.2    ,
     *   1292618.2    ,  1316632.7    ,  1341101.6    ,  1366039.9    ,
     *   1391462.9    ,  1417386.0    ,  1443825.1    ,  1470796.4    ,
     *   1498316.2    ,
     *   1291965.4    ,  1316006.8    ,  1340503.3    ,  1365469.6    ,
     *   1390921.0    ,  1416872.9    ,  1443341.2    ,  1470341.8    ,
     *   1497891.2    ,
     *   1291364.3    ,  1315431.1    ,  1339953.5    ,  1364946.4    ,
     *   1390424.8    ,  1416404.1    ,  1442900.1    ,  1469928.8    ,
     *   1497506.5    ,
     *   1290813.8    ,  1314904.4    ,  1339451.3    ,  1364469.3    ,
     *   1389973.3    ,  1415978.7    ,  1442501.1    ,  1469556.5    ,
     *   1497161.3    ,
     *   1290312.5    ,  1314425.5    ,  1338995.6    ,  1364037.2    ,
     *   1389565.5    ,  1415595.6    ,  1442143.2    ,  1469224.2    ,
     *   1496854.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   1289859.4    ,  1313993.4    ,  1338585.2    ,  1363649.3    ,
     *   1389200.5    ,  1415254.1    ,  1441825.7    ,  1468931.0    ,
     *   1496586.4    ,
     *   1289453.2    ,  1313607.0    ,  1338219.2    ,  1363304.4    ,
     *   1388877.4    ,  1414953.3    ,  1441547.6    ,  1468676.1    ,
     *   1496355.1    ,
     *   1289092.8    ,  1313265.0    ,  1337896.5    ,  1363001.6    ,
     *   1388595.1    ,  1414692.2    ,  1441308.1    ,  1468458.8    ,
     *   1496160.2    ,
     *   1288777.1    ,  1312966.6    ,  1337616.1    ,  1362739.9    ,
     *   1388352.9    ,  1414469.9    ,  1441106.5    ,  1468278.2    ,
     *   1496001.1    ,
     *   1288504.9    ,  1312710.5    ,  1337376.9    ,  1362518.4    ,
     *   1388149.7    ,  1414285.7    ,  1440941.8    ,  1468133.5    ,
     *   1495876.9    ,
     *   1288275.1    ,  1312495.7    ,  1337178.0    ,  1362336.1    ,
     *   1387984.7    ,  1414138.7    ,  1440813.2    ,  1468024.0    ,
     *   1495786.9    ,
     *   1288086.6    ,  1312321.3    ,  1337018.4    ,  1362192.1    ,
     *   1387857.0    ,  1414027.9    ,  1440720.0    ,  1467948.9    ,
     *   1495730.4    ,
     *   1287938.5    ,  1312186.1    ,  1336897.1    ,  1362085.5    ,
     *   1387765.7    ,  1413952.7    ,  1440661.4    ,  1467907.4    ,
     *   1495706.6    ,
     *   1287829.5    ,  1312089.3    ,  1336813.2    ,  1362015.3    ,
     *   1387710.0    ,  1413912.1    ,  1440636.5    ,  1467898.9    ,
     *   1495714.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   1287758.9    ,  1312029.8    ,  1336765.8    ,  1361980.8    ,
     *   1387689.1    ,  1413905.4    ,  1440644.7    ,  1467922.6    ,
     *   1495754.6    ,
     *   1287725.4    ,  1312006.7    ,  1336753.9    ,  1361980.9    ,
     *   1387702.0    ,  1413931.7    ,  1440685.2    ,  1467977.7    ,
     *   1495825.0    ,
     *   1287728.2    ,  1312019.1    ,  1336776.7    ,  1362015.0    ,
     *   1387748.0    ,  1413990.4    ,  1440757.2    ,  1468063.7    ,
     *   1495925.5    ,
     *   1287766.3    ,  1312066.1    ,  1336833.4    ,  1362082.1    ,
     *   1387826.3    ,  1414080.7    ,  1440860.1    ,  1468179.7    ,
     *   1496055.2    ,
     *   1287838.8    ,  1312146.7    ,  1336923.0    ,  1362181.4    ,
     *   1387936.2    ,  1414201.8    ,  1440993.0    ,  1468325.1    ,
     *   1496213.7    ,
     *   1287944.8    ,  1312260.1    ,  1337044.7    ,  1362312.2    ,
     *   1388076.8    ,  1414352.9    ,  1441155.4    ,  1468499.3    ,
     *   1496400.3    ,
     *   1288083.5    ,  1312405.5    ,  1337197.7    ,  1362473.7    ,
     *   1388247.5    ,  1414533.5    ,  1441346.5    ,  1468701.6    ,
     *   1496614.3    ,
     *   1288253.8    ,  1312582.1    ,  1337381.3    ,  1362665.1    ,
     *   1388447.4    ,  1414742.7    ,  1441565.7    ,  1468931.3    ,
     *   1496855.2    ,
     *   1288455.1    ,  1312789.0    ,  1337594.7    ,  1362885.7    ,
     *   1388676.0    ,  1414980.0    ,  1441812.3    ,  1469187.9    ,
     *   1497122.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1288686.5    ,  1313025.5    ,  1337837.0    ,  1363134.7    ,
     *   1388932.5    ,  1415244.6    ,  1442085.6    ,  1469470.7    ,
     *   1497415.2    ,
     *   1288947.2    ,  1313290.7    ,  1338107.7    ,  1363411.5    ,
     *   1389216.2    ,  1415535.9    ,  1442385.2    ,  1469779.1    ,
     *   1497733.0    ,
     *   1289236.4    ,  1313584.0    ,  1338405.9    ,  1363715.4    ,
     *   1389526.5    ,  1415853.2    ,  1442710.3    ,  1470112.6    ,
     *   1498075.4    ,
     *   1289553.4    ,  1313904.7    ,  1338731.0    ,  1364045.7    ,
     *   1389862.7    ,  1416196.0    ,  1443060.3    ,  1470470.5    ,
     *   1498441.8    ,
     *   1289897.5    ,  1314252.0    ,  1339082.3    ,  1364401.8    ,
     *   1390224.2    ,  1416563.7    ,  1443434.8    ,  1470852.3    ,
     *   1498831.7    ,
     *   1290268.0    ,  1314625.3    ,  1339459.1    ,  1364782.9    ,
     *   1390610.4    ,  1416955.6    ,  1443833.0    ,  1471257.5    ,
     *   1499244.4    ,
     *   1290664.1    ,  1315023.8    ,  1339860.9    ,  1365188.6    ,
     *   1391020.6    ,  1417371.1    ,  1444254.5    ,  1471685.6    ,
     *   1499679.5    ,
     *   1291085.2    ,  1315447.0    ,  1340286.9    ,  1365618.1    ,
     *   1391454.4    ,  1417809.8    ,  1444698.7    ,  1472135.9    ,
     *   1500136.6    ,
     *   1291530.6    ,  1315894.2    ,  1340736.6    ,  1366071.0    ,
     *   1391911.1    ,  1418271.0    ,  1445165.1    ,  1472608.0    ,
     *   1500615.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   1588604.2    ,  1614513.0    ,  1641071.7    ,  1668297.0    ,
     *   1696206.0    ,  1724816.3    ,  1754145.6    ,  1784212.1    ,
     *   1815034.3    ,
     *   1588601.7    ,  1614510.6    ,  1641069.3    ,  1668294.7    ,
     *   1696203.9    ,  1724814.2    ,  1754143.6    ,  1784210.2    ,
     *   1815032.5    ,
     *   1588594.0    ,  1614503.2    ,  1641062.2    ,  1668287.9    ,
     *   1696197.3    ,  1724807.9    ,  1754137.6    ,  1784204.4    ,
     *   1815026.9    ,
     *   1588571.1    ,  1614481.1    ,  1641041.0    ,  1668267.5    ,
     *   1696177.7    ,  1724789.1    ,  1754119.5    ,  1784187.1    ,
     *   1815010.3    ,
     *   1588502.3    ,  1614414.8    ,  1640977.2    ,  1668206.2    ,
     *   1696118.8    ,  1724732.5    ,  1754065.2    ,  1784135.1    ,
     *   1814960.6    ,
     *   1588296.1    ,  1614216.3    ,  1640786.2    ,  1668022.5    ,
     *   1695942.3    ,  1724563.1    ,  1753902.7    ,  1783979.3    ,
     *   1814811.5    ,
     *   1587679.3    ,  1613622.5    ,  1640214.8    ,  1667473.2    ,
     *   1695414.6    ,  1724056.5    ,  1753416.9    ,  1783513.8    ,
     *   1814365.8    ,
     *   1585845.7    ,  1611857.5    ,  1638517.0    ,  1665841.2    ,
     *   1693847.0    ,  1722552.1    ,  1751974.3    ,  1782131.8    ,
     *   1813043.2    ,
     *   1583392.7    ,  1609497.2    ,  1636247.5    ,  1663660.4    ,
     *   1691753.3    ,  1720543.6    ,  1750049.2    ,  1780288.3    ,
     *   1811279.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   1580987.3    ,  1607183.7    ,  1634023.8    ,  1661524.8    ,
     *   1689703.7    ,  1718578.3    ,  1748166.4    ,  1778486.4    ,
     *   1809556.9    ,
     *   1578630.2    ,  1604917.4    ,  1631846.6    ,  1659434.6    ,
     *   1687698.7    ,  1716656.7    ,  1746326.4    ,  1776726.3    ,
     *   1807874.9    ,
     *   1576321.8    ,  1602699.1    ,  1629716.3    ,  1657390.4    ,
     *   1685738.7    ,  1714779.1    ,  1744529.4    ,  1775008.2    ,
     *   1806234.1    ,
     *   1574063.0    ,  1600529.2    ,  1627633.4    ,  1655392.5    ,
     *   1683824.0    ,  1712945.8    ,  1742775.7    ,  1773332.3    ,
     *   1804634.5    ,
     *   1571854.1    ,  1598408.2    ,  1625598.3    ,  1653441.4    ,
     *   1681955.0    ,  1711157.0    ,  1741065.5    ,  1771698.9    ,
     *   1803076.2    ,
     *   1569695.9    ,  1596336.7    ,  1623611.4    ,  1651537.3    ,
     *   1680131.9    ,  1709413.0    ,  1739398.9    ,  1770108.1    ,
     *   1801559.5    ,
     *   1567588.7    ,  1594314.9    ,  1621673.1    ,  1649680.6    ,
     *   1678354.9    ,  1707714.0    ,  1737776.2    ,  1768560.0    ,
     *   1800084.3    ,
     *   1565532.9    ,  1592343.2    ,  1619783.6    ,  1647871.4    ,
     *   1676624.3    ,  1706060.2    ,  1736197.4    ,  1767054.6    ,
     *   1798650.8    ,
     *   1563529.0    ,  1590422.0    ,  1617943.3    ,  1646110.1    ,
     *   1674940.2    ,  1704451.6    ,  1734662.6    ,  1765592.1    ,
     *   1797258.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   1561577.3    ,  1588551.6    ,  1616152.3    ,  1644396.7    ,
     *   1673302.7    ,  1702888.3    ,  1733172.0    ,  1764172.4    ,
     *   1795908.6    ,
     *   1559678.0    ,  1586732.1    ,  1614410.8    ,  1642731.4    ,
     *   1671712.0    ,  1701370.4    ,  1731725.3    ,  1762795.5    ,
     *   1794600.0    ,
     *   1557831.4    ,  1584963.8    ,  1612718.9    ,  1641114.4    ,
     *   1670168.0    ,  1699898.0    ,  1730322.8    ,  1761461.4    ,
     *   1793332.8    ,
     *   1556037.6    ,  1583246.7    ,  1611076.8    ,  1639545.5    ,
     *   1668670.8    ,  1698470.9    ,  1728964.3    ,  1760170.0    ,
     *   1792107.1    ,
     *   1554296.8    ,  1581580.9    ,  1609484.4    ,  1638024.8    ,
     *   1667220.3    ,  1697089.1    ,  1727649.8    ,  1758921.2    ,
     *   1790922.8    ,
     *   1552609.0    ,  1579966.4    ,  1607941.7    ,  1636552.4    ,
     *   1665816.6    ,  1695752.6    ,  1726379.1    ,  1757715.0    ,
     *   1789779.6    ,
     *   1550974.1    ,  1578403.3    ,  1606448.7    ,  1635128.0    ,
     *   1664459.4    ,  1694461.2    ,  1725152.1    ,  1756551.0    ,
     *   1788677.4    ,
     *   1549392.2    ,  1576891.4    ,  1605005.2    ,  1633751.6    ,
     *   1663148.6    ,  1693214.7    ,  1723968.6    ,  1755429.2    ,
     *   1787616.1    ,
     *   1547863.2    ,  1575430.6    ,  1603611.2    ,  1632423.0    ,
     *   1661884.2    ,  1692013.1    ,  1722828.4    ,  1754349.4    ,
     *   1786595.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   1546386.9    ,  1574020.7    ,  1602266.4    ,  1631142.1    ,
     *   1660665.7    ,  1690855.9    ,  1721731.4    ,  1753311.3    ,
     *   1785615.0    ,
     *   1544963.0    ,  1572661.5    ,  1600970.7    ,  1629908.5    ,
     *   1659493.1    ,  1689743.1    ,  1720677.2    ,  1752314.6    ,
     *   1784674.7    ,
     *   1543591.4    ,  1571352.8    ,  1599723.7    ,  1628722.0    ,
     *   1658366.1    ,  1688674.3    ,  1719665.6    ,  1751359.1    ,
     *   1783774.3    ,
     *   1542271.7    ,  1570094.2    ,  1598525.1    ,  1627582.4    ,
     *   1657284.2    ,  1687649.2    ,  1718696.3    ,  1750444.5    ,
     *   1782913.4    ,
     *   1541003.6    ,  1568885.4    ,  1597374.6    ,  1626489.2    ,
     *   1656247.3    ,  1686667.6    ,  1717768.9    ,  1749570.4    ,
     *   1782091.8    ,
     *   1539786.7    ,  1567726.1    ,  1596271.9    ,  1625442.0    ,
     *   1655254.9    ,  1685728.9    ,  1716883.1    ,  1748736.6    ,
     *   1781309.0    ,
     *   1538620.5    ,  1566615.8    ,  1595216.5    ,  1624440.6    ,
     *   1654306.6    ,  1684832.9    ,  1716038.5    ,  1747942.6    ,
     *   1780564.7    ,
     *   1537504.7    ,  1565554.0    ,  1594207.9    ,  1623484.5    ,
     *   1653402.0    ,  1683979.1    ,  1715234.7    ,  1747188.0    ,
     *   1779858.5    ,
     *   1536438.6    ,  1564540.3    ,  1593245.8    ,  1622573.2    ,
     *   1652540.8    ,  1683167.2    ,  1714471.3    ,  1746472.5    ,
     *   1779190.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   1535421.9    ,  1563574.1    ,  1592329.5    ,  1621706.2    ,
     *   1651722.3    ,  1682396.6    ,  1713748.0    ,  1745795.6    ,
     *   1778559.1    ,
     *   1534453.8    ,  1562655.0    ,  1591458.7    ,  1620883.0    ,
     *   1650946.3    ,  1681667.0    ,  1713064.1    ,  1745156.9    ,
     *   1777965.0    ,
     *   1533533.8    ,  1561782.3    ,  1590632.7    ,  1620103.2    ,
     *   1650212.0    ,  1680977.8    ,  1712419.4    ,  1744556.1    ,
     *   1777407.4    ,
     *   1532661.4    ,  1560955.4    ,  1589851.0    ,  1619366.2    ,
     *   1649519.1    ,  1680328.5    ,  1711813.2    ,  1743992.5    ,
     *   1776885.9    ,
     *   1531835.8    ,  1560173.9    ,  1589113.1    ,  1618671.4    ,
     *   1648867.1    ,  1679718.7    ,  1711245.2    ,  1743465.8    ,
     *   1776400.0    ,
     *   1531056.4    ,  1559436.9    ,  1588418.2    ,  1618018.2    ,
     *   1648255.2    ,  1679147.8    ,  1710714.8    ,  1742975.5    ,
     *   1775949.3    ,
     *   1530322.6    ,  1558744.0    ,  1587765.9    ,  1617406.2    ,
     *   1647683.1    ,  1678615.3    ,  1710221.5    ,  1742521.0    ,
     *   1775533.3    ,
     *   1529633.6    ,  1558094.4    ,  1587155.4    ,  1616834.6    ,
     *   1647150.2    ,  1678120.6    ,  1709764.8    ,  1742102.0    ,
     *   1775151.6    ,
     *   1528988.7    ,  1557487.5    ,  1586586.2    ,  1616303.0    ,
     *   1646655.8    ,  1677663.3    ,  1709344.3    ,  1741717.9    ,
     *   1774803.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   1528387.3    ,  1556922.5    ,  1586057.7    ,  1615810.6    ,
     *   1646199.4    ,  1677242.7    ,  1708959.2    ,  1741368.1    ,
     *   1774489.0    ,
     *   1527828.6    ,  1556398.9    ,  1585569.0    ,  1615356.8    ,
     *   1645780.4    ,  1676858.3    ,  1708609.2    ,  1741052.3    ,
     *   1774207.1    ,
     *   1527311.8    ,  1555915.9    ,  1585119.7    ,  1614941.1    ,
     *   1645398.3    ,  1676509.5    ,  1708293.7    ,  1740769.9    ,
     *   1773957.6    ,
     *   1526836.3    ,  1555472.8    ,  1584709.1    ,  1614562.9    ,
     *   1645052.3    ,  1676195.8    ,  1708012.1    ,  1740520.3    ,
     *   1773739.8    ,
     *   1526401.3    ,  1555068.9    ,  1584336.4    ,  1614221.4    ,
     *   1644742.0    ,  1675916.6    ,  1707764.0    ,  1740303.1    ,
     *   1773553.5    ,
     *   1526006.1    ,  1554703.6    ,  1584001.0    ,  1613916.0    ,
     *   1644466.7    ,  1675671.3    ,  1707548.7    ,  1740117.7    ,
     *   1773397.9    ,
     *   1525649.9    ,  1554376.1    ,  1583702.3    ,  1613646.2    ,
     *   1644225.8    ,  1675459.4    ,  1707365.7    ,  1739963.7    ,
     *   1773272.8    ,
     *   1525332.1    ,  1554085.7    ,  1583439.6    ,  1613411.3    ,
     *   1644018.7    ,  1675280.3    ,  1707214.5    ,  1739840.5    ,
     *   1773177.5    ,
     *   1525051.8    ,  1553831.8    ,  1583212.2    ,  1613210.6    ,
     *   1643844.9    ,  1675133.4    ,  1707094.6    ,  1739747.5    ,
     *   1773111.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   1524808.3    ,  1553613.6    ,  1583019.5    ,  1613043.6    ,
     *   1643703.7    ,  1675018.1    ,  1707005.3    ,  1739684.4    ,
     *   1773074.5    ,
     *   1524600.9    ,  1553430.4    ,  1582860.8    ,  1612909.6    ,
     *   1643594.5    ,  1674933.9    ,  1706946.3    ,  1739650.5    ,
     *   1773065.8    ,
     *   1524428.9    ,  1553281.6    ,  1582735.5    ,  1612808.0    ,
     *   1643516.8    ,  1674880.3    ,  1706916.8    ,  1739645.4    ,
     *   1773085.1    ,
     *   1524291.6    ,  1553166.5    ,  1582642.9    ,  1612738.1    ,
     *   1643470.0    ,  1674856.6    ,  1706916.5    ,  1739668.5    ,
     *   1773131.8    ,
     *   1524188.3    ,  1553084.5    ,  1582582.4    ,  1612699.4    ,
     *   1643453.4    ,  1674862.4    ,  1706944.7    ,  1739719.4    ,
     *   1773205.4    ,
     *   1524118.2    ,  1553034.7    ,  1582553.3    ,  1612691.4    ,
     *   1643466.6    ,  1674897.0    ,  1707001.0    ,  1739797.5    ,
     *   1773305.6    ,
     *   1524080.8    ,  1553016.7    ,  1582555.1    ,  1612713.2    ,
     *   1643508.9    ,  1674959.9    ,  1707084.9    ,  1739902.4    ,
     *   1773431.7    ,
     *   1524075.2    ,  1553029.7    ,  1582587.0    ,  1612764.5    ,
     *   1643579.7    ,  1675050.7    ,  1707195.8    ,  1740033.6    ,
     *   1773583.4    ,
     *   1524100.8    ,  1553073.1    ,  1582648.6    ,  1612844.6    ,
     *   1643678.6    ,  1675168.7    ,  1707333.2    ,  1740190.7    ,
     *   1773760.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   1524157.1    ,  1553146.3    ,  1582739.2    ,  1612952.9    ,
     *   1643805.0    ,  1675313.5    ,  1707496.6    ,  1740373.0    ,
     *   1773961.7    ,
     *   1524243.2    ,  1553248.6    ,  1582858.1    ,  1613088.9    ,
     *   1643958.4    ,  1675484.5    ,  1707685.6    ,  1740580.2    ,
     *   1774187.3    ,
     *   1524358.6    ,  1553379.5    ,  1583004.9    ,  1613251.9    ,
     *   1644138.1    ,  1675681.2    ,  1707899.6    ,  1740811.7    ,
     *   1774436.7    ,
     *   1524502.7    ,  1553538.3    ,  1583178.9    ,  1613441.6    ,
     *   1644343.7    ,  1675903.2    ,  1708138.2    ,  1741067.2    ,
     *   1774709.4    ,
     *   1524674.7    ,  1553724.5    ,  1583379.6    ,  1613657.2    ,
     *   1644574.7    ,  1676149.9    ,  1708400.9    ,  1741346.2    ,
     *   1775004.9    ,
     *   1524874.3    ,  1553937.4    ,  1583606.5    ,  1613898.4    ,
     *   1644830.6    ,  1676420.8    ,  1708687.2    ,  1741648.3    ,
     *   1775322.9    ,
     *   1525100.6    ,  1554176.6    ,  1583858.9    ,  1614164.5    ,
     *   1645110.8    ,  1676715.5    ,  1708996.7    ,  1741972.9    ,
     *   1775662.9    ,
     *   1525353.2    ,  1554441.3    ,  1584136.3    ,  1614455.1    ,
     *   1645414.9    ,  1677033.5    ,  1709328.9    ,  1742319.7    ,
     *   1776024.6    ,
     *   1525631.4    ,  1554731.2    ,  1584438.3    ,  1614769.6    ,
     *   1645742.4    ,  1677374.3    ,  1709683.5    ,  1742688.2    ,
     *   1776407.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   1525934.7    ,  1555045.6    ,  1584764.3    ,  1615107.5    ,
     *   1646092.8    ,  1677737.5    ,  1710059.8    ,  1743078.1    ,
     *   1776811.1    ,
     *   1526262.6    ,  1555384.0    ,  1585113.7    ,  1615468.5    ,
     *   1646465.6    ,  1678122.6    ,  1710457.6    ,  1743488.9    ,
     *   1777235.2    ,
     *   1526614.6    ,  1555746.0    ,  1585486.2    ,  1615851.9    ,
     *   1646860.4    ,  1678529.2    ,  1710876.4    ,  1743920.2    ,
     *   1777679.4    ,
     *   1526989.9    ,  1556130.9    ,  1585881.1    ,  1616257.3    ,
     *   1647276.8    ,  1678956.9    ,  1711315.8    ,  1744371.6    ,
     *   1778143.1    ,
     *   1527388.3    ,  1556538.3    ,  1586298.1    ,  1616684.3    ,
     *   1647714.2    ,  1679405.2    ,  1711775.3    ,  1744842.7    ,
     *   1778626.2    ,
     *   1527809.1    ,  1556967.8    ,  1586736.6    ,  1617132.5    ,
     *   1648172.3    ,  1679873.8    ,  1712254.6    ,  1745333.2    ,
     *   1779128.2    ,
     *   1528251.9    ,  1557418.8    ,  1587196.3    ,  1617601.2    ,
     *   1648650.7    ,  1680362.1    ,  1712753.4    ,  1745842.7    ,
     *   1779648.7    ,
     *   1528716.2    ,  1557890.8    ,  1587676.6    ,  1618090.3    ,
     *   1649148.9    ,  1680869.9    ,  1713271.1    ,  1746370.7    ,
     *   1780187.4    ,
     *   1529201.5    ,  1558383.5    ,  1588177.1    ,  1618599.1    ,
     *   1649666.5    ,  1681396.7    ,  1713807.4    ,  1746917.0    ,
     *   1780743.9    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   8518.4675    ,  8549.4277    ,  8580.4064    ,  8611.4057    ,
     *   8642.4275    ,  8673.4741    ,  8704.5479    ,  8735.6515    ,
     *   8766.7876    ,
     *   7949.0223    ,  7979.9849    ,  8010.9661    ,  8041.9677    ,
     *   8072.9918    ,  8104.0405    ,  8135.1164    ,  8166.2220    ,
     *   8197.3600    ,
     *   7379.4431    ,  7410.4134    ,  7441.4019    ,  7472.4105    ,
     *   7503.4412    ,  7534.4965    ,  7565.5785    ,  7596.6900    ,
     *   7627.8337    ,
     *   6809.4616    ,  6840.4548    ,  6871.4653    ,  6902.4950    ,
     *   6933.5460    ,  6964.6206    ,  6995.7213    ,  7026.8506    ,
     *   7058.0114    ,
     *   6238.2687    ,  6269.3312    ,  6300.4081    ,  6331.5014    ,
     *   6362.6134    ,  6393.7465    ,  6424.9032    ,  6456.0864    ,
     *   6487.2988    ,
     *   5663.4001    ,  5694.6750    ,  5725.9550    ,  5757.2427    ,
     *   5788.5409    ,  5819.8524    ,  5851.1801    ,  5882.5270    ,
     *   5913.8965    ,
     *   5077.1159    ,  5109.0693    ,  5140.9964    ,  5172.9015    ,
     *   5204.7891    ,  5236.6635    ,  5268.5291    ,  5300.3903    ,
     *   5332.2516    ,
     *   4452.5861    ,  4487.0263    ,  4521.2987    ,  4555.4182    ,
     *   4589.3988    ,  4623.2535    ,  4656.9947    ,  4690.6339    ,
     *   4724.1822    ,
     *   4029.1543    ,  4068.6340    ,  4107.5371    ,  4145.9254    ,
     *   4183.8529    ,  4221.3664    ,  4258.5075    ,  4295.3133    ,
     *   4331.8170    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   3712.7866    ,  3761.3668    ,  3808.1802    ,  3853.5238    ,
     *   3897.6235    ,  3940.6566    ,  3982.7660    ,  4024.0687    ,
     *   4064.6626    ,
     *   3397.8533    ,  3469.3200    ,  3533.3142    ,  3592.2134    ,
     *   3647.3760    ,  3699.6613    ,  3749.6528    ,  3797.7687    ,
     *   3844.3211    ,
     *   2340.6070    ,  3073.8917    ,  3212.7295    ,  3311.0555    ,
     *   3391.9153    ,  3462.7252    ,  3526.9012    ,  3586.3260    ,
     *   3642.1599    ,
     *   2137.6666    ,  2281.1293    ,  2537.6818    ,  2890.3971    ,
     *   3074.1357    ,  3194.9140    ,  3289.6479    ,  3370.1260    ,
     *   3441.5482    ,
     *   2064.0935    ,  2165.6454    ,  2286.0945    ,  2440.3443    ,
     *   2644.4553    ,  2852.9328    ,  3011.8515    ,  3132.2662    ,
     *   3230.2630    ,
     *   2013.1184    ,  2099.9904    ,  2195.3933    ,  2302.9179    ,
     *   2427.4584    ,  2572.4178    ,  2730.1046    ,  2879.5527    ,
     *   3007.6128    ,
     *   1972.8774    ,  2051.7629    ,  2135.7110    ,  2226.1549    ,
     *   2324.9134    ,  2433.8164    ,  2553.3544    ,  2680.3514    ,
     *   2807.2389    ,
     *   1939.0988    ,  2012.8121    ,  2089.9513    ,  2171.2378    ,
     *   2257.5365    ,  2349.7600    ,  2448.5441    ,  2553.5946    ,
     *   2662.9740    ,
     *   1909.7057    ,  1979.7325    ,  2052.2639    ,  2127.7157    ,
     *   2206.5642    ,  2289.3113    ,  2376.3782    ,  2467.8830    ,
     *   2563.3258    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   1883.5154    ,  1950.7495    ,  2019.9100    ,  2091.2590    ,
     *   2165.0858    ,  2241.6903    ,  2321.3401    ,  2404.1818    ,
     *   2490.1027    ,
     *   1859.7837    ,  1924.8110    ,  1991.3741    ,  2059.6487    ,
     *   2129.8234    ,  2202.0896    ,  2276.6210    ,  2353.5333    ,
     *   2432.8201    ,
     *   1838.0088    ,  1901.2375    ,  1965.7234    ,  2031.5900    ,
     *   2098.9669    ,  2167.9825    ,  2238.7535    ,  2311.3639    ,
     *   2385.8325    ,
     *   1817.8346    ,  1879.5623    ,  1942.3402    ,  2006.2585    ,
     *   2071.4096    ,  2137.8836    ,  2205.7613    ,  2275.1026    ,
     *   2345.9288    ,
     *   1798.9982    ,  1859.4498    ,  1920.7926    ,  1983.0947    ,
     *   2046.4242    ,  2110.8463    ,  2176.4186    ,  2243.1840    ,
     *   2311.1604    ,
     *   1781.2996    ,  1840.6496    ,  1900.7658    ,  1961.7008    ,
     *   2023.5060    ,  2086.2299    ,  2149.9147    ,  2214.5916    ,
     *   2280.2740    ,
     *   1764.5826    ,  1822.9697    ,  1882.0227    ,  1941.7827    ,
     *   2002.2896    ,  2063.5803    ,  2125.6863    ,  2188.6304    ,
     *   2252.4226    ,
     *   1748.7224    ,  1806.2591    ,  1864.3796    ,  1923.1166    ,
     *   1982.5016    ,  2042.5632    ,  2103.3253    ,  2164.8049    ,
     *   2227.0092    ,
     *   1733.6179    ,  1790.3969    ,  1847.6914    ,  1905.5280    ,
     *   1963.9317    ,  2022.9252    ,  2082.5269    ,  2142.7498    ,
     *   2203.5987    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   1719.1858    ,  1775.2844    ,  1831.8411    ,  1888.8776    ,
     *   1946.4144    ,  2004.4694    ,  2063.0572    ,  2122.1876    ,
     *   2181.8638    ,
     *   1705.3565    ,  1760.8401    ,  1816.7328    ,  1873.0529    ,
     *   1929.8170    ,  1987.0396    ,  2044.7323    ,  2102.9027    ,
     *   2161.5528    ,
     *   1692.0712    ,  1746.9955    ,  1802.2871    ,  1857.9610    ,
     *   1914.0312    ,  1970.5095    ,  2027.4053    ,  2084.7242    ,
     *   2142.4677    ,
     *   1679.2797    ,  1733.6929    ,  1788.4369    ,  1843.5247    ,
     *   1898.9677    ,  1954.7758    ,  2010.9564    ,  2067.5142    ,
     *   2124.4498    ,
     *   1666.9390    ,  1720.8827    ,  1775.1257    ,  1829.6787    ,
     *   1884.5515    ,  1939.7523    ,  1995.2872    ,  2051.1597    ,
     *   2107.3702    ,
     *   1655.0115    ,  1708.5225    ,  1762.3048    ,  1816.3677    ,
     *   1870.7194    ,  1925.3669    ,  1980.3151    ,  2035.5670    ,
     *   2091.1223    ,
     *   1643.4646    ,  1696.5750    ,  1749.9321    ,  1803.5438    ,
     *   1857.4172    ,  1911.5581    ,  1965.9707    ,  2020.6573    ,
     *   2075.6175    ,
     *   1632.2695    ,  1685.0080    ,  1737.9711    ,  1791.1659    ,
     *   1844.5984    ,  1898.2735    ,  1952.1947    ,  2006.3639    ,
     *   2060.7806    ,
     *   1621.4007    ,  1673.7927    ,  1726.3898    ,  1779.1979    ,
     *   1832.2224    ,  1885.4675    ,  1938.9362    ,  1992.6298    ,
     *   2046.5479    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   1610.8357    ,  1662.9040    ,  1715.1597    ,  1767.6082    ,
     *   1820.2539    ,  1873.1007    ,  1926.1509    ,  1979.4057    ,
     *   2032.8646    ,
     *   1600.5542    ,  1652.3194    ,  1704.2560    ,  1756.3688    ,
     *   1808.6619    ,  1861.1383    ,  1913.8003    ,  1966.6488    ,
     *   2019.6831    ,
     *   1590.5381    ,  1642.0186    ,  1693.6562    ,  1745.4551    ,
     *   1797.4188    ,  1849.5500    ,  1901.8507    ,  1954.3216    ,
     *   2006.9620    ,
     *   1580.7709    ,  1631.9836    ,  1683.3403    ,  1734.8448    ,
     *   1786.5001    ,  1838.3086    ,  1890.2721    ,  1942.3912    ,
     *   1994.6651    ,
     *   1571.2379    ,  1622.1981    ,  1673.2904    ,  1724.5181    ,
     *   1775.8839    ,  1827.3901    ,  1879.0381    ,  1930.8283    ,
     *   1982.7603    ,
     *   1561.9256    ,  1612.6473    ,  1663.4901    ,  1714.4571    ,
     *   1765.5507    ,  1816.7729    ,  1868.1249    ,  1919.6072    ,
     *   1971.2192    ,
     *   1552.8217    ,  1603.3177    ,  1653.9248    ,  1704.6458    ,
     *   1755.4828    ,  1806.4376    ,  1857.5114    ,  1908.7045    ,
     *   1960.0165    ,
     *   1543.9151    ,  1594.1971    ,  1644.5811    ,  1695.0694    ,
     *   1745.6641    ,  1796.3668    ,  1847.1784    ,  1898.0994    ,
     *   1949.1294    ,
     *   1535.1955    ,  1585.2744    ,  1635.4467    ,  1685.7147    ,
     *   1736.0801    ,  1786.5445    ,  1837.1088    ,  1887.7733    ,
     *   1938.5376    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   1526.6533    ,  1576.5391    ,  1626.5105    ,  1676.5694    ,
     *   1726.7177    ,  1776.9565    ,  1827.2869    ,  1877.7090    ,
     *   1928.2227    ,
     *   1518.2800    ,  1567.9820    ,  1617.7622    ,  1667.6225    ,
     *   1717.5646    ,  1767.5897    ,  1817.6985    ,  1867.8913    ,
     *   1918.1679    ,
     *   1510.0675    ,  1559.5942    ,  1609.1924    ,  1658.8638    ,
     *   1708.6099    ,  1758.4319    ,  1808.3305    ,  1858.3061    ,
     *   1908.3583    ,
     *   1502.0082    ,  1551.3677    ,  1600.7923    ,  1650.2838    ,
     *   1699.8434    ,  1749.4723    ,  1799.1713    ,  1848.9405    ,
     *   1898.7799    ,
     *   1494.0954    ,  1543.2950    ,  1592.5539    ,  1641.8737    ,
     *   1691.2557    ,  1740.7008    ,  1790.2097    ,  1839.7828    ,
     *   1889.4200    ,
     *   1486.3225    ,  1535.3693    ,  1584.4698    ,  1633.6257    ,
     *   1682.8381    ,  1732.1079    ,  1781.4359    ,  1830.8223    ,
     *   1880.2672    ,
     *   1478.6836    ,  1527.5840    ,  1576.5331    ,  1625.5322    ,
     *   1674.5826    ,  1723.6852    ,  1772.8405    ,  1822.0491    ,
     *   1871.3108    ,
     *   1471.1732    ,  1519.9332    ,  1568.7372    ,  1617.5864    ,
     *   1666.4819    ,  1715.4245    ,  1764.4151    ,  1813.4538    ,
     *   1862.5409    ,
     *   1463.7859    ,  1512.4113    ,  1561.0762    ,  1609.7817    ,
     *   1658.5289    ,  1707.3186    ,  1756.1516    ,  1805.0282    ,
     *   1853.9486    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   1456.5168    ,  1505.0131    ,  1553.5445    ,  1602.1122    ,
     *   1650.7173    ,  1699.3606    ,  1748.0428    ,  1796.7643    ,
     *   1845.5253    ,
     *   1449.3615    ,  1497.7335    ,  1546.1368    ,  1594.5723    ,
     *   1643.0411    ,  1691.5441    ,  1740.0818    ,  1788.6548    ,
     *   1837.2633    ,
     *   1442.3156    ,  1490.5681    ,  1538.8482    ,  1587.1567    ,
     *   1635.4947    ,  1683.8630    ,  1732.2623    ,  1780.6930    ,
     *   1829.1555    ,
     *   1435.3749    ,  1483.5125    ,  1531.6741    ,  1579.8605    ,
     *   1628.0728    ,  1676.3118    ,  1724.5782    ,  1772.8724    ,
     *   1821.1949    ,
     *   1428.5358    ,  1476.5627    ,  1524.6101    ,  1572.6791    ,
     *   1620.7706    ,  1668.8853    ,  1717.0240    ,  1765.1873    ,
     *   1813.3755    ,
     *   1421.7946    ,  1469.7147    ,  1517.6523    ,  1565.6082    ,
     *   1613.5833    ,  1661.5786    ,  1709.5946    ,  1757.6320    ,
     *   1805.6912    ,
     *   1415.1478    ,  1462.9651    ,  1510.7967    ,  1558.6436    ,
     *   1606.5068    ,  1654.3870    ,  1702.2850    ,  1750.2013    ,
     *   1798.1365    ,
     *   1408.5924    ,  1456.3102    ,  1504.0397    ,  1551.7815    ,
     *   1599.5368    ,  1647.3062    ,  1695.0906    ,  1742.8905    ,
     *   1790.7064    ,
     *   1402.1251    ,  1449.7471    ,  1497.3778    ,  1545.0184    ,
     *   1592.6696    ,  1640.3322    ,  1688.0071    ,  1735.6948    ,
     *   1783.3960    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   1395.7432    ,  1443.2725    ,  1490.8080    ,  1538.3507    ,
     *   1585.9015    ,  1633.4612    ,  1681.0305    ,  1728.6101    ,
     *   1776.2008    ,
     *   1389.4440    ,  1436.8836    ,  1484.3270    ,  1531.7752    ,
     *   1579.2291    ,  1626.6893    ,  1674.1568    ,  1721.6323    ,
     *   1769.1164    ,
     *   1383.2247    ,  1430.5776    ,  1477.9320    ,  1525.2889    ,
     *   1572.6491    ,  1620.0134    ,  1667.3826    ,  1714.7575    ,
     *   1762.1388    ,
     *   1377.0829    ,  1424.3519    ,  1471.6203    ,  1518.8888    ,
     *   1566.1585    ,  1613.4300    ,  1660.7043    ,  1707.9821    ,
     *   1755.2642    ,
     *   1371.0163    ,  1418.2041    ,  1465.3891    ,  1512.5722    ,
     *   1559.7543    ,  1606.9362    ,  1654.1187    ,  1701.3028    ,
     *   1748.4890    ,
     *   1365.0226    ,  1412.1317    ,  1459.2360    ,  1506.3364    ,
     *   1553.4338    ,  1600.5289    ,  1647.6228    ,  1694.7162    ,
     *   1741.8099    ,
     *   1359.0998    ,  1406.1326    ,  1453.1587    ,  1500.1790    ,
     *   1547.1943    ,  1594.2055    ,  1641.2136    ,  1688.2193    ,
     *   1735.2235    ,
     *   1353.2457    ,  1400.2045    ,  1447.1549    ,  1494.0975    ,
     *   1541.0334    ,  1587.9634    ,  1634.8883    ,  1681.8092    ,
     *   1728.7268    ,
     *   1347.4584    ,  1394.3455    ,  1441.2223    ,  1488.0897    ,
     *   1534.9486    ,  1581.7999    ,  1628.6444    ,  1675.4831    ,
     *   1722.3170    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   1341.7361    ,  1388.5536    ,  1435.3591    ,  1482.1535    ,
     *   1528.9378    ,  1575.7127    ,  1622.4793    ,  1669.2385    ,
     *   1715.9912    ,
     *   1336.0769    ,  1382.8268    ,  1429.5632    ,  1476.2868    ,
     *   1522.9986    ,  1569.6996    ,  1616.3907    ,  1663.0728    ,
     *   1709.7469    ,
     *   1330.4793    ,  1377.1635    ,  1423.8327    ,  1470.4876    ,
     *   1517.1292    ,  1563.7584    ,  1610.3762    ,  1656.9836    ,
     *   1703.5815    ,
     *   1324.9415    ,  1371.5619    ,  1418.1658    ,  1464.7540    ,
     *   1511.3274    ,  1557.8870    ,  1604.4337    ,  1650.9686    ,
     *   1697.4927    ,
     *   1319.4619    ,  1366.0204    ,  1412.5609    ,  1459.0843    ,
     *   1505.5915    ,  1552.0835    ,  1598.5612    ,  1645.0258    ,
     *   1691.4782    ,
     *   1314.0392    ,  1360.5374    ,  1407.0163    ,  1453.4767    ,
     *   1499.9196    ,  1546.3459    ,  1592.7567    ,  1639.1530    ,
     *   1685.5359    ,
     *   1308.6718    ,  1355.1114    ,  1401.5304    ,  1447.9296    ,
     *   1494.3100    ,  1540.6725    ,  1587.0182    ,  1633.3482    ,
     *   1679.6636    ,
     *   1303.3584    ,  1349.7410    ,  1396.1017    ,  1442.4414    ,
     *   1488.7610    ,  1535.0615    ,  1581.3440    ,  1627.6097    ,
     *   1673.8595    ,
     *   1298.0977    ,  1344.4248    ,  1390.7288    ,  1437.0105    ,
     *   1483.2711    ,  1529.5113    ,  1575.7324    ,  1621.9355    ,
     *   1668.1216    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   8797.9591    ,  8829.1692    ,  8860.4211    ,  8891.7184    ,
     *   8923.0648    ,  8954.4643    ,  8985.9208    ,  9017.4389    ,
     *   9049.0230    ,
     *   8228.5333    ,  8259.7451    ,  8290.9988    ,  8322.2977    ,
     *   8353.6456    ,  8385.0465    ,  8416.5045    ,  8448.0240    ,
     *   8479.6094    ,
     *   7659.0125    ,  7690.2296    ,  7721.4883    ,  7752.7920    ,
     *   7784.1447    ,  7815.5500    ,  7847.0123    ,  7878.5359    ,
     *   7910.1253    ,
     *   7089.2067    ,  7120.4395    ,  7151.7133    ,  7183.0317    ,
     *   7214.3983    ,  7245.8171    ,  7277.2923    ,  7308.8283    ,
     *   7340.4296    ,
     *   6518.5436    ,  6549.8240    ,  6581.1435    ,  6612.5057    ,
     *   6643.9144    ,  6675.3737    ,  6706.8878    ,  6738.4611    ,
     *   6770.0984    ,
     *   5945.2919    ,  5976.7168    ,  6008.1749    ,  6039.6702    ,
     *   6071.2066    ,  6102.7885    ,  6134.4204    ,  6166.1069    ,
     *   6197.8529    ,
     *   5364.1176    ,  5395.9930    ,  5427.8823    ,  5459.7907    ,
     *   5491.7230    ,  5523.6843    ,  5555.6799    ,  5587.7153    ,
     *   5619.7959    ,
     *   4757.6503    ,  4791.0481    ,  4824.3857    ,  4857.6723    ,
     *   4890.9174    ,  4924.1299    ,  4957.3187    ,  4990.4925    ,
     *   5023.6601    ,
     *   4368.0485    ,  4404.0351    ,  4439.8016    ,  4475.3711    ,
     *   4510.7648    ,  4546.0022    ,  4581.1020    ,  4616.0815    ,
     *   4650.9571    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   4104.6306    ,  4144.0437    ,  4182.9635    ,  4221.4438    ,
     *   4259.5323    ,  4297.2712    ,  4334.6986    ,  4371.8488    ,
     *   4408.7528    ,
     *   3889.5508    ,  3933.6482    ,  3976.7673    ,  4019.0351    ,
     *   4060.5577    ,  4101.4251    ,  4141.7144    ,  4181.4925    ,
     *   4220.8181    ,
     *   3695.1752    ,  3745.9156    ,  3794.7809    ,  3842.0754    ,
     *   3888.0368    ,  3932.8556    ,  3976.6868    ,  4019.6591    ,
     *   4061.8806    ,
     *   3506.6742    ,  3567.1520    ,  3624.0501    ,  3678.1044    ,
     *   3729.8456    ,  3779.6706    ,  3827.8853    ,  3874.7311    ,
     *   3920.4024    ,
     *   3314.3481    ,  3389.0899    ,  3457.1544    ,  3520.2181    ,
     *   3579.4016    ,  3635.4909    ,  3689.0596    ,  3740.5397    ,
     *   3790.2653    ,
     *   3115.6169    ,  3208.6626    ,  3290.8990    ,  3365.1817    ,
     *   3433.4462    ,  3497.0328    ,  3556.8974    ,  3613.7417    ,
     *   3668.0946    ,
     *   2926.0166    ,  3032.9544    ,  3128.3476    ,  3214.0183    ,
     *   3291.8853    ,  3363.5435    ,  3430.2306    ,  3492.8912    ,
     *   3552.2491    ,
     *   2773.0806    ,  2879.7977    ,  2980.1126    ,  3072.8272    ,
     *   3158.1147    ,  3236.7865    ,  3309.8086    ,  3378.0851    ,
     *   3442.3901    ,
     *   2661.3614    ,  2759.9131    ,  2856.6595    ,  2949.6473    ,
     *   3037.6889    ,  3120.3820    ,  3197.8799    ,  3270.6275    ,
     *   3339.1725    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   2578.5815    ,  2668.6302    ,  2758.9078    ,  2847.9713    ,
     *   2934.5488    ,  3017.7309    ,  3097.0331    ,  3172.3396    ,
     *   3243.7920    ,
     *   2514.2698    ,  2597.4013    ,  2681.4647    ,  2765.5311    ,
     *   2848.6357    ,  2929.9151    ,  3008.7040    ,  3084.5783    ,
     *   3157.3471    ,
     *   2462.0688    ,  2539.8275    ,  2618.6846    ,  2698.0582    ,
     *   2777.2742    ,  2855.6520    ,  2932.5811    ,  3007.5723    ,
     *   3080.2840    ,
     *   2418.1982    ,  2491.7775    ,  2566.4192    ,  2641.7577    ,
     *   2717.3335    ,  2792.6407    ,  2867.1805    ,  2940.5058    ,
     *   3012.2506    ,
     *   2380.3265    ,  2450.6041    ,  2521.8417    ,  2593.8048    ,
     *   2666.1811    ,  2738.6031    ,  2810.6814    ,  2882.0394    ,
     *   2952.3405    ,
     *   2346.9495    ,  2414.5685    ,  2483.0327    ,  2552.1867    ,
     *   2621.8159    ,  2691.6546    ,  2761.4055    ,  2830.7631    ,
     *   2899.4364    ,
     *   2317.0542    ,  2382.4913    ,  2448.6665    ,  2515.4725    ,
     *   2582.7584    ,  2650.3311    ,  2717.9654    ,  2785.4182    ,
     *   2852.4463    ,
     *   2289.9314    ,  2353.5465    ,  2417.8058    ,  2482.6323    ,
     *   2547.9166    ,  2613.5164    ,  2679.2607    ,  2744.9581    ,
     *   2810.4086    ,
     *   2265.0678    ,  2327.1378    ,  2389.7719    ,  2452.9125    ,
     *   2516.4779    ,  2580.3611    ,  2644.4311    ,  2708.5373    ,
     *   2772.5169    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2242.0808    ,  2302.8228    ,  2364.0610    ,  2425.7508    ,
     *   2487.8294    ,  2550.2146    ,  2612.8046    ,  2675.4801    ,
     *   2738.1094    ,
     *   2220.6781    ,  2280.2653    ,  2340.2911    ,  2400.7201    ,
     *   2461.5026    ,  2522.5741    ,  2583.8540    ,  2645.2474    ,
     *   2706.6470    ,
     *   2200.6314    ,  2259.2041    ,  2318.1665    ,  2377.4896    ,
     *   2437.1335    ,  2497.0461    ,  2557.1629    ,  2617.4072    ,
     *   2677.6913    ,
     *   2181.7593    ,  2239.4329    ,  2297.4542    ,  2355.7993    ,
     *   2414.4352    ,  2473.3194    ,  2532.3992    ,  2591.6118    ,
     *   2650.8851    ,
     *   2163.9149    ,  2220.7853    ,  2277.9675    ,  2335.4410    ,
     *   2393.1785    ,  2451.1444    ,  2509.2953    ,  2567.5791    ,
     *   2625.9358    ,
     *   2146.9778    ,  2203.1259    ,  2259.5545    ,  2316.2462    ,
     *   2373.1777    ,  2430.3191    ,  2487.6339    ,  2545.0785    ,
     *   2602.6024    ,
     *   2130.8481    ,  2186.3426    ,  2242.0904    ,  2298.0764    ,
     *   2354.2805    ,  2410.6775    ,  2467.2362    ,  2523.9198    ,
     *   2580.6854    ,
     *   2115.4419    ,  2170.3418    ,  2225.4710    ,  2280.8165    ,
     *   2336.3609    ,  2392.0823    ,  2447.9542    ,  2503.9450    ,
     *   2560.0181    ,
     *   2100.6878    ,  2155.0441    ,  2209.6087    ,  2264.3700    ,
     *   2319.3129    ,  2374.4186    ,  2429.6639    ,  2485.0216    ,
     *   2540.4603    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   2086.5250    ,  2140.3823    ,  2194.4290    ,  2248.6551    ,
     *   2303.0473    ,  2357.5892    ,  2412.2605    ,  2467.0377    ,
     *   2521.8935    ,
     *   2072.9010    ,  2126.2981    ,  2179.8681    ,  2233.6019    ,
     *   2287.4879    ,  2341.5115    ,  2395.6551    ,  2449.8982    ,
     *   2504.2167    ,
     *   2059.7700    ,  2112.7416    ,  2165.8710    ,  2219.1502    ,
     *   2272.5691    ,  2326.1146    ,  2379.7714    ,  2433.5212    ,
     *   2487.3432    ,
     *   2047.0921    ,  2099.6687    ,  2152.3896    ,  2205.2478    ,
     *   2258.2341    ,  2311.3372    ,  2364.5433    ,  2417.8365    ,
     *   2471.1982    ,
     *   2034.8323    ,  2087.0411    ,  2139.3822    ,  2191.8491    ,
     *   2244.4337    ,  2297.1260    ,  2349.9137    ,  2402.7828    ,
     *   2455.7167    ,
     *   2022.9594    ,  2074.8250    ,  2126.8117    ,  2178.9140    ,
     *   2231.1245    ,  2283.4343    ,  2335.8325    ,  2388.3066    ,
     *   2440.8420    ,
     *   2011.4459    ,  2062.9902    ,  2114.6456    ,  2166.4072    ,
     *   2218.2684    ,  2270.2211    ,  2322.2558    ,  2374.3611    ,
     *   2426.5243    ,
     *   2000.2670    ,  2051.5099    ,  2102.8549    ,  2154.2973    ,
     *   2205.8314    ,  2257.4500    ,  2309.1445    ,  2360.9049    ,
     *   2412.7196    ,
     *   1989.4006    ,  2040.3602    ,  2091.4135    ,  2142.5563    ,
     *   2193.7836    ,  2245.0888    ,  2296.4643    ,  2347.9011    ,
     *   2399.3890    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1978.8267    ,  2029.5195    ,  2080.2982    ,  2131.1592    ,
     *   2182.0980    ,  2233.1086    ,  2284.1844    ,  2335.3172    ,
     *   2386.4978    ,
     *   1968.5275    ,  2018.9683    ,  2069.4881    ,  2120.0835    ,
     *   2170.7504    ,  2221.4837    ,  2272.2772    ,  2323.1237    ,
     *   2374.0150    ,
     *   1958.4864    ,  2008.6891    ,  2058.9642    ,  2109.3088    ,
     *   2159.7192    ,  2210.1907    ,  2260.7180    ,  2311.2945    ,
     *   2361.9129    ,
     *   1948.6887    ,  1998.6659    ,  2048.7094    ,  2098.8167    ,
     *   2148.9845    ,  2199.2087    ,  2249.4844    ,  2299.8058    ,
     *   2350.1663    ,
     *   1939.1208    ,  1988.8840    ,  2038.7080    ,  2088.5905    ,
     *   2138.5286    ,  2188.5186    ,  2238.5562    ,  2288.6361    ,
     *   2338.7526    ,
     *   1929.7701    ,  1979.3301    ,  2028.9457    ,  2078.6150    ,
     *   2128.3352    ,  2178.1032    ,  2227.9151    ,  2277.7662    ,
     *   2327.6512    ,
     *   1920.6254    ,  1969.9921    ,  2019.4096    ,  2068.8762    ,
     *   2118.3895    ,  2167.9467    ,  2217.5442    ,  2267.1781    ,
     *   2316.8436    ,
     *   1911.6761    ,  1960.8587    ,  2010.0876    ,  2059.3613    ,
     *   2108.6778    ,  2158.0346    ,  2207.4285    ,  2256.8559    ,
     *   2306.3127    ,
     *   1902.9125    ,  1951.9195    ,  2000.9687    ,  2050.0587    ,
     *   2099.1878    ,  2148.3537    ,  2197.5537    ,  2246.7847    ,
     *   2296.0429    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1894.3257    ,  1943.1651    ,  1992.0427    ,  2040.9575    ,
     *   2089.9079    ,  2138.8919    ,  2187.9072    ,  2236.9510    ,
     *   2286.0199    ,
     *   1885.9074    ,  1934.5865    ,  1983.3003    ,  2032.0478    ,
     *   2080.8275    ,  2129.6380    ,  2178.4771    ,  2227.3422    ,
     *   2276.2307    ,
     *   1877.6498    ,  1926.1757    ,  1974.7328    ,  2023.3202    ,
     *   2071.9370    ,  2120.5817    ,  2169.2524    ,  2217.9470    ,
     *   2266.6631    ,
     *   1869.5458    ,  1917.9249    ,  1966.3320    ,  2014.7664    ,
     *   2063.2272    ,  2111.7133    ,  2160.2231    ,  2208.7547    ,
     *   2257.3060    ,
     *   1861.5888    ,  1909.8272    ,  1958.0905    ,  2006.3783    ,
     *   2054.6898    ,  2103.0241    ,  2151.3798    ,  2199.7554    ,
     *   2248.1490    ,
     *   1853.7724    ,  1901.8758    ,  1950.0013    ,  1998.1485    ,
     *   2046.3170    ,  2094.5058    ,  2142.7139    ,  2190.9401    ,
     *   2239.1827    ,
     *   1846.0909    ,  1894.0647    ,  1942.0579    ,  1990.0702    ,
     *   2038.1014    ,  2086.1507    ,  2134.2174    ,  2182.3003    ,
     *   2230.3982    ,
     *   1838.5389    ,  1886.3881    ,  1934.2541    ,  1982.1369    ,
     *   2030.0363    ,  2077.9517    ,  2125.8826    ,  2173.8280    ,
     *   2221.7871    ,
     *   1831.1111    ,  1878.8405    ,  1926.5843    ,  1974.3426    ,
     *   2022.1153    ,  2069.9021    ,  2117.7026    ,  2165.5161    ,
     *   2213.3417    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   1823.8029    ,  1871.4169    ,  1919.0431    ,  1966.6816    ,
     *   2014.3326    ,  2061.9957    ,  2109.6708    ,  2157.3575    ,
     *   2205.0550    ,
     *   1816.6096    ,  1864.1125    ,  1911.6255    ,  1959.1487    ,
     *   2006.6825    ,  2054.2267    ,  2101.7812    ,  2149.3458    ,
     *   2196.9201    ,
     *   1809.5271    ,  1856.9229    ,  1904.3267    ,  1951.7390    ,
     *   1999.1598    ,  2046.5895    ,  2094.0279    ,  2141.4751    ,
     *   2188.9308    ,
     *   1802.5512    ,  1849.8437    ,  1897.1424    ,  1944.4476    ,
     *   1991.7597    ,  2039.0790    ,  2086.4056    ,  2133.7397    ,
     *   2181.0812    ,
     *   1795.6783    ,  1842.8711    ,  1890.0683    ,  1937.2702    ,
     *   1984.4775    ,  2031.6904    ,  2078.9092    ,  2126.1343    ,
     *   2173.3657    ,
     *   1788.9047    ,  1836.0013    ,  1883.1004    ,  1930.2027    ,
     *   1977.3088    ,  2024.4190    ,  2071.5340    ,  2118.6539    ,
     *   2165.7792    ,
     *   1782.2270    ,  1829.2306    ,  1876.2351    ,  1923.2412    ,
     *   1970.2495    ,  2017.2607    ,  2064.2753    ,  2111.2938    ,
     *   2158.3167    ,
     *   1775.6421    ,  1822.5558    ,  1869.4688    ,  1916.3819    ,
     *   1963.2959    ,  2010.2114    ,  2057.1291    ,  2104.0496    ,
     *   2150.9736    ,
     *   1769.1468    ,  1815.9736    ,  1862.7981    ,  1909.6214    ,
     *   1956.4441    ,  2003.2671    ,  2050.0912    ,  2096.9171    ,
     *   2143.7456    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   1762.7384    ,  1809.4810    ,  1856.2199    ,  1902.9562    ,
     *   1949.6907    ,  1996.4243    ,  2043.1579    ,  2089.8924    ,
     *   2136.6285    ,
     *   1756.4140    ,  1803.0751    ,  1849.7312    ,  1896.3833    ,
     *   1943.0325    ,  1989.6796    ,  2036.3256    ,  2082.9716    ,
     *   2129.6185    ,
     *   1750.1710    ,  1796.7532    ,  1843.3291    ,  1889.8997    ,
     *   1936.4662    ,  1983.0296    ,  2029.5910    ,  2076.1513    ,
     *   2122.7118    ,
     *   1744.0070    ,  1790.5127    ,  1837.0108    ,  1883.5026    ,
     *   1929.9890    ,  1976.4713    ,  2022.9507    ,  2069.4282    ,
     *   2115.9051    ,
     *   1737.9196    ,  1784.3511    ,  1830.7739    ,  1877.1891    ,
     *   1923.5980    ,  1970.0018    ,  2016.4017    ,  2062.7989    ,
     *   2109.1948    ,
     *   1731.9065    ,  1778.2661    ,  1824.6158    ,  1870.9569    ,
     *   1917.2906    ,  1963.6182    ,  2009.9411    ,  2056.2606    ,
     *   2102.5780    ,
     *   1725.9656    ,  1772.2554    ,  1818.5342    ,  1864.8033    ,
     *   1911.0641    ,  1957.3179    ,  2003.5661    ,  2049.8102    ,
     *   2096.0516    ,
     *   1720.0948    ,  1766.3168    ,  1812.5268    ,  1858.7261    ,
     *   1904.9162    ,  1951.0984    ,  1997.2742    ,  2043.4451    ,
     *   2089.6128    ,
     *   1714.2921    ,  1760.4483    ,  1806.5915    ,  1852.7231    ,
     *   1898.8444    ,  1944.9572    ,  1991.0627    ,  2037.1627    ,
     *   2083.2588    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   9080.6779    ,  9112.4086    ,  9144.2202    ,  9176.1183    ,
     *   9208.1083    ,  9240.1961    ,  9272.3877    ,  9304.6892    ,
     *   9337.1071    ,
     *   8511.2656    ,  8542.9975    ,  8574.8103    ,  8606.7095    ,
     *   8638.7006    ,  8670.7895    ,  8702.9820    ,  8735.2846    ,
     *   8767.7034    ,
     *   7941.7853    ,  7973.5209    ,  8005.3373    ,  8037.2399    ,
     *   8069.2343    ,  8101.3262    ,  8133.5219    ,  8165.8273    ,
     *   8198.2489    ,
     *   7372.1011    ,  7403.8478    ,  7435.6748    ,  7467.5876    ,
     *   7499.5918    ,  7531.6932    ,  7563.8979    ,  7596.2121    ,
     *   7628.6422    ,
     *   6801.8044    ,  6833.5843    ,  6865.4432    ,  6897.3867    ,
     *   6929.4205    ,  6961.5504    ,  6993.7824    ,  7026.1229    ,
     *   7058.5784    ,
     *   6229.6634    ,  6261.5436    ,  6293.4990    ,  6325.5353    ,
     *   6357.6583    ,  6389.8740    ,  6422.1886    ,  6454.6085    ,
     *   6487.1404    ,
     *   5651.9275    ,  5684.1159    ,  5716.3673    ,  5748.6877    ,
     *   5781.0836    ,  5813.5615    ,  5846.1281    ,  5878.7902    ,
     *   5911.5547    ,
     *   5056.8301    ,  5090.0109    ,  5123.2111    ,  5156.4392    ,
     *   5189.7037    ,  5223.0132    ,  5256.3762    ,  5289.8014    ,
     *   5323.2973    ,
     *   4685.7444    ,  4720.4583    ,  4755.1131    ,  4789.7225    ,
     *   4824.3000    ,  4858.8584    ,  4893.4102    ,  4927.9679    ,
     *   4962.5434    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   4445.4394    ,  4481.9348    ,  4518.2634    ,  4554.4478    ,
     *   4590.5094    ,  4626.4682    ,  4662.3432    ,  4698.1524    ,
     *   4733.9131    ,
     *   4259.7428    ,  4298.3126    ,  4336.5690    ,  4374.5493    ,
     *   4412.2875    ,  4449.8147    ,  4487.1596    ,  4524.3490    ,
     *   4561.4075    ,
     *   4103.4432    ,  4144.4263    ,  4184.8987    ,  4224.9210    ,
     *   4264.5467    ,  4303.8237    ,  4342.7950    ,  4381.4995    ,
     *   4419.9728    ,
     *   3965.0586    ,  4008.8324    ,  4051.8357    ,  4094.1641    ,
     *   4135.8999    ,  4177.1150    ,  4217.8727    ,  4258.2288    ,
     *   4298.2335    ,
     *   3838.5009    ,  3885.4598    ,  3931.3167    ,  3976.2172    ,
     *   4020.2839    ,  4063.6213    ,  4106.3196    ,  4148.4571    ,
     *   4190.1028    ,
     *   3720.3645    ,  3770.8731    ,  3819.8787    ,  3867.5917    ,
     *   3914.1864    ,  3959.8088    ,  4004.5826    ,  4048.6139    ,
     *   4091.9943    ,
     *   3608.8653    ,  3663.1802    ,  3715.5452    ,  3766.2443    ,
     *   3815.5100    ,  3863.5355    ,  3910.4827    ,  3956.4887    ,
     *   4001.6713    ,
     *   3503.3632    ,  3561.5260    ,  3617.3034    ,  3671.0431    ,
     *   3723.0315    ,  3773.5064    ,  3822.6675    ,  3870.6832    ,
     *   3917.6974    ,
     *   3404.0617    ,  3465.7941    ,  3524.8057    ,  3581.4701    ,
     *   3636.1043    ,  3688.9769    ,  3740.3160    ,  3790.3158    ,
     *   3839.1427    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   3311.6765    ,  3376.3402    ,  3438.1394    ,  3497.4115    ,
     *   3554.4629    ,  3609.5652    ,  3662.9564    ,  3714.8442    ,
     *   3765.4089    ,
     *   3227.0083    ,  3293.6906    ,  3357.5994    ,  3418.9754    ,
     *   3478.0669    ,  3535.1138    ,  3590.3391    ,  3643.9455    ,
     *   3696.1149    ,
     *   3150.5249    ,  3218.2360    ,  3283.4620    ,  3346.3185    ,
     *   3406.9636    ,  3465.5756    ,  3522.3378    ,  3577.4283    ,
     *   3631.0154    ,
     *   3082.1460    ,  3150.0238    ,  3215.8089    ,  3279.5049    ,
     *   3341.1744    ,  3400.9206    ,  3458.8709    ,  3515.1637    ,
     *   3569.9402    ,
     *   3021.3060    ,  3088.7246    ,  3154.4554    ,  3218.4247    ,
     *   3280.6179    ,  3341.0680    ,  3399.8431    ,  3457.0348    ,
     *   3512.7485    ,
     *   2967.1666    ,  3033.7376    ,  3098.9828    ,  3162.7868    ,
     *   3225.0836    ,  3285.8525    ,  3345.1101    ,  3402.9027    ,
     *   3459.2977    ,
     *   2918.8207    ,  2984.3388    ,  3048.8311    ,  3112.1653    ,
     *   3174.2475    ,  3235.0217    ,  3294.4664    ,  3352.5901    ,
     *   3409.4255    ,
     *   2875.4158    ,  2939.7973    ,  3003.3922    ,  3066.0660    ,
     *   3127.7130    ,  3188.2574    ,  3247.6529    ,  3305.8799    ,
     *   3362.9432    ,
     *   2836.2044    ,  2899.4397    ,  2962.0757    ,  3023.9833    ,
     *   3085.0548    ,  3145.2056    ,  3204.3748    ,  3262.5244    ,
     *   3319.6384    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   2800.5541    ,  2862.6759    ,  2924.3436    ,  2985.4376    ,
     *   3045.8533    ,  3105.5042    ,  3164.3223    ,  3222.2586    ,
     *   3279.2831    ,
     *   2767.9378    ,  2829.0017    ,  2889.7234    ,  2949.9941    ,
     *   3009.7159    ,  3068.8040    ,  3127.1884    ,  3184.8143    ,
     *   3241.6430    ,
     *   2737.9196    ,  2797.9918    ,  2857.8074    ,  2917.2692    ,
     *   2976.2873    ,  3034.7810    ,  3092.6811    ,  3149.9310    ,
     *   3206.4869    ,
     *   2710.1392    ,  2769.2892    ,  2828.2480    ,  2886.9297    ,
     *   2945.2526    ,  3003.1418    ,  3060.5308    ,  3117.3631    ,
     *   3173.5928    ,
     *   2684.2984    ,  2742.5948    ,  2800.7499    ,  2858.6882    ,
     *   2916.3364    ,  2973.6255    ,  3030.4932    ,  3086.8845    ,
     *   3142.7533    ,
     *   2660.1493    ,  2717.6576    ,  2775.0626    ,  2832.2981    ,
     *   2889.2987    ,  2946.0019    ,  3002.3497    ,  3058.2898    ,
     *   3113.7771    ,
     *   2637.4852    ,  2694.2664    ,  2750.9732    ,  2807.5476    ,
     *   2863.9318    ,  2920.0692    ,  2975.9064    ,  3031.3946    ,
     *   3086.4904    ,
     *   2616.1324    ,  2672.2427    ,  2728.3005    ,  2784.2552    ,
     *   2840.0556    ,  2895.6507    ,  2950.9921    ,  3006.0343    ,
     *   3060.7362    ,
     *   2595.9445    ,  2651.4351    ,  2706.8899    ,  2762.2647    ,
     *   2817.5140    ,  2872.5924    ,  2927.4558    ,  2982.0624    ,
     *   3036.3736    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   2576.7971    ,  2631.7144    ,  2686.6087    ,  2741.4412    ,
     *   2796.1716    ,  2850.7594    ,  2905.1646    ,  2959.3490    ,
     *   3013.2768    ,
     *   2558.5839    ,  2612.9701    ,  2667.3430    ,  2721.6684    ,
     *   2775.9106    ,  2830.0336    ,  2884.0014    ,  2937.7789    ,
     *   2991.3332    ,
     *   2541.2138    ,  2595.1068    ,  2648.9939    ,  2702.8450    ,
     *   2756.6284    ,  2810.3119    ,  2863.8629    ,  2917.2499    ,
     *   2970.4424    ,
     *   2524.6077    ,  2578.0420    ,  2631.4760    ,  2684.8831    ,
     *   2738.2351    ,  2791.5031    ,  2844.6582    ,  2897.6713    ,
     *   2950.5149    ,
     *   2508.6972    ,  2561.7039    ,  2614.7146    ,  2667.7055    ,
     *   2720.6518    ,  2773.5274    ,  2826.3064    ,  2878.9626    ,
     *   2931.4705    ,
     *   2493.4224    ,  2546.0297    ,  2598.6441    ,  2651.2447    ,
     *   2703.8091    ,  2756.3141    ,  2808.7362    ,  2861.0518    ,
     *   2913.2379    ,
     *   2478.7306    ,  2530.9642    ,  2583.2072    ,  2635.4411    ,
     *   2687.6457    ,  2739.8004    ,  2791.8840    ,  2843.8751    ,
     *   2895.7528    ,
     *   2464.5756    ,  2516.4587    ,  2568.3530    ,  2620.2418    ,
     *   2672.1073    ,  2723.9307    ,  2775.6931    ,  2827.3752    ,
     *   2878.9578    ,
     *   2450.9162    ,  2502.4700    ,  2554.0364    ,  2605.6002    ,
     *   2657.1455    ,  2708.6555    ,  2760.1131    ,  2811.5008    ,
     *   2862.8013    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2437.7158    ,  2488.9598    ,  2540.2172    ,  2591.4744    ,
     *   2642.7172    ,  2693.9304    ,  2745.0986    ,  2796.2060    ,
     *   2847.2369    ,
     *   2424.9418    ,  2475.8938    ,  2526.8596    ,  2577.8272    ,
     *   2628.7837    ,  2679.7156    ,  2730.6088    ,  2781.4493    ,
     *   2832.2226    ,
     *   2412.5648    ,  2463.2410    ,  2513.9314    ,  2564.6251    ,
     *   2615.3105    ,  2665.9754    ,  2716.6073    ,  2767.1933    ,
     *   2817.7204    ,
     *   2400.5584    ,  2450.9738    ,  2501.4036    ,  2551.8378    ,
     *   2602.2661    ,  2652.6776    ,  2703.0608    ,  2753.4042    ,
     *   2803.6961    ,
     *   2388.8987    ,  2439.0673    ,  2489.2500    ,  2539.4382    ,
     *   2589.6225    ,  2639.7930    ,  2689.9395    ,  2740.0515    ,
     *   2790.1185    ,
     *   2377.5643    ,  2427.4986    ,  2477.4471    ,  2527.4016    ,
     *   2577.3540    ,  2627.2952    ,  2677.2161    ,  2727.1073    ,
     *   2776.9592    ,
     *   2366.5353    ,  2416.2474    ,  2465.9731    ,  2515.7056    ,
     *   2565.4373    ,  2615.1602    ,  2664.8660    ,  2714.5462    ,
     *   2764.1923    ,
     *   2355.7940    ,  2405.2946    ,  2454.8087    ,  2504.3298    ,
     *   2553.8513    ,  2603.3660    ,  2652.8665    ,  2702.3452    ,
     *   2751.7943    ,
     *   2345.3240    ,  2394.6233    ,  2443.9357    ,  2493.2555    ,
     *   2542.5766    ,  2591.8927    ,  2641.1971    ,  2690.4830    ,
     *   2739.7434    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   2335.1102    ,  2384.2178    ,  2433.3379    ,  2482.4657    ,
     *   2531.5956    ,  2580.7220    ,  2629.8389    ,  2678.9403    ,
     *   2728.0198    ,
     *   2325.1390    ,  2374.0636    ,  2423.0003    ,  2471.9446    ,
     *   2520.8919    ,  2569.8369    ,  2618.7745    ,  2667.6992    ,
     *   2716.6054    ,
     *   2315.3976    ,  2364.1474    ,  2412.9089    ,  2461.6780    ,
     *   2510.4506    ,  2559.2222    ,  2607.9881    ,  2656.7434    ,
     *   2705.4832    ,
     *   2305.8744    ,  2354.4571    ,  2403.0510    ,  2451.6525    ,
     *   2500.2580    ,  2548.8634    ,  2597.4648    ,  2646.0577    ,
     *   2694.6379    ,
     *   2296.5585    ,  2344.9813    ,  2393.4148    ,  2441.8558    ,
     *   2490.3013    ,  2538.7476    ,  2587.1911    ,  2635.6282    ,
     *   2684.0550    ,
     *   2287.4400    ,  2335.7096    ,  2383.9894    ,  2432.2767    ,
     *   2480.5687    ,  2528.8623    ,  2577.1545    ,  2625.4419    ,
     *   2673.7213    ,
     *   2278.5094    ,  2326.6323    ,  2374.7648    ,  2422.9046    ,
     *   2471.0494    ,  2519.1965    ,  2567.3433    ,  2615.4869    ,
     *   2663.6245    ,
     *   2269.7583    ,  2317.7403    ,  2365.7314    ,  2413.7297    ,
     *   2461.7332    ,  2509.7396    ,  2557.7467    ,  2605.7520    ,
     *   2653.7532    ,
     *   2261.1785    ,  2309.0253    ,  2356.8806    ,  2404.7430    ,
     *   2452.6107    ,  2500.4818    ,  2548.3546    ,  2596.2269    ,
     *   2644.0967    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   2252.7626    ,  2300.4794    ,  2348.2043    ,  2395.9360    ,
     *   2443.6731    ,  2491.4142    ,  2539.1577    ,  2586.9019    ,
     *   2634.6452    ,
     *   2244.5035    ,  2292.0953    ,  2339.6947    ,  2387.3007    ,
     *   2434.9122    ,  2482.5281    ,  2530.1471    ,  2577.7680    ,
     *   2625.3894    ,
     *   2236.3946    ,  2283.8662    ,  2331.3448    ,  2378.8298    ,
     *   2426.3204    ,  2473.8157    ,  2521.3149    ,  2568.8168    ,
     *   2616.3206    ,
     *   2228.4299    ,  2275.7856    ,  2323.1479    ,  2370.5164    ,
     *   2417.8905    ,  2465.2697    ,  2512.6532    ,  2560.0405    ,
     *   2607.4308    ,
     *   2220.6035    ,  2267.8475    ,  2315.0978    ,  2362.3539    ,
     *   2409.6158    ,  2456.8829    ,  2504.1550    ,  2551.4317    ,
     *   2598.7125    ,
     *   2212.9100    ,  2260.0464    ,  2307.1885    ,  2354.3364    ,
     *   2401.4899    ,  2448.6490    ,  2495.8136    ,  2542.9834    ,
     *   2590.1584    ,
     *   2205.3442    ,  2252.3768    ,  2299.4147    ,  2346.4580    ,
     *   2393.5070    ,  2440.5618    ,  2487.6225    ,  2534.6892    ,
     *   2581.7620    ,
     *   2197.9015    ,  2244.8339    ,  2291.7710    ,  2338.7135    ,
     *   2385.6616    ,  2432.6156    ,  2479.5759    ,  2526.5430    ,
     *   2573.5170    ,
     *   2190.5772    ,  2237.4127    ,  2284.2527    ,  2331.0977    ,
     *   2377.9482    ,  2424.8049    ,  2471.6683    ,  2518.5389    ,
     *   2565.4174    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   2183.3671    ,  2230.1091    ,  2276.8550    ,  2323.6058    ,
     *   2370.3621    ,  2417.1246    ,  2463.8942    ,  2510.6716    ,
     *   2557.4577    ,
     *   2176.2672    ,  2222.9186    ,  2269.5737    ,  2316.2333    ,
     *   2362.8984    ,  2409.5700    ,  2456.2489    ,  2502.9361    ,
     *   2549.6326    ,
     *   2169.2735    ,  2215.8374    ,  2262.4045    ,  2308.9760    ,
     *   2355.5529    ,  2402.1364    ,  2448.7274    ,  2495.3273    ,
     *   2541.9371    ,
     *   2162.3825    ,  2208.8616    ,  2255.3436    ,  2301.8298    ,
     *   2348.3214    ,  2394.8195    ,  2441.3255    ,  2487.8408    ,
     *   2534.3667    ,
     *   2155.5907    ,  2201.9877    ,  2248.3874    ,  2294.7909    ,
     *   2341.1998    ,  2387.6153    ,  2434.0390    ,  2480.4723    ,
     *   2526.9167    ,
     *   2148.8948    ,  2195.2124    ,  2241.5322    ,  2287.8557    ,
     *   2334.1844    ,  2380.5199    ,  2426.8637    ,  2473.2176    ,
     *   2519.5831    ,
     *   2142.2918    ,  2188.5323    ,  2234.7747    ,  2281.0207    ,
     *   2327.2717    ,  2373.5296    ,  2419.7960    ,  2466.0728    ,
     *   2512.3618    ,
     *   2135.7787    ,  2181.9445    ,  2228.1119    ,  2274.2826    ,
     *   2320.4583    ,  2366.6409    ,  2412.8323    ,  2459.0344    ,
     *   2505.2491    ,
     *   2129.3527    ,  2175.4460    ,  2221.5406    ,  2267.6383    ,
     *   2313.7410    ,  2359.8506    ,  2405.9691    ,  2452.0986    ,
     *   2498.2413    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   9369.6479    ,  9402.3183    ,  9435.1253    ,  9468.0758    ,
     *   9501.1771    ,  9534.4365    ,  9567.8615    ,  9601.4595    ,
     *   9635.2383    ,
     *   8800.2451    ,  8832.9164    ,  8865.7242    ,  8898.6755    ,
     *   8931.7776    ,  8965.0377    ,  8998.4634    ,  9032.0621    ,
     *   9065.8416    ,
     *   8230.7933    ,  8263.4672    ,  8296.2775    ,  8329.2313    ,
     *   8362.3357    ,  8395.5981    ,  8429.0259    ,  8462.6267    ,
     *   8496.4082    ,
     *   7661.1947    ,  7693.8764    ,  7726.6943    ,  7759.6553    ,
     *   7792.7666    ,  7826.0357    ,  7859.4700    ,  7893.0771    ,
     *   7926.8646    ,
     *   7091.1553    ,  7123.8605    ,  7156.7009    ,  7189.6837    ,
     *   7222.8160    ,  7256.1053    ,  7289.5590    ,  7323.1848    ,
     *   7356.9904    ,
     *   6519.7908    ,  6552.5667    ,  6585.4753    ,  6618.5236    ,
     *   6651.7191    ,  6685.0691    ,  6718.5814    ,  6752.2636    ,
     *   6786.1234    ,
     *   5944.4289    ,  5977.4201    ,  6010.5356    ,  6043.7830    ,
     *   6077.1699    ,  6110.7043    ,  6144.3939    ,  6178.2467    ,
     *   6212.2708    ,
     *   5356.8728    ,  5390.5364    ,  5424.2971    ,  5458.1636    ,
     *   5492.1449    ,  5526.2499    ,  5560.4875    ,  5594.8667    ,
     *   5629.3966    ,
     *   4997.1485    ,  5031.7950    ,  5066.4942    ,  5101.2574    ,
     *   5136.0959    ,  5171.0208    ,  5206.0429    ,  5241.1731    ,
     *   5276.4222    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   4769.6417    ,  4805.3542    ,  4841.0658    ,  4876.7914    ,
     *   4912.5455    ,  4948.3420    ,  4984.1945    ,  5020.1165    ,
     *   5056.1210    ,
     *   4598.3585    ,  4635.2238    ,  4672.0242    ,  4708.7794    ,
     *   4745.5080    ,  4782.2280    ,  4818.9567    ,  4855.7106    ,
     *   4892.5057    ,
     *   4458.2476    ,  4496.3539    ,  4534.3196    ,  4572.1708    ,
     *   4609.9320    ,  4647.6261    ,  4685.2749    ,  4722.8990    ,
     *   4760.5180    ,
     *   4337.9319    ,  4377.3648    ,  4416.5696    ,  4455.5804    ,
     *   4494.4287    ,  4533.1440    ,  4571.7535    ,  4610.2828    ,
     *   4648.7560    ,
     *   4231.3176    ,  4272.1560    ,  4312.6666    ,  4352.8939    ,
     *   4392.8780    ,  4432.6559    ,  4472.2613    ,  4511.7259    ,
     *   4551.0786    ,
     *   4134.8041    ,  4177.1137    ,  4218.9858    ,  4260.4762    ,
     *   4301.6353    ,  4342.5086    ,  4383.1378    ,  4423.5608    ,
     *   4463.8127    ,
     *   4046.1320    ,  4089.9595    ,  4133.2316    ,  4176.0172    ,
     *   4218.3779    ,  4260.3688    ,  4302.0397    ,  4343.4360    ,
     *   4384.5989    ,
     *   3963.8337    ,  4009.1995    ,  4053.8884    ,  4097.9827    ,
     *   4141.5557    ,  4184.6724    ,  4227.3915    ,  4269.7655    ,
     *   4311.8427    ,
     *   3886.9401    ,  3933.8324    ,  3979.9282    ,  4025.3226    ,
     *   4070.0999    ,  4114.3351    ,  4158.0951    ,  4201.4402    ,
     *   4244.4248    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   3814.8079    ,  3863.1786    ,  3910.6414    ,  3957.3026    ,
     *   4003.2559    ,  4048.5849    ,  4093.3643    ,  4137.6612    ,
     *   4181.5360    ,
     *   3747.0091    ,  3796.7720    ,  3845.5312    ,  3893.4002    ,
     *   3940.4798    ,  3986.8604    ,  4032.6228    ,  4077.8397    ,
     *   4122.5769    ,
     *   3683.2545    ,  3734.2874    ,  3784.2425    ,  3833.2358    ,
     *   3881.3717    ,  3928.7444    ,  3975.4389    ,  4021.5319    ,
     *   4067.0932    ,
     *   3623.3381    ,  3675.4883    ,  3726.5131    ,  3776.5255    ,
     *   3825.6293    ,  3873.9192    ,  3921.4818    ,  3968.3959    ,
     *   4014.7336    ,
     *   3567.0957    ,  3620.1890    ,  3672.1380    ,  3723.0474    ,
     *   3773.0158    ,  3822.1352    ,  3870.4908    ,  3918.1614    ,
     *   3965.2194    ,
     *   3514.3764    ,  3568.2278    ,  3620.9441    ,  3672.6172    ,
     *   3723.3368    ,  3773.1886    ,  3822.2539    ,  3870.6089    ,
     *   3918.3248    ,
     *   3465.0239    ,  3519.4490    ,  3572.7730    ,  3625.0722    ,
     *   3676.4242    ,  3726.9059    ,  3776.5921    ,  3825.5543    ,
     *   3873.8609    ,
     *   3418.8673    ,  3473.6923    ,  3527.4699    ,  3580.2595    ,
     *   3632.1250    ,  3683.1325    ,  3733.3485    ,  3782.8385    ,
     *   3831.6657    ,
     *   3375.7201    ,  3430.7889    ,  3484.8778    ,  3538.0295    ,
     *   3590.2939    ,  3641.7255    ,  3692.3813    ,  3742.3191    ,
     *   3791.5966    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   3335.3831    ,  3390.5617    ,  3444.8358    ,  3498.2330    ,
     *   3550.7898    ,  3602.5491    ,  3653.5579    ,  3703.8660    ,
     *   3753.5243    ,
     *   3297.6508    ,  3352.8286    ,  3407.1800    ,  3460.7202    ,
     *   3513.4736    ,  3565.4720    ,  3616.7528    ,  3667.3575    ,
     *   3717.3300    ,
     *   3262.3180    ,  3317.4065    ,  3371.7463    ,  3425.3420    ,
     *   3478.2080    ,  3530.3662    ,  3581.8451    ,  3632.6781    ,
     *   3682.9021    ,
     *   3229.1851    ,  3284.1162    ,  3338.3727    ,  3391.9516    ,
     *   3444.8585    ,  3497.1072    ,  3548.7183    ,  3599.7177    ,
     *   3650.1355    ,
     *   3198.0628    ,  3252.7853    ,  3306.9028    ,  3360.4060    ,
     *   3413.2943    ,  3465.5744    ,  3517.2601    ,  3568.3706    ,
     *   3618.9300    ,
     *   3168.7742    ,  3223.2514    ,  3277.1874    ,  3330.5687    ,
     *   3383.3896    ,  3435.6515    ,  3487.3623    ,  3538.5358    ,
     *   3589.1904    ,
     *   3141.1566    ,  3195.3630    ,  3249.0862    ,  3302.3098    ,
     *   3355.0245    ,  3407.2274    ,  3458.9219    ,  3510.1167    ,
     *   3560.8257    ,
     *   3115.0618    ,  3168.9808    ,  3222.4690    ,  3275.5081    ,
     *   3328.0862    ,  3380.1972    ,  3431.8407    ,  3483.0217    ,
     *   3533.7499    ,
     *   3090.3552    ,  3143.9773    ,  3197.2155    ,  3250.0506    ,
     *   3302.4688    ,  3354.4617    ,  3406.0262    ,  3457.1639    ,
     *   3507.8812    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   3066.9155    ,  3120.2366    ,  3173.2156    ,  3225.8331    ,
     *   3278.0741    ,  3329.9286    ,  3381.3913    ,  3432.4615    ,
     *   3483.1426    ,
     *   3044.6338    ,  3097.6535    ,  3150.3687    ,  3202.7597    ,
     *   3254.8111    ,  3306.5118    ,  3357.8549    ,  3408.8377    ,
     *   3459.4615    ,
     *   3023.4121    ,  3076.1333    ,  3128.5833    ,  3180.7427    ,
     *   3232.5961    ,  3284.1316    ,  3335.3412    ,  3386.2208    ,
     *   3436.7701    ,
     *   3003.1626    ,  3055.5902    ,  3107.7763    ,  3159.7021    ,
     *   3211.3522    ,  3262.7144    ,  3313.7801    ,  3364.5441    ,
     *   3415.0046    ,
     *   2983.8061    ,  3035.9469    ,  3087.8724    ,  3139.5647    ,
     *   3191.0089    ,  3242.1926    ,  3293.1067    ,  3343.7455    ,
     *   3394.1059    ,
     *   2965.2720    ,  3017.1335    ,  3068.8032    ,  3120.2641    ,
     *   3171.5016    ,  3222.5037    ,  3273.2610    ,  3323.7673    ,
     *   3374.0188    ,
     *   2947.4965    ,  2999.0872    ,  3050.5069    ,  3101.7397    ,
     *   3152.7714    ,  3203.5905    ,  3254.1877    ,  3304.5563    ,
     *   3354.6920    ,
     *   2930.4223    ,  2981.7510    ,  3032.9273    ,  3083.9362    ,
     *   3134.7644    ,  3185.4007    ,  3235.8359    ,  3286.0632    ,
     *   3336.0781    ,
     *   2913.9976    ,  2965.0734    ,  3016.0134    ,  3066.8035    ,
     *   3117.4312    ,  3167.8858    ,  3218.1585    ,  3268.2424    ,
     *   3318.1329    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   2898.1758    ,  2949.0078    ,  2999.7188    ,  3050.2956    ,
     *   3100.7267    ,  3151.0018    ,  3201.1125    ,  3251.0520    ,
     *   3300.8157    ,
     *   2882.9147    ,  2933.5119    ,  2984.0014    ,  3034.3709    ,
     *   3084.6097    ,  3134.7081    ,  3184.6580    ,  3234.4530    ,
     *   3284.0884    ,
     *   2868.1759    ,  2918.5473    ,  2968.8228    ,  3018.9912    ,
     *   3069.0423    ,  3118.9673    ,  3168.7584    ,  3218.4096    ,
     *   3267.9162    ,
     *   2853.9249    ,  2904.0791    ,  2954.1481    ,  3004.1214    ,
     *   3053.9899    ,  3103.7451    ,  3153.3799    ,  3202.8885    ,
     *   3252.2665    ,
     *   2840.1299    ,  2890.0754    ,  2939.9452    ,  2989.7298    ,
     *   3039.4206    ,  3089.0101    ,  3138.4914    ,  3187.8592    ,
     *   3237.1092    ,
     *   2826.7622    ,  2876.5072    ,  2926.1849    ,  2975.7869    ,
     *   3025.3054    ,  3074.7332    ,  3124.0642    ,  3173.2933    ,
     *   3222.4165    ,
     *   2813.7956    ,  2863.3477    ,  2912.8404    ,  2962.2660    ,
     *   3011.6172    ,  3060.8877    ,  3110.0717    ,  3159.1645    ,
     *   3208.1625    ,
     *   2801.2060    ,  2850.5728    ,  2899.8872    ,  2949.1423    ,
     *   2998.3315    ,  3047.4489    ,  3096.4893    ,  3145.4485    ,
     *   3194.3231    ,
     *   2788.9713    ,  2838.1600    ,  2887.3026    ,  2936.3930    ,
     *   2985.4252    ,  3034.3939    ,  3083.2944    ,  3132.1229    ,
     *   3180.8761    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   2777.0714    ,  2826.0887    ,  2875.0659    ,  2923.9973    ,
     *   2972.8775    ,  3021.7018    ,  3070.4660    ,  3119.1666    ,
     *   3167.8007    ,
     *   2765.4875    ,  2814.3401    ,  2863.1579    ,  2911.9357    ,
     *   2960.6688    ,  3009.3530    ,  3057.9845    ,  3106.5602    ,
     *   3155.0777    ,
     *   2754.2026    ,  2802.8968    ,  2851.5609    ,  2900.1904    ,
     *   2948.7812    ,  2997.3295    ,  3045.8319    ,  3094.2858    ,
     *   3142.6890    ,
     *   2743.2009    ,  2791.7425    ,  2840.2584    ,  2888.7448    ,
     *   2937.1979    ,  2985.6143    ,  3033.9913    ,  3082.3264    ,
     *   3130.6180    ,
     *   2732.4676    ,  2780.8623    ,  2829.2354    ,  2877.5835    ,
     *   2925.9034    ,  2974.1920    ,  3022.4471    ,  3070.6666    ,
     *   3118.8489    ,
     *   2721.9892    ,  2770.2425    ,  2818.4778    ,  2866.6924    ,
     *   2914.8833    ,  2963.0481    ,  3011.1847    ,  3059.2915    ,
     *   3107.3674    ,
     *   2711.7531    ,  2759.8701    ,  2807.9726    ,  2856.0581    ,
     *   2904.1242    ,  2952.1690    ,  3000.1906    ,  3048.1878    ,
     *   3096.1596    ,
     *   2701.7477    ,  2749.7332    ,  2797.7075    ,  2845.6683    ,
     *   2893.6137    ,  2941.5421    ,  2989.4520    ,  3037.3425    ,
     *   3085.2130    ,
     *   2691.9620    ,  2739.8208    ,  2787.6712    ,  2835.5115    ,
     *   2883.3401    ,  2931.1556    ,  2978.9571    ,  3026.7438    ,
     *   3074.5155    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   2682.3859    ,  2730.1224    ,  2777.8533    ,  2825.5770    ,
     *   2873.2925    ,  2920.9987    ,  2968.6948    ,  3016.3806    ,
     *   3064.0560    ,
     *   2673.0099    ,  2720.6285    ,  2768.2438    ,  2815.8548    ,
     *   2863.4607    ,  2911.0609    ,  2958.6548    ,  3006.2425    ,
     *   3053.8241    ,
     *   2663.8252    ,  2711.3298    ,  2758.8334    ,  2806.3355    ,
     *   2853.8353    ,  2901.3327    ,  2948.8273    ,  2996.3195    ,
     *   3043.8097    ,
     *   2654.8235    ,  2702.2180    ,  2749.6137    ,  2797.0102    ,
     *   2844.4073    ,  2891.8049    ,  2939.2032    ,  2986.6026    ,
     *   3034.0038    ,
     *   2645.9971    ,  2693.2851    ,  2740.5764    ,  2787.8708    ,
     *   2835.1684    ,  2882.4693    ,  2929.7739    ,  2977.0831    ,
     *   3024.3976    ,
     *   2637.3386    ,  2684.5237    ,  2731.7140    ,  2778.9095    ,
     *   2826.1106    ,  2873.3176    ,  2920.5314    ,  2967.7528    ,
     *   3014.9829    ,
     *   2628.8412    ,  2675.9268    ,  2723.0193    ,  2770.1190    ,
     *   2817.2265    ,  2864.3425    ,  2911.4680    ,  2958.6040    ,
     *   3005.7520    ,
     *   2620.4984    ,  2667.4878    ,  2714.4856    ,  2761.4925    ,
     *   2808.5093    ,  2855.5370    ,  2902.5766    ,  2949.6296    ,
     *   2996.6976    ,
     *   2612.3043    ,  2659.2004    ,  2706.1065    ,  2753.0235    ,
     *   2799.9523    ,  2846.8942    ,  2893.8505    ,  2940.8228    ,
     *   2987.8128    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   2604.2531    ,  2651.0590    ,  2697.8762    ,  2744.7059    ,
     *   2791.5494    ,  2838.4080    ,  2885.2833    ,  2932.1770    ,
     *   2979.0911    ,
     *   2596.3394    ,  2643.0578    ,  2689.7889    ,  2736.5341    ,
     *   2783.2947    ,  2830.0724    ,  2876.8689    ,  2923.6862    ,
     *   2970.5265    ,
     *   2588.5582    ,  2635.1918    ,  2681.8394    ,  2728.5025    ,
     *   2775.1827    ,  2821.8818    ,  2868.6018    ,  2915.3447    ,
     *   2962.1130    ,
     *   2580.9046    ,  2627.4560    ,  2674.0226    ,  2720.6060    ,
     *   2767.2081    ,  2813.8309    ,  2860.4764    ,  2907.1470    ,
     *   2953.8451    ,
     *   2573.3740    ,  2619.8457    ,  2666.3337    ,  2712.8398    ,
     *   2759.3661    ,  2805.9146    ,  2852.4878    ,  2899.0879    ,
     *   2945.7177    ,
     *   2565.9622    ,  2612.3566    ,  2658.7683    ,  2705.1993    ,
     *   2751.6519    ,  2798.1283    ,  2844.6310    ,  2891.1626    ,
     *   2937.7259    ,
     *   2558.6650    ,  2604.9844    ,  2651.3220    ,  2697.6801    ,
     *   2744.0611    ,  2790.4673    ,  2836.9015    ,  2883.3663    ,
     *   2929.8648    ,
     *   2551.4786    ,  2597.7251    ,  2643.9908    ,  2690.2781    ,
     *   2736.5894    ,  2782.9274    ,  2829.2949    ,  2875.6947    ,
     *   2922.1300    ,
     *   2544.3993    ,  2590.5751    ,  2636.7709    ,  2682.9893    ,
     *   2729.2329    ,  2775.5046    ,  2821.8071    ,  2868.1436    ,
     *   2914.5173    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   9669.2057    ,  9703.3695    ,  9737.7375    ,  9772.3178    ,
     *   9807.1184    ,  9842.1473    ,  9877.4126    ,  9912.9224    ,
     *   9948.6847    ,
     *   9099.8096    ,  9133.9740    ,  9168.3427    ,  9202.9235    ,
     *   9237.7247    ,  9272.7541    ,  9308.0199    ,  9343.5302    ,
     *   9379.2930    ,
     *   8530.3781    ,  8564.5444    ,  8598.9148    ,  8633.4974    ,
     *   8668.3002    ,  8703.3313    ,  8738.5986    ,  8774.1104    ,
     *   8809.8747    ,
     *   7960.8403    ,  7995.0121    ,  8029.3879    ,  8063.9757    ,
     *   8098.7835    ,  8133.8194    ,  8169.0914    ,  8204.6076    ,
     *   8240.3762    ,
     *   7390.9835    ,  7425.1720    ,  7459.5640    ,  7494.1673    ,
     *   7528.9901    ,  7564.0404    ,  7599.3263    ,  7634.8560    ,
     *   7670.6375    ,
     *   6820.1688    ,  6854.4077    ,  6888.8482    ,  6923.4983    ,
     *   6958.3662    ,  6993.4599    ,  7028.7877    ,  7064.3577    ,
     *   7100.1781    ,
     *   6246.4744    ,  6280.8656    ,  6315.4528    ,  6350.2441    ,
     *   6385.2480    ,  6420.4727    ,  6455.9267    ,  6491.6183    ,
     *   6527.5559    ,
     *   5664.0863    ,  5698.9447    ,  5733.9811    ,  5769.2044    ,
     *   5804.6237    ,  5840.2481    ,  5876.0866    ,  5912.1482    ,
     *   5948.4418    ,
     *   5311.8009    ,  5347.3197    ,  5382.9892    ,  5418.8197    ,
     *   5454.8216    ,  5491.0050    ,  5527.3801    ,  5563.9570    ,
     *   5600.7456    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   5092.2207    ,  5128.4282    ,  5164.7558    ,  5201.2156    ,
     *   5237.8195    ,  5274.5791    ,  5311.5060    ,  5348.6113    ,
     *   5385.9063    ,
     *   4929.3574    ,  4966.2808    ,  5003.2904    ,  5040.4004    ,
     *   5077.6244    ,  5114.9761    ,  5152.4683    ,  5190.1140    ,
     *   5227.9257    ,
     *   4798.1508    ,  4835.8152    ,  4873.5287    ,  4911.3077    ,
     *   4949.1683    ,  4987.1260    ,  5025.1957    ,  5063.3921    ,
     *   5101.7292    ,
     *   4687.1957    ,  4725.6235    ,  4764.0598    ,  4802.5242    ,
     *   4841.0352    ,  4879.6108    ,  4918.2681    ,  4957.0235    ,
     *   4995.8929    ,
     *   4590.3470    ,  4629.5565    ,  4668.7313    ,  4707.8940    ,
     *   4747.0664    ,  4786.2689    ,  4825.5211    ,  4864.8415    ,
     *   4904.2482    ,
     *   4503.9259    ,  4543.9306    ,  4583.8548    ,  4623.7251    ,
     *   4663.5661    ,  4703.4012    ,  4743.2528    ,  4783.1417    ,
     *   4823.0881    ,
     *   4425.5665    ,  4466.3739    ,  4507.0535    ,  4547.6355    ,
     *   4588.1483    ,  4628.6183    ,  4669.0705    ,  4709.5283    ,
     *   4750.0142    ,
     *   4353.6666    ,  4395.2775    ,  4436.7124    ,  4478.0055    ,
     *   4519.1886    ,  4560.2915    ,  4601.3419    ,  4642.3660    ,
     *   4683.3883    ,
     *   4287.0984    ,  4329.5064    ,  4371.6901    ,  4413.6878    ,
     *   4455.5350    ,  4497.2646    ,  4538.9071    ,  4580.4914    ,
     *   4622.0442    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   4225.0438    ,  4268.2345    ,  4311.1539    ,  4353.8441    ,
     *   4396.3441    ,  4438.6897    ,  4480.9143    ,  4523.0494    ,
     *   4565.1239    ,
     *   4166.8940    ,  4210.8454    ,  4254.4806    ,  4297.8454    ,
     *   4340.9816    ,  4383.9283    ,  4426.7213    ,  4469.3943    ,
     *   4511.9787    ,
     *   4112.1862    ,  4156.8685    ,  4201.1933    ,  4245.2089    ,
     *   4288.9603    ,  4332.4887    ,  4375.8326    ,  4419.0277    ,
     *   4462.1073    ,
     *   4060.5606    ,  4105.9374    ,  4150.9191    ,  4195.5569    ,
     *   4239.8975    ,  4283.9846    ,  4327.8585    ,  4371.5567    ,
     *   4415.1141    ,
     *   4011.7318    ,  4057.7602    ,  4103.3613    ,  4148.5876    ,
     *   4193.4878    ,  4238.1069    ,  4282.4867    ,  4326.6663    ,
     *   4370.6821    ,
     *   3965.4679    ,  4012.1000    ,  4058.2782    ,  4104.0558    ,
     *   4149.4823    ,  4194.6036    ,  4239.4628    ,  4284.0998    ,
     *   4328.5522    ,
     *   3921.5759    ,  3968.7600    ,  4015.4697    ,  4061.7582    ,
     *   4107.6750    ,  4153.2665    ,  4198.5762    ,  4243.6448    ,
     *   4288.5104    ,
     *   3879.8913    ,  3927.5731    ,  3974.7664    ,  4021.5231    ,
     *   4067.8922    ,  4113.9200    ,  4159.6498    ,  4205.1225    ,
     *   4250.3766    ,
     *   3840.2701    ,  3888.3944    ,  3936.0219    ,  3983.2030    ,
     *   4029.9853    ,  4076.4141    ,  4122.5325    ,  4168.3809    ,
     *   4213.9978    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   3802.5839    ,  3851.0952    ,  3899.1076    ,  3946.6687    ,
     *   3993.8244    ,  4040.6186    ,  4087.0933    ,  4133.2884    ,
     *   4179.2419    ,
     *   3766.7155    ,  3815.5597    ,  3863.9081    ,  3911.8053    ,
     *   3959.2948    ,  4006.4187    ,  4053.2175    ,  4099.7301    ,
     *   4145.9936    ,
     *   3732.5564    ,  3781.6815    ,  3830.3187    ,  3878.5093    ,
     *   3926.2938    ,  3973.7122    ,  4020.8031    ,  4067.6041    ,
     *   4114.1512    ,
     *   3700.0051    ,  3749.3621    ,  3798.2432    ,  3846.6860    ,
     *   3894.7280    ,  3942.4066    ,  3989.7585    ,  4036.8194    ,
     *   4083.6241    ,
     *   3668.9661    ,  3718.5093    ,  3767.5921    ,  3816.2481    ,
     *   3864.5119    ,  3912.4179    ,  3960.0005    ,  4007.2937    ,
     *   4054.3306    ,
     *   3639.3486    ,  3689.0363    ,  3738.2817    ,  3787.1147    ,
     *   3835.5664    ,  3883.6685    ,  3931.4531    ,  3978.9520    ,
     *   4026.1966    ,
     *   3611.0668    ,  3660.8614    ,  3710.2337    ,  3759.2099    ,
     *   3807.8181    ,  3856.0870    ,  3904.0462    ,  3951.7255    ,
     *   3999.1545    ,
     *   3584.0392    ,  3633.9070    ,  3683.3739    ,  3732.4628    ,
     *   3781.1984    ,  3829.6068    ,  3877.7151    ,  3925.5508    ,
     *   3973.1418    ,
     *   3558.1886    ,  3608.1000    ,  3657.6327    ,  3706.8064    ,
     *   3755.6429    ,  3804.1656    ,  3852.3991    ,  3900.3690    ,
     *   3948.1011    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   3533.4422    ,  3583.3714    ,  3632.9444    ,  3682.1780    ,
     *   3731.0913    ,  3779.7052    ,  3828.0421    ,  3876.1253    ,
     *   3923.9788    ,
     *   3509.7315    ,  3559.6561    ,  3609.2469    ,  3658.5183    ,
     *   3707.4868    ,  3756.1711    ,  3804.5912    ,  3852.7685    ,
     *   3900.7252    ,
     *   3486.9919    ,  3536.8927    ,  3586.4820    ,  3635.7716    ,
     *   3684.7761    ,  3733.5118    ,  3781.9969    ,  3830.2507    ,
     *   3878.2937    ,
     *   3465.1630    ,  3515.0238    ,  3564.5947    ,  3613.8856    ,
     *   3662.9089    ,  3711.6792    ,  3760.2127    ,  3808.5269    ,
     *   3856.6408    ,
     *   3444.1882    ,  3493.9954    ,  3543.5335    ,  3592.8109    ,
     *   3641.8381    ,  3690.6280    ,  3739.1950    ,  3787.5551    ,
     *   3835.7257    ,
     *   3424.0147    ,  3473.7570    ,  3523.2502    ,  3572.5013    ,
     *   3621.5193    ,  3670.3154    ,  3718.9027    ,  3767.2956    ,
     *   3815.5100    ,
     *   3404.5935    ,  3454.2615    ,  3503.6996    ,  3552.9134    ,
     *   3601.9107    ,  3650.7015    ,  3699.2973    ,  3747.7112    ,
     *   3795.9578    ,
     *   3385.8786    ,  3435.4648    ,  3484.8392    ,  3534.0065    ,
     *   3582.9734    ,  3631.7486    ,  3680.3425    ,  3728.7668    ,
     *   3777.0350    ,
     *   3367.8275    ,  3417.3258    ,  3466.6295    ,  3515.7425    ,
     *   3564.6706    ,  3613.4214    ,  3662.0041    ,  3710.4296    ,
     *   3758.7100    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   3350.4007    ,  3399.8062    ,  3449.0336    ,  3498.0858    ,
     *   3546.9679    ,  3595.6866    ,  3644.2501    ,  3692.6684    ,
     *   3740.9527    ,
     *   3333.5613    ,  3382.8706    ,  3432.0170    ,  3481.0030    ,
     *   3529.8331    ,  3578.5131    ,  3627.0505    ,  3675.4543    ,
     *   3723.7348    ,
     *   3317.2753    ,  3366.4855    ,  3415.5474    ,  3464.4629    ,
     *   3513.2359    ,  3561.8716    ,  3610.3768    ,  3658.7598    ,
     *   3707.0300    ,
     *   3301.5109    ,  3350.6202    ,  3399.5948    ,  3448.4363    ,
     *   3497.1480    ,  3545.7347    ,  3594.2025    ,  3642.5591    ,
     *   3690.8130    ,
     *   3286.2386    ,  3335.2460    ,  3384.1313    ,  3432.8960    ,
     *   3481.5430    ,  3530.0767    ,  3578.5027    ,  3626.8279    ,
     *   3675.0605    ,
     *   3271.4312    ,  3320.3359    ,  3369.1305    ,  3417.8163    ,
     *   3466.3960    ,  3514.8733    ,  3563.2537    ,  3611.5434    ,
     *   3659.7501    ,
     *   3257.0632    ,  3305.8651    ,  3354.5682    ,  3403.1736    ,
     *   3451.6836    ,  3500.1020    ,  3548.4335    ,  3596.6842    ,
     *   3644.8611    ,
     *   3243.1108    ,  3291.8103    ,  3340.4214    ,  3388.9453    ,
     *   3437.3842    ,  3485.7414    ,  3534.0214    ,  3582.2299    ,
     *   3630.3737    ,
     *   3229.5522    ,  3278.1498    ,  3326.6690    ,  3375.1108    ,
     *   3423.4772    ,  3471.7715    ,  3519.9979    ,  3568.1617    ,
     *   3616.2693    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   3216.3667    ,  3264.8635    ,  3313.2910    ,  3361.6504    ,
     *   3409.9436    ,  3458.1736    ,  3506.3446    ,  3554.4616    ,
     *   3602.5305    ,
     *   3203.5353    ,  3251.9323    ,  3300.2688    ,  3348.5458    ,
     *   3396.7652    ,  3444.9301    ,  3493.0443    ,  3541.1126    ,
     *   3589.1408    ,
     *   3191.0402    ,  3239.3388    ,  3287.5850    ,  3335.7799    ,
     *   3383.9254    ,  3432.0244    ,  3480.0807    ,  3528.0990    ,
     *   3576.0846    ,
     *   3178.8648    ,  3227.0664    ,  3275.2233    ,  3323.3366    ,
     *   3371.4082    ,  3419.4410    ,  3467.4386    ,  3515.4056    ,
     *   3563.3473    ,
     *   3166.9934    ,  3215.0997    ,  3263.1684    ,  3311.2008    ,
     *   3359.1988    ,  3407.1652    ,  3455.1036    ,  3503.0185    ,
     *   3550.9149    ,
     *   3155.4116    ,  3203.4243    ,  3251.4061    ,  3299.3584    ,
     *   3347.2831    ,  3395.1832    ,  3443.0621    ,  3490.9242    ,
     *   3538.7744    ,
     *   3144.1059    ,  3192.0267    ,  3239.9230    ,  3287.7961    ,
     *   3335.6482    ,  3383.4821    ,  3431.3013    ,  3479.1101    ,
     *   3526.9134    ,
     *   3133.0634    ,  3180.8942    ,  3228.7063    ,  3276.5013    ,
     *   3324.2815    ,  3372.0496    ,  3419.8092    ,  3467.5645    ,
     *   3515.3203    ,
     *   3122.2723    ,  3170.0149    ,  3217.7444    ,  3265.4625    ,
     *   3313.1715    ,  3360.8743    ,  3408.5745    ,  3456.2761    ,
     *   3503.9840    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   3111.7214    ,  3159.3777    ,  3207.0260    ,  3254.6684    ,
     *   3302.3072    ,  3349.9453    ,  3397.5862    ,  3445.2342    ,
     *   3492.8940    ,
     *   3101.4002    ,  3148.9720    ,  3196.5408    ,  3244.1087    ,
     *   3291.6782    ,  3339.2522    ,  3386.8345    ,  3434.4289    ,
     *   3482.0404    ,
     *   3091.2988    ,  3138.7879    ,  3186.2788    ,  3233.7736    ,
     *   3281.2748    ,  3328.7856    ,  3376.3095    ,  3423.8507    ,
     *   3471.4139    ,
     *   3081.4079    ,  3128.8163    ,  3176.2308    ,  3223.6538    ,
     *   3271.0878    ,  3318.5361    ,  3366.0023    ,  3413.4906    ,
     *   3461.0056    ,
     *   3071.7188    ,  3119.0483    ,  3166.3881    ,  3213.7406    ,
     *   3261.1085    ,  3308.4952    ,  3355.9043    ,  3403.3401    ,
     *   3450.8071    ,
     *   3062.2233    ,  3109.4757    ,  3156.7423    ,  3204.0257    ,
     *   3251.3287    ,  3298.6547    ,  3346.0074    ,  3393.3911    ,
     *   3440.8104    ,
     *   3052.9136    ,  3100.0907    ,  3147.2858    ,  3194.5014    ,
     *   3241.7406    ,  3289.0068    ,  3336.3038    ,  3383.6360    ,
     *   3431.0079    ,
     *   3043.7823    ,  3090.8859    ,  3138.0110    ,  3185.1602    ,
     *   3232.3368    ,  3279.5442    ,  3326.7863    ,  3374.0675    ,
     *   3421.3924    ,
     *   3034.8226    ,  3081.8545    ,  3128.9111    ,  3175.9953    ,
     *   3223.1104    ,  3270.2600    ,  3317.4480    ,  3364.6789    ,
     *   3411.9572    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   3026.0279    ,  3072.9897    ,  3119.9794    ,  3166.9999    ,
     *   3214.0548    ,  3261.1475    ,  3308.2823    ,  3355.4634    ,
     *   3402.6957    ,
     *   3017.3920    ,  3064.2854    ,  3111.2097    ,  3158.1679    ,
     *   3205.1636    ,  3252.2006    ,  3299.2829    ,  3346.4150    ,
     *   3393.6017    ,
     *   3008.9090    ,  3055.7357    ,  3102.5960    ,  3149.4933    ,
     *   3196.4311    ,  3243.4132    ,  3290.4439    ,  3337.5277    ,
     *   3384.6694    ,
     *   3000.5735    ,  3047.3350    ,  3094.1329    ,  3140.9704    ,
     *   3187.8514    ,  3234.7797    ,  3281.7597    ,  3328.7959    ,
     *   3375.8931    ,
     *   2992.3801    ,  3039.0780    ,  3085.8148    ,  3132.5939    ,
     *   3179.4193    ,  3226.2948    ,  3273.2250    ,  3320.2143    ,
     *   3367.2676    ,
     *   2984.3238    ,  3030.9597    ,  3077.6368    ,  3124.3588    ,
     *   3171.1296    ,  3217.9534    ,  3264.8345    ,  3311.7777    ,
     *   3358.7878    ,
     *   2976.3999    ,  3022.9752    ,  3069.5940    ,  3116.2601    ,
     *   3162.9775    ,  3209.7505    ,  3256.5835    ,  3303.4813    ,
     *   3350.4488    ,
     *   2968.6039    ,  3015.1200    ,  3061.6818    ,  3108.2933    ,
     *   3154.9584    ,  3201.6816    ,  3248.4674    ,  3295.3205    ,
     *   3342.2461    ,
     *   2960.9315    ,  3007.3898    ,  3053.8960    ,  3100.4539    ,
     *   3147.0679    ,  3193.7423    ,  3240.4817    ,  3287.2909    ,
     *   3334.1751    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   9984.7077    ,  10020.999    ,  10057.568    ,  10094.421    ,
     *   10131.567    ,  10169.013    ,  10206.768    ,  10244.838    ,
     *   10283.233    ,
     *   9415.3165    ,  9451.6086    ,  9488.1774    ,  9525.0309    ,
     *   9562.1771    ,  9599.6238    ,  9637.3788    ,  9675.4499    ,
     *   9713.8449    ,
     *   8845.8995    ,  8882.1929    ,  8918.7631    ,  8955.6178    ,
     *   8992.7652    ,  9030.2130    ,  9067.9691    ,  9106.0414    ,
     *   9144.4373    ,
     *   8276.4052    ,  8312.7027    ,  8349.2766    ,  8386.1351    ,
     *   8423.2861    ,  8460.7374    ,  8498.4968    ,  8536.5723    ,
     *   8574.9714    ,
     *   7706.6790    ,  7742.9885    ,  7779.5741    ,  7816.4437    ,
     *   7853.6054    ,  7891.0671    ,  7928.8367    ,  7966.9218    ,
     *   8005.3302    ,
     *   7136.2570    ,  7172.6027    ,  7209.2231    ,  7246.1263    ,
     *   7283.3204    ,  7320.8133    ,  7358.6130    ,  7396.7271    ,
     *   7435.1635    ,
     *   6563.7477    ,  6600.2021    ,  6636.9274    ,  6673.9317    ,
     *   6711.2232    ,  6748.8101    ,  6786.7002    ,  6824.9016    ,
     *   6863.4222    ,
     *   5984.9764    ,  6021.7608    ,  6058.8037    ,  6096.1140    ,
     *   6133.7001    ,  6171.5708    ,  6209.7343    ,  6248.1991    ,
     *   6286.9734    ,
     *   5637.7557    ,  5674.9970    ,  5712.4791    ,  5750.2116    ,
     *   5788.2037    ,  5826.4648    ,  5865.0039    ,  5903.8301    ,
     *   5942.9522    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   5423.4018    ,  5461.1087    ,  5499.0374    ,  5537.1984    ,
     *   5575.6019    ,  5614.2580    ,  5653.1766    ,  5692.3672    ,
     *   5731.8396    ,
     *   5265.9155    ,  5304.0954    ,  5342.4771    ,  5381.0720    ,
     *   5419.8914    ,  5458.9462    ,  5498.2471    ,  5537.8046    ,
     *   5577.6290    ,
     *   5140.2207    ,  5178.8798    ,  5217.7197    ,  5256.7527    ,
     *   5295.9914    ,  5335.4475    ,  5375.1328    ,  5415.0586    ,
     *   5455.2360    ,
     *   5034.8918    ,  5074.0349    ,  5113.3365    ,  5152.8107    ,
     *   5192.4707    ,  5232.3297    ,  5272.4004    ,  5312.6951    ,
     *   5353.2257    ,
     *   4943.7583    ,  4983.3881    ,  5023.1537    ,  5063.0703    ,
     *   5103.1526    ,  5143.4148    ,  5183.8708    ,  5224.5338    ,
     *   5265.4169    ,
     *   4863.1109    ,  4903.2286    ,  4943.4584    ,  4983.8172    ,
     *   5024.3211    ,  5064.9856    ,  5105.8256    ,  5146.8555    ,
     *   5188.0892    ,
     *   4790.5491    ,  4831.1533    ,  4871.8458    ,  4912.6450    ,
     *   4953.5684    ,  4994.6328    ,  5035.8543    ,  5077.2484    ,
     *   5118.8299    ,
     *   4724.4321    ,  4765.5194    ,  4806.6711    ,  4847.9070    ,
     *   4889.2463    ,  4930.7068    ,  4972.3060    ,  5014.0605    ,
     *   5055.9861    ,
     *   4663.5911    ,  4705.1558    ,  4746.7611    ,  4788.4283    ,
     *   4830.1780    ,  4872.0295    ,  4914.0013    ,  4956.1113    ,
     *   4998.3762    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   4607.1653    ,  4649.1995    ,  4691.2507    ,  4733.3420    ,
     *   4775.4952    ,  4817.7310    ,  4860.0692    ,  4902.5285    ,
     *   4945.1269    ,
     *   4554.5037    ,  4596.9971    ,  4639.4846    ,  4681.9909    ,
     *   4724.5392    ,  4767.1513    ,  4809.8482    ,  4852.6498    ,
     *   4895.5749    ,
     *   4505.1024    ,  4548.0425    ,  4590.9548    ,  4633.8654    ,
     *   4676.7987    ,  4719.7778    ,  4762.8248    ,  4805.9604    ,
     *   4849.2046    ,
     *   4458.5637    ,  4501.9359    ,  4545.2598    ,  4588.5624    ,
     *   4631.8694    ,  4675.2050    ,  4718.5922    ,  4762.0527    ,
     *   4805.6074    ,
     *   4414.5681    ,  4458.3563    ,  4502.0767    ,  4545.7576    ,
     *   4589.4257    ,  4633.1060    ,  4676.8227    ,  4720.5981    ,
     *   4764.4540    ,
     *   4372.8551    ,  4417.0413    ,  4461.1420    ,  4505.1862    ,
     *   4549.2016    ,  4593.2141    ,  4637.2484    ,  4681.3280    ,
     *   4725.4751    ,
     *   4333.2089    ,  4377.7739    ,  4422.2372    ,  4466.6288    ,
     *   4510.9767    ,  4555.3079    ,  4599.6476    ,  4644.0198    ,
     *   4688.4474    ,
     *   4295.4484    ,  4340.3719    ,  4385.1793    ,  4429.9013    ,
     *   4474.5664    ,  4519.2020    ,  4563.8340    ,  4608.4868    ,
     *   4653.1838    ,
     *   4259.4195    ,  4304.6803    ,  4349.8127    ,  4394.8475    ,
     *   4439.8137    ,  4484.7390    ,  4529.6497    ,  4574.5706    ,
     *   4619.5256    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   4224.9897    ,  4270.5662    ,  4316.0037    ,  4361.3333    ,
     *   4406.5841    ,  4451.7840    ,  4496.9595    ,  4542.1358    ,
     *   4587.3369    ,
     *   4192.0435    ,  4237.9136    ,  4283.6364    ,  4329.2424    ,
     *   4374.7610    ,  4420.2202    ,  4465.6463    ,  4511.0650    ,
     *   4556.5002    ,
     *   4160.4791    ,  4206.6210    ,  4252.6089    ,  4298.4730    ,
     *   4344.2426    ,  4389.9455    ,  4435.6081    ,  4481.2560    ,
     *   4526.9132    ,
     *   4130.2062    ,  4176.5982    ,  4222.8312    ,  4268.9352    ,
     *   4314.9390    ,  4360.8701    ,  4406.7549    ,  4452.6188    ,
     *   4498.4860    ,
     *   4101.1437    ,  4147.7643    ,  4194.2228    ,  4240.5486    ,
     *   4286.7700    ,  4332.9141    ,  4379.0071    ,  4425.0740    ,
     *   4471.1389    ,
     *   4073.2181    ,  4120.0466    ,  4166.7115    ,  4213.2415    ,
     *   4259.6641    ,  4306.0061    ,  4352.2932    ,  4398.5503    ,
     *   4444.8011    ,
     *   4046.3626    ,  4093.3789    ,  4140.2316    ,  4186.9486    ,
     *   4233.5566    ,  4280.0818    ,  4326.5495    ,  4372.9840    ,
     *   4419.4090    ,
     *   4020.5159    ,  4067.7008    ,  4114.7235    ,  4161.6108    ,
     *   4208.3888    ,  4255.0829    ,  4301.7179    ,  4348.3176    ,
     *   4394.9053    ,
     *   3995.6216    ,  4042.9566    ,  4090.1322    ,  4137.1740    ,
     *   4184.1072    ,  4230.9564    ,  4277.7457    ,  4324.4986    ,
     *   4371.2378    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   3971.6272    ,  4019.0952    ,  4066.4074    ,  4113.5884    ,
     *   4160.6626    ,  4207.6536    ,  4254.5849    ,  4301.4794    ,
     *   4348.3593    ,
     *   3948.4842    ,  3996.0688    ,  4043.5023    ,  4090.8082    ,
     *   4138.0097    ,  4185.1298    ,  4232.1913    ,  4279.2162    ,
     *   4326.2264    ,
     *   3926.1473    ,  3973.8332    ,  4021.3736    ,  4068.7907    ,
     *   4116.1067    ,  4163.3439    ,  4210.5241    ,  4257.6688    ,
     *   4304.7992    ,
     *   3904.5741    ,  3952.3472    ,  3999.9809    ,  4047.4963    ,
     *   4094.9148    ,  4142.2576    ,  4189.5456    ,  4236.7999    ,
     *   4284.0409    ,
     *   3883.7250    ,  3931.5721    ,  3979.2865    ,  4026.8883    ,
     *   4074.3978    ,  4121.8353    ,  4169.2210    ,  4216.5751    ,
     *   4263.9176    ,
     *   3863.5628    ,  3911.4717    ,  3959.2552    ,  4006.9322    ,
     *   4054.5220    ,  4102.0439    ,  4149.5176    ,  4196.9624    ,
     *   4244.3976    ,
     *   3844.0526    ,  3892.0122    ,  3939.8539    ,  3987.5957    ,
     *   4035.2558    ,  4082.8527    ,  4130.4052    ,  4177.9319    ,
     *   4225.4516    ,
     *   3825.1615    ,  3873.1616    ,  3921.0517    ,  3968.8486    ,
     *   4016.5697    ,  4064.2326    ,  4111.8553    ,  4159.4558    ,
     *   4207.0521    ,
     *   3806.8587    ,  3854.8901    ,  3902.8194    ,  3950.6625    ,
     *   3998.4359    ,  4046.1565    ,  4093.8414    ,  4141.5079    ,
     *   4189.1734    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   3789.1152    ,  3837.1693    ,  3885.1295    ,  3933.0107    ,
     *   3980.8284    ,  4028.5989    ,  4076.3385    ,  4124.0638    ,
     *   4171.7916    ,
     *   3771.9035    ,  3819.9729    ,  3867.9563    ,  3915.8680    ,
     *   3963.7228    ,  4011.5360    ,  4059.3232    ,  4107.1006    ,
     *   4154.8842    ,
     *   3755.1980    ,  3803.2756    ,  3851.2754    ,  3899.2108    ,
     *   3947.0958    ,  3994.9451    ,  4042.7735    ,  4090.5966    ,
     *   4138.4298    ,
     *   3738.9744    ,  3787.0541    ,  3835.0640    ,  3883.0168    ,
     *   3930.9258    ,  3978.8049    ,  4026.6686    ,  4074.5315    ,
     *   4122.4086    ,
     *   3723.2098    ,  3771.2860    ,  3819.3004    ,  3867.2649    ,
     *   3915.1922    ,  3963.0956    ,  4010.9889    ,  4058.8861    ,
     *   4106.8018    ,
     *   3707.8826    ,  3755.9504    ,  3803.9641    ,  3851.9352    ,
     *   3899.8756    ,  3947.7981    ,  3995.7158    ,  4043.6423    ,
     *   4091.5916    ,
     *   3692.9725    ,  3741.0274    ,  3789.0360    ,  3837.0089    ,
     *   3884.9577    ,  3932.8945    ,  3980.8319    ,  4028.7831    ,
     *   4076.7614    ,
     *   3678.4603    ,  3726.4985    ,  3774.4978    ,  3822.4683    ,
     *   3870.4212    ,  3918.3680    ,  3966.3208    ,  4014.2922    ,
     *   4062.2951    ,
     *   3664.3280    ,  3712.3460    ,  3760.3323    ,  3808.2967    ,
     *   3856.2497    ,  3904.2025    ,  3952.1667    ,  4000.1543    ,
     *   4048.1779    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   3650.5585    ,  3698.5532    ,  3746.5232    ,  3794.4781    ,
     *   3842.4278    ,  3890.3829    ,  3938.3548    ,  3986.3550    ,
     *   4034.3956    ,
     *   3637.1356    ,  3685.1043    ,  3733.0553    ,  3780.9975    ,
     *   3828.9407    ,  3876.8949    ,  3924.8711    ,  3972.8805    ,
     *   4020.9348    ,
     *   3624.0441    ,  3671.9846    ,  3719.9139    ,  3767.8408    ,
     *   3815.7745    ,  3863.7249    ,  3911.7024    ,  3959.7178    ,
     *   4007.7826    ,
     *   3611.2697    ,  3659.1799    ,  3707.0854    ,  3754.9945    ,
     *   3802.9162    ,  3850.8600    ,  3898.8360    ,  3946.8546    ,
     *   3994.9269    ,
     *   3598.7988    ,  3646.6769    ,  3694.5566    ,  3742.4458    ,
     *   3790.3531    ,  3838.2880    ,  3886.2599    ,  3934.2792    ,
     *   3982.3564    ,
     *   3586.6186    ,  3634.4631    ,  3682.3152    ,  3730.1826    ,
     *   3778.0736    ,  3825.9972    ,  3873.9628    ,  3921.9803    ,
     *   3970.0600    ,
     *   3574.7168    ,  3622.5266    ,  3670.3496    ,  3718.1935    ,
     *   3766.0663    ,  3813.9768    ,  3861.9340    ,  3909.9475    ,
     *   3958.0274    ,
     *   3563.0821    ,  3610.8559    ,  3658.6487    ,  3706.4676    ,
     *   3754.3206    ,  3802.2161    ,  3850.1630    ,  3898.1707    ,
     *   3946.2487    ,
     *   3551.7035    ,  3599.4406    ,  3647.2019    ,  3694.9946    ,
     *   3742.8264    ,  3790.7054    ,  3838.6403    ,  3886.6402    ,
     *   3934.7146    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3540.5707    ,  3588.2704    ,  3635.9994    ,  3683.7648    ,
     *   3731.5740    ,  3779.4351    ,  3827.3565    ,  3875.3471    ,
     *   3923.4161    ,
     *   3529.6740    ,  3577.3357    ,  3625.0316    ,  3672.7688    ,
     *   3720.5544    ,  3768.3963    ,  3816.3028    ,  3864.2826    ,
     *   3912.3446    ,
     *   3519.0042    ,  3566.6274    ,  3614.2897    ,  3661.9977    ,
     *   3709.7588    ,  3757.5805    ,  3805.4709    ,  3853.4385    ,
     *   3901.4921    ,
     *   3508.5525    ,  3556.1369    ,  3603.7649    ,  3651.4433    ,
     *   3699.1789    ,  3746.9794    ,  3794.8526    ,  3842.8069    ,
     *   3890.8509    ,
     *   3498.3105    ,  3545.8559    ,  3593.4494    ,  3641.0974    ,
     *   3688.8070    ,  3736.5854    ,  3784.4405    ,  3832.3804    ,
     *   3880.4136    ,
     *   3488.2704    ,  3535.7767    ,  3583.3353    ,  3630.9526    ,
     *   3678.6354    ,  3726.3911    ,  3774.2272    ,  3822.1517    ,
     *   3870.1730    ,
     *   3478.4247    ,  3525.8918    ,  3573.4153    ,  3621.0015    ,
     *   3668.6572    ,  3716.3894    ,  3764.2058    ,  3812.1141    ,
     *   3860.1226    ,
     *   3468.7662    ,  3516.1942    ,  3563.6825    ,  3611.2374    ,
     *   3658.8654    ,  3706.5737    ,  3754.3697    ,  3802.2611    ,
     *   3850.2559    ,
     *   3459.2882    ,  3506.6772    ,  3554.1303    ,  3601.6536    ,
     *   3649.2537    ,  3696.9376    ,  3744.7126    ,  3792.5863    ,
     *   3840.5668    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   3449.9842    ,  3497.3344    ,  3544.7522    ,  3592.2438    ,
     *   3639.8158    ,  3687.4749    ,  3735.2285    ,  3783.0840    ,
     *   3831.0493    ,
     *   3440.8481    ,  3488.1597    ,  3535.5424    ,  3583.0022    ,
     *   3630.5458    ,  3678.1798    ,  3725.9116    ,  3773.7484    ,
     *   3821.6980    ,
     *   3431.8741    ,  3479.1474    ,  3526.4950    ,  3573.9231    ,
     *   3621.4381    ,  3669.0469    ,  3716.7564    ,  3764.5741    ,
     *   3812.5075    ,
     *   3423.0566    ,  3470.2918    ,  3517.6046    ,  3565.0010    ,
     *   3612.4874    ,  3660.0707    ,  3707.7577    ,  3755.5558    ,
     *   3803.4726    ,
     *   3414.3903    ,  3461.5878    ,  3508.8659    ,  3556.2307    ,
     *   3603.6885    ,  3651.2462    ,  3698.9105    ,  3746.6887    ,
     *   3794.5884    ,
     *   3405.8702    ,  3453.0303    ,  3500.2740    ,  3547.6073    ,
     *   3595.0365    ,  3642.5685    ,  3690.2099    ,  3737.9680    ,
     *   3785.8502    ,
     *   3397.4914    ,  3444.6145    ,  3491.8241    ,  3539.1260    ,
     *   3586.5268    ,  3634.0330    ,  3681.6514    ,  3729.3892    ,
     *   3777.2536    ,
     *   3389.2494    ,  3436.3359    ,  3483.5116    ,  3530.7824    ,
     *   3578.1548    ,  3625.6352    ,  3673.2305    ,  3720.9477    ,
     *   3768.7942    ,
     *   3381.1397    ,  3428.1901    ,  3475.3322    ,  3522.5721    ,
     *   3569.9162    ,  3617.3709    ,  3664.9430    ,  3712.6396    ,
     *   3760.4679    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   10321.959    ,  10361.024    ,  10400.435    ,  10440.200    ,
     *   10480.326    ,  10520.820    ,  10561.689    ,  10602.940    ,
     *   10644.579    ,
     *   9752.5712    ,  9791.6364    ,  9831.0480    ,  9870.8132    ,
     *   9910.9393    ,  9951.4335    ,  9992.3027    ,  10033.554    ,
     *   10075.194    ,
     *   9183.1646    ,  9222.2308    ,  9261.6433    ,  9301.4094    ,
     *   9341.5364    ,  9382.0314    ,  9422.9014    ,  9464.1534    ,
     *   9505.7941    ,
     *   8613.7017    ,  8652.7708    ,  8692.1860    ,  8731.9549    ,
     *   8772.0844    ,  8812.5819    ,  8853.4544    ,  8894.7087    ,
     *   8936.3517    ,
     *   8044.0695    ,  8083.1473    ,  8122.5709    ,  8162.3478    ,
     *   8202.4852    ,  8242.9902    ,  8283.8699    ,  8325.1312    ,
     *   8366.7809    ,
     *   7473.9299    ,  7513.0337    ,  7552.4825    ,  7592.2836    ,
     *   7632.4444    ,  7672.9719    ,  7713.8734    ,  7755.1557    ,
     *   7796.8257    ,
     *   6902.2697    ,  6941.4518    ,  6980.9760    ,  7020.8500    ,
     *   7061.0809    ,  7101.6762    ,  7142.6430    ,  7183.9883    ,
     *   7225.7191    ,
     *   6326.0654    ,  6365.4831    ,  6405.2344    ,  6445.3273    ,
     *   6485.7692    ,  6526.5679    ,  6567.7308    ,  6609.2652    ,
     *   6651.1783    ,
     *   5982.3789    ,  6022.1188    ,  6062.1803    ,  6102.5718    ,
     *   6143.3014    ,  6184.3772    ,  6225.8069    ,  6267.5985    ,
     *   6309.7593    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   5771.6029    ,  5811.6665    ,  5852.0394    ,  5892.7303    ,
     *   5933.7479    ,  5975.1008    ,  6016.7973    ,  6058.8456    ,
     *   6101.2536    ,
     *   5617.7303    ,  5658.1185    ,  5698.8031    ,  5739.7936    ,
     *   5781.0991    ,  5822.7288    ,  5864.6915    ,  5906.9957    ,
     *   5949.6500    ,
     *   5495.6760    ,  5536.3889    ,  5577.3851    ,  5618.6748    ,
     *   5660.2676    ,  5702.1733    ,  5744.4010    ,  5786.9601    ,
     *   5829.8593    ,
     *   5394.0039    ,  5435.0411    ,  5476.3483    ,  5517.9361    ,
     *   5559.8150    ,  5601.9952    ,  5644.4866    ,  5687.2989    ,
     *   5730.4414    ,
     *   5306.5324    ,  5347.8925    ,  5389.5091    ,  5431.3934    ,
     *   5473.5566    ,  5516.0095    ,  5558.7626    ,  5601.8261    ,
     *   5645.2098    ,
     *   5229.5400    ,  5271.2211    ,  5313.1448    ,  5355.3233    ,
     *   5397.7685    ,  5440.4917    ,  5483.5040    ,  5526.8162    ,
     *   5570.4386    ,
     *   5160.6133    ,  5202.6123    ,  5244.8402    ,  5287.3101    ,
     *   5330.0343    ,  5373.0248    ,  5416.2935    ,  5459.8514    ,
     *   5503.7097    ,
     *   5098.0982    ,  5140.4114    ,  5182.9400    ,  5225.6975    ,
     *   5268.6971    ,  5311.9516    ,  5355.4731    ,  5399.2735    ,
     *   5443.3644    ,
     *   5040.8123    ,  5083.4353    ,  5126.2601    ,  5169.3010    ,
     *   5212.5719    ,  5256.0862    ,  5299.8568    ,  5343.8960    ,
     *   5388.2158    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   4987.8816    ,  5030.8090    ,  5073.9248    ,  5117.2443    ,
     *   5160.7818    ,  5204.5515    ,  5248.5667    ,  5292.8404    ,
     *   5337.3852    ,
     *   4938.6417    ,  4981.8674    ,  5025.2686    ,  5068.8610    ,
     *   5112.6599    ,  5156.6799    ,  5200.9351    ,  5245.4389    ,
     *   5290.2043    ,
     *   4892.5763    ,  4936.0935    ,  4979.7735    ,  5023.6328    ,
     *   5067.6874    ,  5111.9523    ,  5156.4422    ,  5201.1711    ,
     *   5246.1525    ,
     *   4849.2760    ,  4893.0772    ,  4937.0290    ,  4981.1486    ,
     *   5025.4526    ,  5069.9565    ,  5114.6756    ,  5159.6244    ,
     *   5204.8168    ,
     *   4808.4107    ,  4852.4878    ,  4896.7039    ,  4941.0768    ,
     *   4985.6234    ,  5030.3601    ,  5075.3025    ,  5120.4656    ,
     *   5165.8638    ,
     *   4769.7107    ,  4814.0550    ,  4858.5273    ,  4903.1458    ,
     *   4947.9281    ,  4992.8910    ,  5038.0505    ,  5083.4221    ,
     *   5129.0206    ,
     *   4732.9521    ,  4777.5545    ,  4822.2745    ,  4867.1307    ,
     *   4912.1413    ,  4957.3234    ,  5002.6936    ,  5048.2676    ,
     *   5094.0607    ,
     *   4697.9473    ,  4742.7983    ,  4787.7571    ,  4832.8429    ,
     *   4878.0740    ,  4923.4683    ,  4969.0424    ,  5014.8126    ,
     *   5060.7944    ,
     *   4664.5372    ,  4709.6270    ,  4754.8154    ,  4800.1222    ,
     *   4845.5661    ,  4891.1650    ,  4936.9362    ,  4982.8962    ,
     *   5029.0607    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   4632.5857    ,  4677.9041    ,  4723.3129    ,  4768.8320    ,
     *   4814.4805    ,  4860.2766    ,  4906.2378    ,  4952.3809    ,
     *   4998.7220    ,
     *   4601.9752    ,  4647.5119    ,  4693.1315    ,  4738.8541    ,
     *   4784.6989    ,  4830.6846    ,  4876.8287    ,  4923.1484    ,
     *   4969.6598    ,
     *   4572.6031    ,  4618.3479    ,  4664.1686    ,  4710.0857    ,
     *   4756.1187    ,  4802.2862    ,  4848.6060    ,  4895.0954    ,
     *   4941.7710    ,
     *   4544.3796    ,  4590.3219    ,  4636.3342    ,  4682.4369    ,
     *   4728.6497    ,  4774.9912    ,  4821.4795    ,  4868.1320    ,
     *   4914.9653    ,
     *   4517.2251    ,  4563.3546    ,  4609.5489    ,  4655.8282    ,
     *   4702.2124    ,  4748.7202    ,  4795.3698    ,  4842.1786    ,
     *   4889.1633    ,
     *   4491.0688    ,  4537.3753    ,  4583.7419    ,  4630.1890    ,
     *   4676.7364    ,  4723.4028    ,  4770.2064    ,  4817.1648    ,
     *   4864.2947    ,
     *   4465.8472    ,  4512.3206    ,  4558.8501    ,  4605.4563    ,
     *   4652.1586    ,  4698.9760    ,  4745.9266    ,  4793.0279    ,
     *   4840.2967    ,
     *   4441.5034    ,  4488.1336    ,  4534.8169    ,  4581.5734    ,
     *   4628.4227    ,  4675.3835    ,  4722.4740    ,  4769.7116    ,
     *   4817.1133    ,
     *   4417.9854    ,  4464.7628    ,  4511.5908    ,  4558.4892    ,
     *   4605.4775    ,  4652.5744    ,  4699.7978    ,  4747.1654    ,
     *   4794.6938    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   4395.2463    ,  4442.1615    ,  4489.1252    ,  4536.1573    ,
     *   4583.2769    ,  4630.5026    ,  4677.8523    ,  4725.3433    ,
     *   4772.9925    ,
     *   4373.2430    ,  4420.2868    ,  4467.3777    ,  4514.5354    ,
     *   4561.7788    ,  4609.1263    ,  4656.5956    ,  4704.2040    ,
     *   4751.9681    ,
     *   4351.9360    ,  4399.0995    ,  4446.3094    ,  4493.5850    ,
     *   4540.9449    ,  4588.4072    ,  4635.9896    ,  4683.7093    ,
     *   4731.5826    ,
     *   4331.2889    ,  4378.5637    ,  4425.8845    ,  4473.2704    ,
     *   4520.7397    ,  4568.3102    ,  4615.9996    ,  4663.8245    ,
     *   4711.8016    ,
     *   4311.2681    ,  4358.6459    ,  4406.0700    ,  4453.5590    ,
     *   4501.1308    ,  4548.8031    ,  4596.5933    ,  4644.5179    ,
     *   4692.5932    ,
     *   4291.8424    ,  4339.3155    ,  4386.8354    ,  4434.4204    ,
     *   4482.0882    ,  4529.8562    ,  4577.7412    ,  4625.7599    ,
     *   4673.9283    ,
     *   4272.9827    ,  4320.5436    ,  4368.1524    ,  4415.8268    ,
     *   4463.5842    ,  4511.4418    ,  4559.4161    ,  4607.5235    ,
     *   4655.7800    ,
     *   4254.6621    ,  4302.3038    ,  4349.9946    ,  4397.7520    ,
     *   4445.5930    ,  4493.5344    ,  4541.5926    ,  4589.7836    ,
     *   4638.1231    ,
     *   4236.8554    ,  4284.5710    ,  4332.3375    ,  4380.1718    ,
     *   4428.0906    ,  4476.1103    ,  4524.2470    ,  4572.5166    ,
     *   4620.9345    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   4219.5388    ,  4267.3220    ,  4315.1581    ,  4363.0634    ,
     *   4411.0544    ,  4459.1472    ,  4507.3575    ,  4555.7009    ,
     *   4604.1927    ,
     *   4202.6902    ,  4250.5351    ,  4298.4349    ,  4346.4058    ,
     *   4394.4637    ,  4442.6244    ,  4490.9035    ,  4539.3162    ,
     *   4587.8775    ,
     *   4186.2889    ,  4234.1896    ,  4282.1477    ,  4330.1789    ,
     *   4378.2987    ,  4426.5227    ,  4474.8659    ,  4523.3435    ,
     *   4571.9701    ,
     *   4170.3152    ,  4218.2664    ,  4266.2776    ,  4314.3641    ,
     *   4362.5411    ,  4410.8237    ,  4459.2267    ,  4507.7649    ,
     *   4556.4528    ,
     *   4154.7506    ,  4202.7473    ,  4250.8068    ,  4298.9439    ,
     *   4347.1735    ,  4395.5103    ,  4443.9689    ,  4492.5638    ,
     *   4541.3092    ,
     *   4139.5779    ,  4187.6153    ,  4235.7185    ,  4283.9017    ,
     *   4332.1797    ,  4380.5666    ,  4429.0768    ,  4477.7245    ,
     *   4526.5237    ,
     *   4124.7804    ,  4172.8542    ,  4220.9967    ,  4269.2220    ,
     *   4317.5441    ,  4365.9772    ,  4414.5353    ,  4463.2322    ,
     *   4512.0817    ,
     *   4110.3428    ,  4158.4488    ,  4206.6265    ,  4254.8898    ,
     *   4303.2524    ,  4351.7280    ,  4400.3304    ,  4449.0730    ,
     *   4497.9695    ,
     *   4096.2504    ,  4144.3846    ,  4192.5938    ,  4240.8915    ,
     *   4289.2909    ,  4337.8055    ,  4386.4486    ,  4435.2337    ,
     *   4484.1740    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4082.4891    ,  4130.6480    ,  4178.8852    ,  4227.2136    ,
     *   4275.6464    ,  4324.1967    ,  4372.8775    ,  4421.7019    ,
     *   4470.6829    ,
     *   4069.0459    ,  4117.2261    ,  4165.4878    ,  4213.8439    ,
     *   4262.3069    ,  4310.8896    ,  4359.6050    ,  4408.4658    ,
     *   4457.4847    ,
     *   4055.9081    ,  4104.1065    ,  4152.3898    ,  4200.7703    ,
     *   4249.2605    ,  4297.8729    ,  4346.6199    ,  4395.5142    ,
     *   4444.5683    ,
     *   4043.0641    ,  4091.2777    ,  4139.5796    ,  4187.9818    ,
     *   4236.4963    ,  4285.1354    ,  4333.9114    ,  4382.8366    ,
     *   4431.9232    ,
     *   4030.5024    ,  4078.7286    ,  4127.0464    ,  4175.4675    ,
     *   4224.0037    ,  4272.6670    ,  4321.4694    ,  4370.4230    ,
     *   4419.5397    ,
     *   4018.2125    ,  4066.4487    ,  4114.7798    ,  4163.2174    ,
     *   4211.7728    ,  4260.4578    ,  4309.2842    ,  4358.2637    ,
     *   4407.4082    ,
     *   4006.1840    ,  4054.4279    ,  4102.7701    ,  4151.2218    ,
     *   4199.7941    ,  4248.4985    ,  4297.3466    ,  4346.3498    ,
     *   4395.5199    ,
     *   3994.4073    ,  4042.6569    ,  4091.0079    ,  4139.4715    ,
     *   4188.0585    ,  4236.7801    ,  4285.6477    ,  4334.6726    ,
     *   4383.8662    ,
     *   3982.8733    ,  4031.1264    ,  4079.4844    ,  4127.9578    ,
     *   4176.5574    ,  4225.2943    ,  4274.1794    ,  4323.2239    ,
     *   4372.4389    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3971.5730    ,  4019.8279    ,  4068.1909    ,  4116.6723    ,
     *   4165.2827    ,  4214.0329    ,  4262.9336    ,  4311.9958    ,
     *   4361.2305    ,
     *   3960.4983    ,  4008.7532    ,  4057.1195    ,  4105.6071    ,
     *   4154.2265    ,  4202.9882    ,  4251.9027    ,  4300.9809    ,
     *   4350.2335    ,
     *   3949.6410    ,  3997.8945    ,  4046.2624    ,  4094.7546    ,
     *   4143.3813    ,  4192.1528    ,  4241.0796    ,  4290.1720    ,
     *   4339.4408    ,
     *   3938.9936    ,  3987.2442    ,  4035.6123    ,  4084.1076    ,
     *   4132.7401    ,  4181.5199    ,  4230.4572    ,  4279.5624    ,
     *   4328.8458    ,
     *   3928.5488    ,  3976.7952    ,  4025.1622    ,  4073.6592    ,
     *   4122.2960    ,  4171.0826    ,  4220.0290    ,  4269.1455    ,
     *   4318.4421    ,
     *   3918.2997    ,  3966.5408    ,  4014.9053    ,  4063.4027    ,
     *   4112.0425    ,  4160.8346    ,  4209.7888    ,  4258.9150    ,
     *   4308.2235    ,
     *   3908.2398    ,  3956.4743    ,  4004.8352    ,  4053.3318    ,
     *   4101.9735    ,  4150.7697    ,  4199.7304    ,  4248.8652    ,
     *   4298.1841    ,
     *   3898.3625    ,  3946.5896    ,  3994.9459    ,  4043.4406    ,
     *   4092.0829    ,  4140.8821    ,  4189.8480    ,  4238.9902    ,
     *   4288.3183    ,
     *   3888.6621    ,  3936.8807    ,  3985.2315    ,  4033.7232    ,
     *   4082.3650    ,  4131.1662    ,  4180.1362    ,  4229.2845    ,
     *   4278.6208    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3879.1325    ,  3927.3420    ,  3975.6862    ,  4024.1741    ,
     *   4072.8145    ,  4121.6166    ,  4170.5897    ,  4219.7431    ,
     *   4269.0864    ,
     *   3869.7685    ,  3917.9679    ,  3966.3049    ,  4014.7880    ,
     *   4063.4261    ,  4112.2281    ,  4161.2033    ,  4210.3608    ,
     *   4259.7101    ,
     *   3860.5645    ,  3908.7534    ,  3957.0823    ,  4005.5598    ,
     *   4054.1947    ,  4102.9959    ,  4151.9722    ,  4201.1329    ,
     *   4250.4872    ,
     *   3851.5157    ,  3899.6933    ,  3948.0135    ,  3996.4848    ,
     *   4045.1157    ,  4093.9151    ,  4142.8918    ,  4192.0548    ,
     *   4241.4132    ,
     *   3842.6171    ,  3890.7829    ,  3939.0937    ,  3987.5581    ,
     *   4036.1844    ,  4084.9813    ,  4133.9575    ,  4183.1220    ,
     *   4232.4836    ,
     *   3833.8641    ,  3882.0176    ,  3930.3186    ,  3978.7754    ,
     *   4027.3963    ,  4076.1900    ,  4125.1651    ,  4174.3302    ,
     *   4223.6944    ,
     *   3825.2523    ,  3873.3930    ,  3921.6836    ,  3970.1323    ,
     *   4018.7474    ,  4067.5372    ,  4116.5104    ,  4165.6755    ,
     *   4215.0415    ,
     *   3816.7774    ,  3864.9049    ,  3913.1847    ,  3961.6248    ,
     *   4010.2334    ,  4059.0187    ,  4107.9894    ,  4157.1539    ,
     *   4206.5209    ,
     *   3808.4353    ,  3856.5493    ,  3904.8179    ,  3953.2489    ,
     *   4001.8504    ,  4050.6308    ,  4099.5984    ,  4148.7616    ,
     *   4198.1291    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   10686.615    ,  10729.052    ,  10771.898    ,  10815.159    ,
     *   10858.841    ,  10902.951    ,  10947.494    ,  10992.477    ,
     *   11037.905    ,
     *   10117.229    ,  10159.667    ,  10202.513    ,  10245.774    ,
     *   10289.457    ,  10333.567    ,  10378.110    ,  10423.093    ,
     *   10468.522    ,
     *   9547.8304    ,  9590.2687    ,  9633.1156    ,  9676.3775    ,
     *   9720.0606    ,  9764.1712    ,  9808.7153    ,  9853.6988    ,
     *   9899.1276    ,
     *   8978.3901    ,  9020.8305    ,  9063.6794    ,  9106.9432    ,
     *   9150.6283    ,  9194.7407    ,  9239.2865    ,  9284.2717    ,
     *   9329.7022    ,
     *   8408.8258    ,  8451.2725    ,  8494.1275    ,  8537.3972    ,
     *   8581.0879    ,  8625.2058    ,  8669.7568    ,  8714.7471    ,
     *   8760.1825    ,
     *   7838.8901    ,  7881.3557    ,  7924.2289    ,  7967.5162    ,
     *   8011.2238    ,  8055.3580    ,  8099.9249    ,  8144.9304    ,
     *   8190.3805    ,
     *   7267.8422    ,  7310.3643    ,  7353.2921    ,  7396.6320    ,
     *   7440.3905    ,  7484.5737    ,  7529.1879    ,  7574.2391    ,
     *   7619.7332    ,
     *   6693.4772    ,  6736.1689    ,  6779.2603    ,  6822.7580    ,
     *   6866.6686    ,  6910.9986    ,  6955.7544    ,  7000.9422    ,
     *   7046.5681    ,
     *   6352.2970    ,  6395.2188    ,  6438.5319    ,  6482.2433    ,
     *   6526.3600    ,  6570.8887    ,  6615.8361    ,  6661.2086    ,
     *   6707.0127    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   6144.0293    ,  6187.1803    ,  6230.7141    ,  6274.6382    ,
     *   6318.9598    ,  6363.6859    ,  6408.8236    ,  6454.3795    ,
     *   6500.3603    ,
     *   5992.6626    ,  6036.0417    ,  6079.7950    ,  6123.9304    ,
     *   6168.4555    ,  6213.3775    ,  6258.7039    ,  6304.4417    ,
     *   6350.5977    ,
     *   5873.1075    ,  5916.7130    ,  5960.6843    ,  6005.0294    ,
     *   6049.7563    ,  6094.8726    ,  6140.3860    ,  6186.3038    ,
     *   6232.6333    ,
     *   5773.9233    ,  5817.7536    ,  5861.9409    ,  5906.4938    ,
     *   5951.4206    ,  5996.7293    ,  6042.4278    ,  6088.5238    ,
     *   6135.0249    ,
     *   5688.9234    ,  5732.9762    ,  5777.3775    ,  5822.1361    ,
     *   5867.2606    ,  5912.7595    ,  5958.6410    ,  6004.9132    ,
     *   6051.5837    ,
     *   5614.3814    ,  5658.6544    ,  5703.2671    ,  5748.2290    ,
     *   5793.5489    ,  5839.2357    ,  5885.2979    ,  5931.7439    ,
     *   5978.5817    ,
     *   5547.8788    ,  5592.3692    ,  5637.1907    ,  5682.3531    ,
     *   5727.8658    ,  5773.7379    ,  5819.9783    ,  5866.5957    ,
     *   5913.5985    ,
     *   5487.7567    ,  5532.4613    ,  5577.4886    ,  5622.8487    ,
     *   5668.5513    ,  5714.6059    ,  5761.0219    ,  5807.8082    ,
     *   5854.9733    ,
     *   5432.8278    ,  5477.7433    ,  5522.9730    ,  5568.5276    ,
     *   5614.4170    ,  5660.6513    ,  5707.2400    ,  5754.1923    ,
     *   5801.5173    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   5382.2131    ,  5427.3358    ,  5472.7645    ,  5518.5101    ,
     *   5564.5832    ,  5610.9939    ,  5657.7523    ,  5704.8678    ,
     *   5752.3497    ,
     *   5335.2439    ,  5380.5697    ,  5426.1936    ,  5472.1267    ,
     *   5518.3799    ,  5564.9638    ,  5611.8887    ,  5659.1643    ,
     *   5706.8004    ,
     *   5291.3993    ,  5336.9242    ,  5382.7392    ,  5428.8559    ,
     *   5475.2857    ,  5522.0393    ,  5569.1273    ,  5616.5600    ,
     *   5664.3471    ,
     *   5250.2662    ,  5295.9857    ,  5341.9876    ,  5388.2839    ,
     *   5434.8863    ,  5481.8060    ,  5529.0538    ,  5576.6402    ,
     *   5624.5752    ,
     *   5211.5109    ,  5257.4202    ,  5303.6046    ,  5350.0764    ,
     *   5396.8475    ,  5443.9295    ,  5491.3335    ,  5539.0702    ,
     *   5587.1499    ,
     *   5174.8601    ,  5220.9545    ,  5267.3168    ,  5313.9597    ,
     *   5360.8955    ,  5408.1359    ,  5455.6923    ,  5503.5758    ,
     *   5551.7970    ,
     *   5140.0874    ,  5186.3617    ,  5232.8972    ,  5279.7068    ,
     *   5326.8030    ,  5374.1978    ,  5421.9030    ,  5469.9298    ,
     *   5518.2889    ,
     *   5107.0027    ,  5153.4518    ,  5200.1556    ,  5247.1272    ,
     *   5294.3795    ,  5341.9247    ,  5389.7748    ,  5437.9412    ,
     *   5486.4349    ,
     *   5075.4450    ,  5122.0636    ,  5168.9307    ,  5216.0597    ,
     *   5263.4637    ,  5311.1552    ,  5359.1462    ,  5407.4485    ,
     *   5456.0734    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   5045.2766    ,  5092.0593    ,  5139.0847    ,  5186.3663    ,
     *   5233.9175    ,  5281.7510    ,  5329.8791    ,  5378.3136    ,
     *   5427.0660    ,
     *   5016.3787    ,  5063.3202    ,  5110.4987    ,  5157.9282    ,
     *   5205.6221    ,  5253.5933    ,  5301.8544    ,  5350.4174    ,
     *   5399.2938    ,
     *   4988.6484    ,  5035.7431    ,  5083.0695    ,  5130.6420    ,
     *   5178.4741    ,  5226.5788    ,  5274.9689    ,  5323.6565    ,
     *   5372.6534    ,
     *   4961.9954    ,  5009.2376    ,  5056.7070    ,  5104.4176    ,
     *   5152.3832    ,  5200.6171    ,  5249.1322    ,  5297.9406    ,
     *   5347.0544    ,
     *   4936.3401    ,  4983.7245    ,  5031.3315    ,  5079.1754    ,
     *   5127.2700    ,  5175.6289    ,  5224.2648    ,  5273.1904    ,
     *   5322.4174    ,
     *   4911.6124    ,  4959.1334    ,  5006.8728    ,  5054.8451    ,
     *   5103.0643    ,  5151.5438    ,  5200.2967    ,  5249.3354    ,
     *   5298.6723    ,
     *   4887.7494    ,  4935.4016    ,  4983.2684    ,  5031.3643    ,
     *   5079.7035    ,  5128.2994    ,  5177.1651    ,  5226.3134    ,
     *   5275.7564    ,
     *   4864.6952    ,  4912.4732    ,  4960.4622    ,  5008.6770    ,
     *   5057.1316    ,  5105.8397    ,  5154.8144    ,  5204.0685    ,
     *   5253.6142    ,
     *   4842.3993    ,  4890.2976    ,  4938.4040    ,  4986.7329    ,
     *   5035.2986    ,  5084.1147    ,  5133.1944    ,  5182.5506    ,
     *   5232.1954    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   4820.8160    ,  4868.8295    ,  4917.0482    ,  4965.4867    ,
     *   5014.1590    ,  5063.0791    ,  5112.2600    ,  5161.7145    ,
     *   5211.4551    ,
     *   4799.9041    ,  4848.0276    ,  4896.3538    ,  4944.8972    ,
     *   4993.6720    ,  5042.6919    ,  5091.9701    ,  5141.5195    ,
     *   5191.3525    ,
     *   4779.6258    ,  4827.8543    ,  4876.2832    ,  4924.9270    ,
     *   4973.8001    ,  5022.9159    ,  5072.2877    ,  5121.9284    ,
     *   5171.8504    ,
     *   4759.9466    ,  4808.2752    ,  4856.8022    ,  4905.5422    ,
     *   4954.5093    ,  5003.7171    ,  5053.1789    ,  5102.9074    ,
     *   5152.9152    ,
     *   4740.8351    ,  4789.2589    ,  4837.8795    ,  4886.7113    ,
     *   4935.7685    ,  4985.0645    ,  5034.6126    ,  5084.4256    ,
     *   5134.5159    ,
     *   4722.2621    ,  4770.7765    ,  4819.4863    ,  4868.4058    ,
     *   4917.5491    ,  4966.9296    ,  5016.5605    ,  5066.4546    ,
     *   5116.6244    ,
     *   4704.2009    ,  4752.8013    ,  4801.5960    ,  4850.5991    ,
     *   4899.8247    ,  4949.2860    ,  4998.9964    ,  5048.9684    ,
     *   5099.2144    ,
     *   4686.6265    ,  4735.3086    ,  4784.1840    ,  4833.2669    ,
     *   4882.5710    ,  4932.1097    ,  4981.8961    ,  5031.9428    ,
     *   5082.2622    ,
     *   4669.5159    ,  4718.2755    ,  4767.2276    ,  4816.3864    ,
     *   4865.7654    ,  4915.3781    ,  4965.2373    ,  5015.3556    ,
     *   5065.7454    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   4652.8478    ,  4701.6807    ,  4750.7057    ,  4799.9366    ,
     *   4849.3871    ,  4899.0703    ,  4948.9992    ,  4999.1862    ,
     *   5049.6435    ,
     *   4636.6021    ,  4685.5044    ,  4734.5985    ,  4783.8981    ,
     *   4833.4166    ,  4883.1672    ,  4933.1626    ,  4983.4154    ,
     *   5033.9375    ,
     *   4620.7602    ,  4669.7281    ,  4718.8876    ,  4768.2524    ,
     *   4817.8358    ,  4867.6506    ,  4917.7097    ,  4968.0253    ,
     *   5018.6095    ,
     *   4605.3047    ,  4654.3345    ,  4703.5560    ,  4752.9827    ,
     *   4802.6276    ,  4852.5037    ,  4902.6235    ,  4952.9993    ,
     *   5003.6430    ,
     *   4590.2191    ,  4639.3074    ,  4688.5875    ,  4738.0729    ,
     *   4787.7763    ,  4837.7107    ,  4887.8885    ,  4938.3218    ,
     *   4989.0225    ,
     *   4575.4882    ,  4624.6315    ,  4673.9671    ,  4723.5080    ,
     *   4773.2671    ,  4823.2570    ,  4873.4900    ,  4923.9782    ,
     *   4974.7334    ,
     *   4561.0974    ,  4610.2926    ,  4659.6804    ,  4709.2739    ,
     *   4759.0858    ,  4809.1285    ,  4859.4142    ,  4909.9549    ,
     *   4960.7623    ,
     *   4547.0331    ,  4596.2770    ,  4645.7143    ,  4695.3575    ,
     *   4745.2195    ,  4795.3123    ,  4845.6482    ,  4896.2390    ,
     *   4947.0962    ,
     *   4533.2825    ,  4582.5722    ,  4632.0560    ,  4681.7463    ,
     *   4731.6556    ,  4781.7962    ,  4832.1798    ,  4882.8184    ,
     *   4933.7233    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   4519.8334    ,  4569.1661    ,  4618.6937    ,  4668.4284    ,
     *   4718.3827    ,  4768.5685    ,  4818.9976    ,  4869.6817    ,
     *   4920.6321    ,
     *   4506.6744    ,  4556.0474    ,  4605.6161    ,  4655.3928    ,
     *   4705.3896    ,  4755.6183    ,  4806.0906    ,  4856.8181    ,
     *   4907.8119    ,
     *   4493.7945    ,  4543.2052    ,  4592.8127    ,  4642.6289    ,
     *   4692.6659    ,  4742.9353    ,  4793.4487    ,  4844.2175    ,
     *   4895.2528    ,
     *   4481.1835    ,  4530.6295    ,  4580.2733    ,  4630.1268    ,
     *   4680.2017    ,  4730.5096    ,  4781.0621    ,  4831.8702    ,
     *   4882.9451    ,
     *   4468.8316    ,  4518.3105    ,  4567.9884    ,  4617.8769    ,
     *   4667.9877    ,  4718.3322    ,  4768.9216    ,  4819.7672    ,
     *   4870.8798    ,
     *   4456.7295    ,  4506.2391    ,  4555.9489    ,  4605.8704    ,
     *   4656.0150    ,  4706.3940    ,  4757.0186    ,  4807.8998    ,
     *   4859.0484    ,
     *   4444.8683    ,  4494.4066    ,  4544.1463    ,  4594.0987    ,
     *   4644.2752    ,  4694.6869    ,  4745.3448    ,  4796.2598    ,
     *   4847.4426    ,
     *   4433.2397    ,  4482.8046    ,  4532.5722    ,  4582.5537    ,
     *   4632.7602    ,  4683.2028    ,  4733.8922    ,  4784.8393    ,
     *   4836.0548    ,
     *   4421.8357    ,  4471.4253    ,  4521.2190    ,  4571.2277    ,
     *   4621.4625    ,  4671.9341    ,  4722.6535    ,  4773.6311    ,
     *   4824.8776    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   4410.6486    ,  4460.2612    ,  4510.0791    ,  4560.1133    ,
     *   4610.3746    ,  4660.8738    ,  4711.6214    ,  4762.6280    ,
     *   4813.9040    ,
     *   4399.6712    ,  4449.3050    ,  4499.1455    ,  4549.2036    ,
     *   4599.4898    ,  4650.0149    ,  4700.7893    ,  4751.8234    ,
     *   4803.1274    ,
     *   4388.8966    ,  4438.5499    ,  4488.4114    ,  4538.4918    ,
     *   4588.8015    ,  4639.3509    ,  4690.1506    ,  4741.2107    ,
     *   4792.5414    ,
     *   4378.3180    ,  4427.9894    ,  4477.8704    ,  4527.9715    ,
     *   4578.3031    ,  4628.8756    ,  4679.6991    ,  4730.7839    ,
     *   4782.1400    ,
     *   4367.9292    ,  4417.6172    ,  4467.5162    ,  4517.6367    ,
     *   4567.9889    ,  4618.5830    ,  4669.4290    ,  4720.5372    ,
     *   4771.9173    ,
     *   4357.7242    ,  4407.4273    ,  4457.3430    ,  4507.4816    ,
     *   4557.8530    ,  4608.4673    ,  4659.3346    ,  4710.4649    ,
     *   4761.8678    ,
     *   4347.6970    ,  4397.4141    ,  4447.3452    ,  4497.5004    ,
     *   4547.8898    ,  4598.5232    ,  4649.4106    ,  4700.5617    ,
     *   4751.9863    ,
     *   4337.8423    ,  4387.5720    ,  4437.5173    ,  4487.6880    ,
     *   4538.0941    ,  4588.7454    ,  4639.6516    ,  4690.8225    ,
     *   4742.2676    ,
     *   4328.1546    ,  4377.8958    ,  4427.8541    ,  4478.0392    ,
     *   4528.4609    ,  4579.1289    ,  4630.0529    ,  4681.2424    ,
     *   4732.7070    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4318.6290    ,  4368.3806    ,  4418.3507    ,  4468.5491    ,
     *   4518.9853    ,  4569.6689    ,  4620.6096    ,  4671.8167    ,
     *   4723.2997    ,
     *   4309.2604    ,  4359.0214    ,  4409.0024    ,  4459.2130    ,
     *   4509.6626    ,  4560.3609    ,  4611.3172    ,  4662.5409    ,
     *   4714.0413    ,
     *   4300.0443    ,  4349.8136    ,  4399.8045    ,  4450.0263    ,
     *   4500.4885    ,  4551.2004    ,  4602.1713    ,  4653.4107    ,
     *   4704.9276    ,
     *   4290.9761    ,  4340.7529    ,  4390.7527    ,  4440.9848    ,
     *   4491.4585    ,  4542.1831    ,  4593.1679    ,  4644.4219    ,
     *   4695.9544    ,
     *   4282.0516    ,  4331.8349    ,  4381.8428    ,  4432.0843    ,
     *   4482.5687    ,  4533.3051    ,  4584.3027    ,  4635.5706    ,
     *   4687.1179    ,
     *   4273.2665    ,  4323.0556    ,  4373.0707    ,  4423.3208    ,
     *   4473.8150    ,  4524.5624    ,  4575.5721    ,  4626.8530    ,
     *   4678.4141    ,
     *   4264.6170    ,  4314.4111    ,  4364.4325    ,  4414.6904    ,
     *   4465.1937    ,  4515.9513    ,  4566.9722    ,  4618.2653    ,
     *   4669.8395    ,
     *   4256.0992    ,  4305.8975    ,  4355.9246    ,  4406.1895    ,
     *   4456.7011    ,  4507.4681    ,  4558.4995    ,  4609.8041    ,
     *   4661.3906    ,
     *   4247.7094    ,  4297.5112    ,  4347.5434    ,  4397.8146    ,
     *   4448.3337    ,  4499.1094    ,  4550.1505    ,  4601.4658    ,
     *   4653.0640    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   11083.784    ,  11130.120    ,  11176.918    ,  11224.184    ,
     *   11271.923    ,  11320.140    ,  11368.840    ,  11418.029    ,
     *   11467.711    ,
     *   10514.401    ,  10560.737    ,  10607.535    ,  10654.801    ,
     *   10702.540    ,  10750.757    ,  10799.458    ,  10848.647    ,
     *   10898.329    ,
     *   9945.0075    ,  9991.3440    ,  10038.143    ,  10085.409    ,
     *   10133.149    ,  10181.366    ,  10230.067    ,  10279.256    ,
     *   10328.939    ,
     *   9375.5836    ,  9421.9217    ,  9468.7219    ,  9515.9898    ,
     *   9563.7306    ,  9611.9495    ,  9660.6517    ,  9709.8422    ,
     *   9759.5258    ,
     *   8806.0687    ,  8852.4113    ,  8899.2160    ,  8946.4881    ,
     *   8994.2330    ,  9042.4559    ,  9091.1619    ,  9140.3561    ,
     *   9190.0433    ,
     *   8236.2808    ,  8282.6372    ,  8329.4551    ,  8376.7399    ,
     *   8424.4971    ,  8472.7319    ,  8521.4494    ,  8570.6547    ,
     *   8620.3526    ,
     *   7665.6761    ,  7712.0735    ,  7758.9310    ,  7806.2542    ,
     *   7854.0483    ,  7902.3187    ,  7951.0706    ,  8000.3091    ,
     *   8050.0390    ,
     *   7092.6382    ,  7139.1583    ,  7186.1342    ,  7233.5716    ,
     *   7281.4760    ,  7329.8529    ,  7378.7075    ,  7428.0451    ,
     *   7477.8708    ,
     *   6753.2546    ,  6799.9405    ,  6847.0762    ,  6894.6678    ,
     *   6942.7210    ,  6991.2414    ,  7040.2345    ,  7089.7058    ,
     *   7139.6604    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   6546.7726    ,  6593.6227    ,  6640.9169    ,  6688.6613    ,
     *   6736.8618    ,  6785.5242    ,  6834.6544    ,  6884.2578    ,
     *   6934.3400    ,
     *   6397.1788    ,  6444.1916    ,  6491.6426    ,  6539.5381    ,
     *   6587.8843    ,  6636.6873    ,  6685.9530    ,  6735.6871    ,
     *   6785.8953    ,
     *   6279.3815    ,  6326.5553    ,  6374.1614    ,  6422.2064    ,
     *   6470.6967    ,  6519.6385    ,  6569.0380    ,  6618.9012    ,
     *   6669.2339    ,
     *   6181.9383    ,  6229.2712    ,  6277.0305    ,  6325.2232    ,
     *   6373.8558    ,  6422.9348    ,  6472.4665    ,  6522.4571    ,
     *   6572.9126    ,
     *   6098.6603    ,  6146.1503    ,  6194.0610    ,  6242.3994    ,
     *   6291.1724    ,  6340.3867    ,  6390.0489    ,  6440.1652    ,
     *   6490.7419    ,
     *   6025.8193    ,  6073.4643    ,  6121.5243    ,  6170.0065    ,
     *   6218.9180    ,  6268.2657    ,  6318.0564    ,  6368.2966    ,
     *   6418.9927    ,
     *   5960.9948    ,  6008.7926    ,  6056.9997    ,  6105.6235    ,
     *   6154.6714    ,  6204.1506    ,  6254.0679    ,  6304.4302    ,
     *   6355.2439    ,
     *   5902.5259    ,  5950.4742    ,  5998.8261    ,  6047.5893    ,
     *   6096.7716    ,  6146.3801    ,  6196.4221    ,  6246.9045    ,
     *   6297.8340    ,
     *   5849.2236    ,  5897.3198    ,  5945.8141    ,  5994.7146    ,
     *   6044.0289    ,  6093.7647    ,  6143.9293    ,  6194.5298    ,
     *   6245.5733    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   5800.2071    ,  5848.4487    ,  5897.0830    ,  5946.1182    ,
     *   5995.5624    ,  6045.4233    ,  6095.7084    ,  6146.4250    ,
     *   6197.5804    ,
     *   5754.8060    ,  5803.1904    ,  5851.9621    ,  5901.1296    ,
     *   5950.7013    ,  6000.6850    ,  6051.0884    ,  6101.9192    ,
     *   6153.1845    ,
     *   5712.4981    ,  5761.0224    ,  5809.9289    ,  5859.2263    ,
     *   5908.9230    ,  5959.0272    ,  6009.5468    ,  6060.4895    ,
     *   6111.8628    ,
     *   5672.8686    ,  5721.5301    ,  5770.5686    ,  5819.9933    ,
     *   5869.8126    ,  5920.0349    ,  5970.6684    ,  6021.7209    ,
     *   6073.2001    ,
     *   5635.5827    ,  5684.3783    ,  5733.5462    ,  5783.0955    ,
     *   5833.0348    ,  5883.3729    ,  5934.1181    ,  5985.2782    ,
     *   6036.8612    ,
     *   5600.3660    ,  5649.2929    ,  5698.5872    ,  5748.2584    ,
     *   5798.3153    ,  5848.7667    ,  5899.6211    ,  5950.8867    ,
     *   6002.5714    ,
     *   5566.9910    ,  5616.0461    ,  5665.4640    ,  5715.2543    ,
     *   5765.4262    ,  5815.9885    ,  5866.9498    ,  5918.3186    ,
     *   5970.1028    ,
     *   5535.2668    ,  5584.4470    ,  5633.9856    ,  5683.8923    ,
     *   5734.1765    ,  5784.8471    ,  5835.9130    ,  5887.3827    ,
     *   5939.2644    ,
     *   5505.0317    ,  5554.3339    ,  5603.9903    ,  5654.0106    ,
     *   5704.4044    ,  5755.1809    ,  5806.3490    ,  5857.9173    ,
     *   5909.8943    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   5476.1475    ,  5525.5685    ,  5575.3396    ,  5625.4707    ,
     *   5675.9715    ,  5726.8513    ,  5778.1192    ,  5829.7839    ,
     *   5881.8540    ,
     *   5448.4950    ,  5498.0318    ,  5547.9147    ,  5598.1537    ,
     *   5648.7588    ,  5699.7393    ,  5751.1046    ,  5802.8634    ,
     *   5855.0244    ,
     *   5421.9710    ,  5471.6203    ,  5521.6119    ,  5571.9560    ,
     *   5622.6627    ,  5673.7415    ,  5725.2017    ,  5777.0524    ,
     *   5829.3022    ,
     *   5396.4851    ,  5446.2437    ,  5496.3410    ,  5546.7874    ,
     *   5597.5930    ,  5648.7675    ,  5700.3202    ,  5752.2604    ,
     *   5804.5968    ,
     *   5371.9578    ,  5421.8225    ,  5472.0225    ,  5522.5684    ,
     *   5573.4702    ,  5624.7378    ,  5676.3807    ,  5728.4082    ,
     *   5780.8290    ,
     *   5348.3189    ,  5398.2866    ,  5448.5864    ,  5499.2288    ,
     *   5550.2242    ,  5601.5824    ,  5653.3131    ,  5705.4255    ,
     *   5757.9286    ,
     *   5325.5060    ,  5375.5735    ,  5425.9700    ,  5476.7063    ,
     *   5527.7926    ,  5579.2389    ,  5631.0549    ,  5683.2501    ,
     *   5735.8334    ,
     *   5303.4634    ,  5353.6276    ,  5404.1179    ,  5454.9451    ,
     *   5506.1197    ,  5557.6516    ,  5609.5506    ,  5661.8263    ,
     *   5714.4877    ,
     *   5282.1410    ,  5332.3988    ,  5382.9800    ,  5433.8955    ,
     *   5485.1556    ,  5536.7707    ,  5588.7504    ,  5641.1043    ,
     *   5693.8416    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   5261.4938    ,  5311.8421    ,  5362.5113    ,  5413.5123    ,
     *   5464.8555    ,  5516.5512    ,  5568.6093    ,  5621.0393    ,
     *   5673.8505    ,
     *   5241.4811    ,  5291.9169    ,  5342.6712    ,  5393.7550    ,
     *   5445.1787    ,  5496.9527    ,  5549.0868    ,  5601.5908    ,
     *   5654.4738    ,
     *   5222.0658    ,  5272.5861    ,  5323.4228    ,  5374.5866    ,
     *   5426.0884    ,  5477.9382    ,  5530.1462    ,  5582.7219    ,
     *   5635.6747    ,
     *   5203.2142    ,  5253.8162    ,  5304.7323    ,  5355.9737    ,
     *   5407.5510    ,  5459.4744    ,  5511.7539    ,  5564.3993    ,
     *   5617.4199    ,
     *   5184.8956    ,  5235.5763    ,  5286.5693    ,  5337.8856    ,
     *   5389.5359    ,  5441.5306    ,  5493.8795    ,  5546.5925    ,
     *   5599.6789    ,
     *   5167.0817    ,  5217.8383    ,  5268.9054    ,  5320.2942    ,
     *   5372.0152    ,  5424.0788    ,  5476.4950    ,  5529.2735    ,
     *   5582.4238    ,
     *   5149.7465    ,  5200.5762    ,  5251.7150    ,  5303.1737    ,
     *   5354.9630    ,  5407.0933    ,  5459.5747    ,  5512.4168    ,
     *   5565.6291    ,
     *   5132.8661    ,  5183.7663    ,  5234.9741    ,  5286.5003    ,
     *   5338.3557    ,  5390.5505    ,  5443.0949    ,  5495.9986    ,
     *   5549.2710    ,
     *   5116.4185    ,  5167.3865    ,  5218.6608    ,  5270.2521    ,
     *   5322.1713    ,  5374.4286    ,  5427.0340    ,  5479.9974    ,
     *   5533.3281    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   5100.3831    ,  5151.4164    ,  5202.7547    ,  5254.4089    ,
     *   5306.3896    ,  5358.7072    ,  5411.3717    ,  5464.3928    ,
     *   5517.7800    ,
     *   5084.7408    ,  5135.8369    ,  5187.2369    ,  5238.9517    ,
     *   5290.9919    ,  5343.3677    ,  5396.0893    ,  5449.1664    ,
     *   5502.6083    ,
     *   5069.4741    ,  5120.6305    ,  5172.0899    ,  5223.8630    ,
     *   5275.9606    ,  5328.3927    ,  5381.1695    ,  5434.3007    ,
     *   5487.7957    ,
     *   5054.5664    ,  5105.7807    ,  5157.2972    ,  5209.1266    ,
     *   5261.2794    ,  5313.7660    ,  5366.5961    ,  5419.7797    ,
     *   5473.3260    ,
     *   5040.0022    ,  5091.2722    ,  5142.8437    ,  5194.7272    ,
     *   5246.9334    ,  5299.4723    ,  5352.3540    ,  5405.5882    ,
     *   5459.1842    ,
     *   5025.7672    ,  5077.0907    ,  5128.7149    ,  5180.6506    ,
     *   5232.9081    ,  5285.4977    ,  5338.4292    ,  5391.7123    ,
     *   5445.3564    ,
     *   5011.8478    ,  5063.2226    ,  5114.8975    ,  5166.8833    ,
     *   5219.1904    ,  5271.8287    ,  5324.8083    ,  5378.1388    ,
     *   5431.8294    ,
     *   4998.2313    ,  5049.6553    ,  5101.3790    ,  5153.4130    ,
     *   5205.7677    ,  5258.4532    ,  5311.4792    ,  5364.8553    ,
     *   5418.5910    ,
     *   4984.9058    ,  5036.3769    ,  5088.1474    ,  5140.2278    ,
     *   5192.6284    ,  5245.3593    ,  5298.4301    ,  5351.8504    ,
     *   5405.6296    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   4971.8600    ,  5023.3763    ,  5075.1918    ,  5127.3168    ,
     *   5179.7615    ,  5232.5361    ,  5285.6501    ,  5339.1131    ,
     *   5392.9344    ,
     *   4959.0833    ,  5010.6429    ,  5062.5015    ,  5114.6693    ,
     *   5167.1566    ,  5219.9732    ,  5273.1289    ,  5326.6332    ,
     *   5380.4951    ,
     *   4946.5657    ,  4998.1668    ,  5050.0667    ,  5102.2757    ,
     *   5154.8038    ,  5207.6610    ,  5260.8569    ,  5314.4009    ,
     *   5368.3022    ,
     *   4934.2977    ,  4985.9385    ,  5037.8780    ,  5090.1265    ,
     *   5142.6940    ,  5195.5903    ,  5248.8249    ,  5302.4073    ,
     *   5356.3466    ,
     *   4922.2703    ,  4973.9491    ,  5025.9266    ,  5078.2131    ,
     *   5130.8184    ,  5183.7522    ,  5237.0242    ,  5290.6437    ,
     *   5344.6197    ,
     *   4910.4750    ,  4962.1902    ,  5014.2041    ,  5066.5270    ,
     *   5119.1686    ,  5172.1387    ,  5225.4467    ,  5279.1019    ,
     *   5333.1133    ,
     *   4898.9038    ,  4950.6537    ,  5002.7026    ,  5055.0603    ,
     *   5107.7369    ,  5160.7418    ,  5214.0845    ,  5267.7741    ,
     *   5321.8198    ,
     *   4887.5489    ,  4939.3321    ,  4991.4144    ,  5043.8057    ,
     *   5096.5158    ,  5149.5542    ,  5202.9302    ,  5256.6531    ,
     *   5310.7319    ,
     *   4876.4032    ,  4928.2181    ,  4980.3324    ,  5032.7558    ,
     *   5085.4981    ,  5138.5687    ,  5191.9770    ,  5245.7320    ,
     *   5299.8426    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   4865.4596    ,  4917.3049    ,  4969.4497    ,  5021.9040    ,
     *   5074.6772    ,  5127.7788    ,  5181.2181    ,  5235.0040    ,
     *   5289.1454    ,
     *   4854.7116    ,  4906.5858    ,  4958.7600    ,  5011.2438    ,
     *   5064.0467    ,  5117.1781    ,  5170.6471    ,  5224.4628    ,
     *   5278.6340    ,
     *   4844.1528    ,  4896.0547    ,  4948.2569    ,  5000.7690    ,
     *   5053.6004    ,  5106.7604    ,  5160.2582    ,  5214.1026    ,
     *   5268.3024    ,
     *   4833.7773    ,  4885.7056    ,  4937.9345    ,  4990.4737    ,
     *   5043.3325    ,  5096.5201    ,  5150.0455    ,  5203.9175    ,
     *   5258.1450    ,
     *   4823.5792    ,  4875.5327    ,  4927.7873    ,  4980.3525    ,
     *   5033.2375    ,  5086.4515    ,  5140.0034    ,  5193.9022    ,
     *   5248.1564    ,
     *   4813.5532    ,  4865.5307    ,  4917.8098    ,  4970.3998    ,
     *   5023.3100    ,  5076.5494    ,  5130.1269    ,  5184.0514    ,
     *   5238.3313    ,
     *   4803.6940    ,  4855.6944    ,  4907.9969    ,  4960.6107    ,
     *   5013.5450    ,  5066.8088    ,  5120.4109    ,  5174.3601    ,
     *   5228.6649    ,
     *   4793.9966    ,  4846.0188    ,  4898.3436    ,  4950.9802    ,
     *   5003.9376    ,  5057.2248    ,  5110.8506    ,  5164.8236    ,
     *   5219.1523    ,
     *   4784.4561    ,  4836.4991    ,  4888.8452    ,  4941.5036    ,
     *   4994.4832    ,  5047.7929    ,  5101.4414    ,  5155.4374    ,
     *   5209.7892    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   4775.0680    ,  4827.1308    ,  4879.4972    ,  4932.1764    ,
     *   4985.1773    ,  5038.5086    ,  5092.1790    ,  5146.1970    ,
     *   5200.5711    ,
     *   4765.8278    ,  4817.9094    ,  4870.2953    ,  4922.9944    ,
     *   4976.0156    ,  5029.3676    ,  5083.0591    ,  5137.0984    ,
     *   5191.4939    ,
     *   4756.7313    ,  4808.8309    ,  4861.2353    ,  4913.9535    ,
     *   4966.9942    ,  5020.3661    ,  5074.0777    ,  5128.1375    ,
     *   5182.5537    ,
     *   4747.7745    ,  4799.8911    ,  4852.3132    ,  4905.0496    ,
     *   4958.1089    ,  5011.4999    ,  5065.2310    ,  5119.3104    ,
     *   5173.7466    ,
     *   4738.9534    ,  4791.0863    ,  4843.5252    ,  4896.2789    ,
     *   4949.3562    ,  5002.7654    ,  5056.5152    ,  5110.6136    ,
     *   5165.0690    ,
     *   4730.2644    ,  4782.4126    ,  4834.8676    ,  4887.6379    ,
     *   4940.7323    ,  4994.1591    ,  5047.9267    ,  5102.0434    ,
     *   5156.5173    ,
     *   4721.7037    ,  4773.8666    ,  4826.3368    ,  4879.1230    ,
     *   4932.2338    ,  4985.6774    ,  5039.4623    ,  5093.5965    ,
     *   5148.0882    ,
     *   4713.2680    ,  4765.4447    ,  4817.9295    ,  4870.7309    ,
     *   4923.8573    ,  4977.3171    ,  5031.1184    ,  5085.2696    ,
     *   5139.7784    ,
     *   4704.9538    ,  4757.1437    ,  4809.6424    ,  4862.4582    ,
     *   4915.5996    ,  4969.0748    ,  5022.8921    ,  5077.0595    ,
     *   5131.5849    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   362.54500    ,  365.21206    ,  367.89517    ,  370.59411    ,
     *   373.30867    ,  376.03859    ,  378.78360    ,  381.54342    ,
     *   384.31775    ,
     *   362.53128    ,  365.19889    ,  367.88253    ,  370.58200    ,
     *   373.29705    ,  376.02746    ,  378.77294    ,  381.53321    ,
     *   384.30798    ,
     *   362.49010    ,  365.15937    ,  367.84462    ,  370.54564    ,
     *   373.26221    ,  375.99406    ,  378.74095    ,  381.50258    ,
     *   384.27867    ,
     *   362.36651    ,  365.04077    ,  367.73085    ,  370.43654    ,
     *   373.15762    ,  375.89385    ,  378.64497    ,  381.41069    ,
     *   384.19074    ,
     *   361.99519    ,  364.68450    ,  367.38913    ,  370.10889    ,
     *   372.84358    ,  375.59297    ,  378.35682    ,  381.13486    ,
     *   383.92681    ,
     *   360.87613    ,  363.61127    ,  366.36017    ,  369.12272    ,
     *   371.89875    ,  374.68809    ,  377.49054    ,  380.30589    ,
     *   383.13390    ,
     *   357.47164    ,  360.35076    ,  363.23835    ,  366.13452    ,
     *   369.03932    ,  371.95278    ,  374.87489    ,  377.80561    ,
     *   380.74488    ,
     *   346.78426    ,  350.16411    ,  353.52912    ,  356.88085    ,
     *   360.22071    ,  363.54994    ,  366.86967    ,  370.18089    ,
     *   373.48448    ,
     *   330.83500    ,  335.13068    ,  339.34777    ,  343.49464    ,
     *   347.57846    ,  351.60540    ,  355.58084    ,  359.50946    ,
     *   363.39539    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   312.55229    ,  318.26391    ,  323.73080    ,  328.99377    ,
     *   334.08344    ,  339.02355    ,  343.83305    ,  348.52738    ,
     *   353.11933    ,
     *   289.92090    ,  298.48547    ,  306.12345    ,  313.13093    ,
     *   319.67414    ,  325.85656    ,  331.74769    ,  337.39703    ,
     *   342.84143    ,
     *   282.35682    ,  270.66398    ,  285.01082    ,  295.59612    ,
     *   304.52182    ,  312.47423    ,  319.76870    ,  326.57831    ,
     *   333.00978    ,
     *   443.74660    ,  371.93234    ,  290.11130    ,  278.65193    ,
     *   290.56943    ,  300.63406    ,  309.40107    ,  317.33866    ,
     *   324.68979    ,
     *   513.81684    ,  464.15161    ,  410.35859    ,  355.28273    ,
     *   313.63613    ,  303.29895    ,  307.06931    ,  313.62194    ,
     *   320.57702    ,
     *   564.84623    ,  523.79856    ,  480.89012    ,  436.94185    ,
     *   394.38538    ,  358.28293    ,  335.77598    ,  327.64564    ,
     *   327.56675    ,
     *   606.30888    ,  570.21546    ,  533.05662    ,  495.25249    ,
     *   457.75597    ,  422.38013    ,  391.81452    ,  368.91681    ,
     *   355.04928    ,
     *   641.79361    ,  609.03259    ,  575.59131    ,  541.73283    ,
     *   507.95416    ,  475.12059    ,  444.55837    ,  417.90565    ,
     *   396.63136    ,
     *   673.11385    ,  642.79340    ,  612.01278    ,  580.95784    ,
     *   549.93588    ,  519.43553    ,  490.18850    ,  463.17166    ,
     *   439.45582    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   701.33373    ,  672.90028    ,  644.14460    ,  615.20892    ,
     *   586.30647    ,  557.75025    ,  529.98695    ,  503.61931    ,
     *   479.37590    ,
     *   727.13849    ,  700.22071    ,  673.07222    ,  645.80789    ,
     *   618.58807    ,  591.63324    ,  565.24219    ,  539.80920    ,
     *   515.82566    ,
     *   750.99851    ,  725.33336    ,  699.50059    ,  673.59649    ,
     *   647.74855    ,  622.12346    ,  596.93686    ,  572.46395    ,
     *   549.04610    ,
     *   773.25223    ,  748.64559    ,  723.91608    ,  699.14649    ,
     *   674.44226    ,  649.93605    ,  625.79313    ,  602.21740    ,
     *   579.45680    ,
     *   794.15225    ,  770.45615    ,  746.66964    ,  722.86520    ,
     *   699.13247    ,  675.58109    ,  652.34359    ,  629.57885    ,
     *   607.47544    ,
     *   813.89261    ,  790.99131    ,  768.02353    ,  745.05359    ,
     *   722.15931    ,  699.43373    ,  676.98687    ,  654.94753    ,
     *   633.46521    ,
     *   832.62605    ,  810.42696    ,  788.17932    ,  765.94080    ,
     *   743.77995    ,  721.77737    ,  700.02672    ,  678.63570    ,
     *   657.72696    ,
     *   850.47516    ,  828.90288    ,  807.29563    ,  785.70554    ,
     *   764.19372    ,  742.83106    ,  721.69884    ,  700.88925    ,
     *   680.50571    ,
     *   867.54005    ,  846.53218    ,  825.49972    ,  804.49013    ,
     *   783.55838    ,  762.76758    ,  742.18931    ,  721.90389    ,
     *   702.00043    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   883.90367    ,  863.40785    ,  842.89545    ,  822.40990    ,
     *   802.00108    ,  781.72565    ,  761.64741    ,  741.83731    ,
     *   722.37341    ,
     *   899.63564    ,  879.60740    ,  859.56879    ,  839.55979    ,
     *   819.62587    ,  799.81837    ,  780.19465    ,  760.81809    ,
     *   741.75796    ,
     *   914.79499    ,  895.19618    ,  875.59185    ,  856.01892    ,
     *   836.51913    ,  817.13927    ,  797.93130    ,  778.95236    ,
     *   760.26455    ,
     *   929.43235    ,  910.22992    ,  891.02574    ,  871.85409    ,
     *   852.75342    ,  833.76662    ,  814.94108    ,  796.32868    ,
     *   777.98557    ,
     *   943.59143    ,  924.75651    ,  905.92281    ,  887.12221    ,
     *   868.39032    ,  849.76666    ,  831.29468    ,  813.02175    ,
     *   794.99900    ,
     *   957.31032    ,  938.81753    ,  920.32825    ,  901.87226    ,
     *   883.48266    ,  865.19601    ,  847.05233    ,  829.09514    ,
     *   811.37124    ,
     *   970.62245    ,  952.44928    ,  934.28140    ,  916.14672    ,
     *   898.07609    ,  880.10345    ,  862.26586    ,  844.60346    ,
     *   827.15932    ,
     *   983.55729    ,  965.68370    ,  947.81677    ,  929.98271    ,
     *   912.21037    ,  894.53140    ,  876.98022    ,  859.59399    ,
     *   842.41255    ,
     *   996.14103    ,  978.54906    ,  960.96479    ,  943.41288    ,
     *   925.92042    ,  908.51697    ,  891.23463    ,  874.10796    ,
     *   857.17392    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   1008.3970    ,  991.07051    ,  973.75245    ,  956.46613    ,
     *   939.23702    ,  922.09285    ,  905.06362    ,  888.18158    ,
     *   871.48113    ,
     *   1020.3462    ,  1003.2705    ,  986.20385    ,  969.16818    ,
     *   952.18754    ,  935.28800    ,  918.49770    ,  901.84682    ,
     *   885.36748    ,
     *   1032.0075    ,  1015.1693    ,  998.34057    ,  981.54201    ,
     *   964.79637    ,  948.12823    ,  931.56402    ,  915.13207    ,
     *   898.86249    ,
     *   1043.3978    ,  1026.7852    ,  1010.1820    ,  993.60830    ,
     *   977.08542    ,  960.63663    ,  944.28684    ,  928.06271    ,
     *   911.99251    ,
     *   1054.5328    ,  1038.1345    ,  1021.7458    ,  1005.3857    ,
     *   989.07439    ,  972.83397    ,  956.68795    ,  940.66148    ,
     *   924.78116    ,
     *   1065.4264    ,  1049.2324    ,  1033.0479    ,  1016.8910    ,
     *   1000.7811    ,  984.73900    ,  968.78701    ,  952.94886    ,
     *   937.24970    ,
     *   1076.0916    ,  1060.0925    ,  1044.1027    ,  1028.1397    ,
     *   1012.2218    ,  996.36874    ,  980.60180    ,  964.94341    ,
     *   949.41735    ,
     *   1086.5402    ,  1070.7273    ,  1054.9236    ,  1039.1457    ,
     *   1023.4111    ,  1007.7386    ,  992.14848    ,  976.66194    ,
     *   961.30154    ,
     *   1096.7830    ,  1081.1483    ,  1065.5227    ,  1049.9218    ,
     *   1034.3625    ,  1018.8628    ,  1003.4418    ,  988.11979    ,
     *   972.91815    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   1106.8300    ,  1091.3662    ,  1075.9111    ,  1060.4798    ,
     *   1045.0885    ,  1029.7542    ,  1014.4953    ,  999.33097    ,
     *   984.28167    ,
     *   1116.6905    ,  1101.3906    ,  1086.0991    ,  1070.8305    ,
     *   1055.6002    ,  1040.4246    ,  1025.3212    ,  1010.3083    ,
     *   995.40538    ,
     *   1126.3729    ,  1111.2305    ,  1096.0962    ,  1080.9839    ,
     *   1065.9082    ,  1050.8850    ,  1035.9310    ,  1021.0636    ,
     *   1006.3015    ,
     *   1135.8853    ,  1120.8944    ,  1105.9113    ,  1090.9491    ,
     *   1076.0222    ,  1061.1455    ,  1046.3351    ,  1031.6078    ,
     *   1016.9812    ,
     *   1145.2349    ,  1130.3900    ,  1115.5523    ,  1100.7348    ,
     *   1085.9510    ,  1071.2154    ,  1056.5433    ,  1041.9509    ,
     *   1027.4550    ,
     *   1154.4287    ,  1139.7245    ,  1125.0271    ,  1110.3488    ,
     *   1095.7029    ,  1081.1032    ,  1066.5645    ,  1052.1021    ,
     *   1037.7324    ,
     *   1163.4731    ,  1148.9046    ,  1134.3425    ,  1119.7986    ,
     *   1105.2857    ,  1090.8172    ,  1076.4071    ,  1062.0702    ,
     *   1047.8223    ,
     *   1172.3740    ,  1157.9367    ,  1143.5052    ,  1129.0911    ,
     *   1114.7066    ,  1100.3646    ,  1086.0788    ,  1071.8632    ,
     *   1057.7329    ,
     *   1181.1371    ,  1166.8265    ,  1152.5213    ,  1138.2326    ,
     *   1123.9722    ,  1109.7526    ,  1095.5868    ,  1081.4885    ,
     *   1067.4722    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1189.7677    ,  1175.5797    ,  1161.3967    ,  1147.2293    ,
     *   1133.0889    ,  1118.9876    ,  1104.9379    ,  1090.9531    ,
     *   1077.0471    ,
     *   1198.2707    ,  1184.2015    ,  1170.1366    ,  1156.0866    ,
     *   1142.0624    ,  1128.0757    ,  1114.1385    ,  1100.2636    ,
     *   1086.4644    ,
     *   1206.6507    ,  1192.6966    ,  1178.7463    ,  1164.8100    ,
     *   1150.8984    ,  1137.0226    ,  1123.1944    ,  1109.4260    ,
     *   1095.7304    ,
     *   1214.9122    ,  1201.0696    ,  1187.2304    ,  1173.4044    ,
     *   1159.6019    ,  1145.8337    ,  1132.1111    ,  1118.4461    ,
     *   1104.8511    ,
     *   1223.0592    ,  1209.3250    ,  1195.5936    ,  1181.8745    ,
     *   1168.1778    ,  1154.5140    ,  1140.8940    ,  1127.3293    ,
     *   1113.8319    ,
     *   1231.0958    ,  1217.4667    ,  1203.8399    ,  1190.2247    ,
     *   1176.6308    ,  1163.0683    ,  1149.5479    ,  1136.0806    ,
     *   1122.6781    ,
     *   1239.0255    ,  1225.4986    ,  1211.9735    ,  1198.4592    ,
     *   1184.9651    ,  1171.5011    ,  1158.0774    ,  1144.7048    ,
     *   1131.3946    ,
     *   1246.8520    ,  1233.4244    ,  1219.9982    ,  1206.5820    ,
     *   1193.1849    ,  1179.8166    ,  1166.4870    ,  1153.2065    ,
     *   1139.9859    ,
     *   1254.5784    ,  1241.2475    ,  1227.9174    ,  1214.5966    ,
     *   1201.2940    ,  1188.0187    ,  1174.7806    ,  1161.5897    ,
     *   1148.4565    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1262.2080    ,  1248.9712    ,  1235.7347    ,  1222.5068    ,
     *   1209.2960    ,  1196.1114    ,  1182.9623    ,  1169.8587    ,
     *   1156.8106    ,
     *   1269.7438    ,  1256.5986    ,  1243.4533    ,  1230.3157    ,
     *   1217.1944    ,  1204.0980    ,  1191.0358    ,  1178.0171    ,
     *   1165.0519    ,
     *   1277.1885    ,  1264.1327    ,  1251.0762    ,  1238.0267    ,
     *   1224.9926    ,  1211.9822    ,  1199.0044    ,  1186.0686    ,
     *   1173.1842    ,
     *   1284.5450    ,  1271.5763    ,  1258.6063    ,  1245.6427    ,
     *   1232.6935    ,  1219.7670    ,  1206.8716    ,  1194.0166    ,
     *   1181.2110    ,
     *   1291.8158    ,  1278.9320    ,  1266.0464    ,  1253.1666    ,
     *   1240.3003    ,  1227.4555    ,  1214.6406    ,  1201.8643    ,
     *   1189.1357    ,
     *   1299.0033    ,  1286.2024    ,  1273.3992    ,  1260.6012    ,
     *   1247.8157    ,  1235.0507    ,  1222.3142    ,  1209.6149    ,
     *   1196.9614    ,
     *   1306.1099    ,  1293.3899    ,  1280.6672    ,  1267.9490    ,
     *   1255.2424    ,  1242.5553    ,  1229.8954    ,  1217.2712    ,
     *   1204.6911    ,
     *   1313.1379    ,  1300.4969    ,  1287.8528    ,  1275.2125    ,
     *   1262.5830    ,  1249.9719    ,  1237.3869    ,  1224.8361    ,
     *   1212.3277    ,
     *   1320.0893    ,  1307.5256    ,  1294.9583    ,  1282.3941    ,
     *   1269.8400    ,  1257.3032    ,  1244.7913    ,  1232.3122    ,
     *   1219.8740    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1326.9663    ,  1314.4781    ,  1301.9859    ,  1289.4961    ,
     *   1277.0156    ,  1264.5515    ,  1252.1111    ,  1239.7021    ,
     *   1227.3324    ,
     *   1333.7708    ,  1321.3565    ,  1308.9376    ,  1296.5206    ,
     *   1284.1121    ,  1271.7190    ,  1259.3486    ,  1247.0082    ,
     *   1234.7056    ,
     *   1340.5047    ,  1328.1626    ,  1315.8155    ,  1303.4697    ,
     *   1291.1317    ,  1278.8081    ,  1266.5061    ,  1254.2328    ,
     *   1241.9959    ,
     *   1347.1697    ,  1334.8984    ,  1322.6216    ,  1310.3454    ,
     *   1298.0763    ,  1285.8208    ,  1273.5857    ,  1261.3782    ,
     *   1249.2055    ,
     *   1353.7677    ,  1341.5656    ,  1329.3576    ,  1317.1496    ,
     *   1304.9480    ,  1292.7591    ,  1280.5896    ,  1268.4464    ,
     *   1256.3367    ,
     *   1360.3002    ,  1348.1659    ,  1336.0253    ,  1323.8842    ,
     *   1311.7486    ,  1299.6250    ,  1287.5197    ,  1275.4395    ,
     *   1263.3915    ,
     *   1366.7689    ,  1354.7011    ,  1342.6265    ,  1330.5508    ,
     *   1318.4800    ,  1306.4202    ,  1294.3778    ,  1282.3595    ,
     *   1270.3719    ,
     *   1373.1754    ,  1361.1726    ,  1349.1627    ,  1337.1511    ,
     *   1325.1438    ,  1313.1467    ,  1301.1660    ,  1289.2081    ,
     *   1277.2799    ,
     *   1379.5210    ,  1367.5821    ,  1355.6355    ,  1343.6869    ,
     *   1331.7417    ,  1319.8060    ,  1307.8858    ,  1295.9873    ,
     *   1284.1172    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   387.10627    ,  389.90867    ,  392.72461    ,  395.55373    ,
     *   398.39568    ,  401.25012    ,  404.11667    ,  406.99498    ,
     *   409.88470    ,
     *   387.09693    ,  389.89974    ,  392.71607    ,  395.54558    ,
     *   398.38791    ,  401.24270    ,  404.10960    ,  406.98825    ,
     *   409.87829    ,
     *   387.06890    ,  389.87294    ,  392.69046    ,  395.52112    ,
     *   398.36457    ,  401.22044    ,  404.08839    ,  406.96804    ,
     *   409.85906    ,
     *   386.98479    ,  389.79254    ,  392.61364    ,  395.44777    ,
     *   398.29456    ,  401.15367    ,  404.02475    ,  406.90743    ,
     *   409.80138    ,
     *   386.73238    ,  389.55127    ,  392.38314    ,  395.22768    ,
     *   398.08454    ,  400.95339    ,  403.83388    ,  406.72566    ,
     *   409.62841    ,
     *   385.97432    ,  388.82688    ,  391.69130    ,  394.56730    ,
     *   397.45456    ,  400.35279    ,  403.26167    ,  406.18089    ,
     *   409.11014    ,
     *   383.69261    ,  386.64869    ,  389.61296    ,  392.58529    ,
     *   395.56550    ,  398.55341    ,  401.54882    ,  404.55154    ,
     *   407.56137    ,
     *   376.78123    ,  380.07182    ,  383.35687    ,  386.63692    ,
     *   389.91244    ,  393.18384    ,  396.45151    ,  399.71575    ,
     *   402.97686    ,
     *   367.24226    ,  371.05331    ,  374.83138    ,  378.57905    ,
     *   382.29857    ,  385.99200    ,  389.66118    ,  393.30775    ,
     *   396.93321    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   357.61968    ,  362.03757    ,  366.38088    ,  370.65639    ,
     *   374.87004    ,  379.02702    ,  383.13191    ,  387.18876    ,
     *   391.20120    ,
     *   348.10933    ,  353.22332    ,  358.20168    ,  363.05954    ,
     *   367.80956    ,  372.46246    ,  377.02744    ,  381.51244    ,
     *   385.92436    ,
     *   339.13462    ,  345.00382    ,  350.65548    ,  356.11908    ,
     *   361.41813    ,  366.57173    ,  371.59573    ,  376.50342    ,
     *   381.30612    ,
     *   331.59438    ,  338.14163    ,  344.39302    ,  350.39359    ,
     *   356.17776    ,  361.77279    ,  367.20075    ,  372.47991    ,
     *   377.62560    ,
     *   327.44924    ,  334.12258    ,  340.57411    ,  346.80885    ,
     *   352.84061    ,  358.68544    ,  364.35924    ,  369.87691    ,
     *   375.25199    ,
     *   330.96687    ,  335.79600    ,  341.21137    ,  346.84770    ,
     *   352.53498    ,  358.19025    ,  363.77251    ,  369.26222    ,
     *   374.65131    ,
     *   348.82138    ,  347.63057    ,  349.33954    ,  352.63862    ,
     *   356.80413    ,  361.43978    ,  366.32331    ,  371.32653    ,
     *   376.37369    ,
     *   381.47516    ,  372.14480    ,  367.53516    ,  366.29534    ,
     *   367.27872    ,  369.67665    ,  372.96402    ,  376.80863    ,
     *   381.00027    ,
     *   419.90981    ,  404.94988    ,  394.47560    ,  387.95669    ,
     *   384.61788    ,  383.65652    ,  384.39014    ,  386.30153    ,
     *   389.02193    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   457.98924    ,  440.01411    ,  425.70017    ,  414.98351    ,
     *   407.55027    ,  402.92348    ,  400.56225    ,  399.95042    ,
     *   400.64924    ,
     *   493.84148    ,  474.37311    ,  457.79020    ,  444.24674    ,
     *   433.68688    ,  425.89328    ,  420.54182    ,  417.25438    ,
     *   415.64798    ,
     *   527.08224    ,  506.99127    ,  489.14441    ,  473.79339    ,
     *   461.03243    ,  450.80776    ,  442.95385    ,  437.23203    ,
     *   433.36369    ,
     *   557.80343    ,  537.58040    ,  519.10872    ,  502.65817    ,
     *   488.40138    ,  476.39318    ,  466.58061    ,  458.83011    ,
     *   452.95582    ,
     *   586.25343    ,  566.16067    ,  547.45824    ,  530.39281    ,
     *   515.16124    ,  501.88126    ,  490.58086    ,  481.20782    ,
     *   473.65031    ,
     *   612.71155    ,  592.87972    ,  574.17852    ,  556.81828    ,
     *   540.98842    ,  526.83228    ,  514.42858    ,  503.78673    ,
     *   494.85554    ,
     *   637.43896    ,  617.92605    ,  599.35617    ,  581.90409    ,
     *   565.73848    ,  551.00423    ,  537.80482    ,  526.19083    ,
     *   516.15878    ,
     *   660.66323    ,  641.48849    ,  623.11883    ,  605.69906    ,
     *   589.37440    ,  574.27930    ,  560.52382    ,  548.18138    ,
     *   537.28213    ,
     *   682.57682    ,  663.73960    ,  645.60341    ,  628.28938    ,
     *   611.92129    ,  596.61891    ,  582.48856    ,  569.61284    ,
     *   558.04248    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   703.34067    ,  684.83062    ,  666.94091    ,  649.77436    ,
     *   633.43681    ,  618.03319    ,  603.66139    ,  590.40462    ,
     *   578.32388    ,
     *   723.08913    ,  704.89161    ,  687.25014    ,  670.25340    ,
     *   653.99277    ,  638.55993    ,  624.04300    ,  610.52120    ,
     *   598.05879    ,
     *   741.93464    ,  724.03359    ,  706.63604    ,  689.81971    ,
     *   673.66445    ,  658.25076    ,  643.65733    ,  629.95741    ,
     *   617.21436    ,
     *   759.97185    ,  742.35118    ,  725.19018    ,  708.55784    ,
     *   692.52486    ,  677.16251    ,  662.54108    ,  648.72746    ,
     *   635.78189    ,
     *   777.28099    ,  759.92530    ,  742.99201    ,  726.54312    ,
     *   710.64192    ,  695.35215    ,  680.73693    ,  666.85705    ,
     *   653.76876    ,
     *   793.93049    ,  776.82537    ,  760.11049    ,  743.84212    ,
     *   728.07747    ,  712.87414    ,  698.28917    ,  684.37793    ,
     *   671.19250    ,
     *   809.97922    ,  793.11130    ,  776.60556    ,  760.51342    ,
     *   744.88710    ,  729.77906    ,  715.24127    ,  701.32438    ,
     *   688.07652    ,
     *   825.47813    ,  808.83510    ,  792.52950    ,  776.60863    ,
     *   761.12047    ,  746.11319    ,  731.63450    ,  717.73095    ,
     *   704.44712    ,
     *   840.47163    ,  824.04217    ,  807.92813    ,  792.17324    ,
     *   776.82187    ,  761.91852    ,  747.50726    ,  733.63117    ,
     *   720.33165    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   854.99868    ,  838.77237    ,  822.84177    ,  807.24751    ,
     *   792.03078    ,  777.23293    ,  762.89492    ,  749.05681    ,
     *   735.75722    ,
     *   869.09365    ,  853.06090    ,  837.30611    ,  821.86715    ,
     *   806.78245    ,  792.09058    ,  777.82978    ,  764.03752    ,
     *   750.74997    ,
     *   882.78705    ,  866.93900    ,  851.35285    ,  836.06401    ,
     *   821.10843    ,  806.52224    ,  792.34131    ,  778.60080    ,
     *   765.33474    ,
     *   896.10606    ,  880.43454    ,  865.01030    ,  849.86654    ,
     *   835.03703    ,  820.55571    ,  806.45631    ,  792.77196    ,
     *   779.53479    ,
     *   909.07506    ,  893.57248    ,  878.30383    ,  863.30034    ,
     *   848.59377    ,  834.21610    ,  820.19916    ,  806.57427    ,
     *   793.37183    ,
     *   921.71597    ,  906.37529    ,  891.25631    ,  876.38845    ,
     *   861.80168    ,  847.52620    ,  833.59211    ,  820.02907    ,
     *   806.86598    ,
     *   934.04861    ,  918.86327    ,  903.88838    ,  889.15173    ,
     *   874.68165    ,  860.50670    ,  846.65543    ,  833.15598    ,
     *   820.03587    ,
     *   946.09094    ,  931.05483    ,  916.21879    ,  901.60913    ,
     *   887.25266    ,  873.17647    ,  859.40765    ,  845.97301    ,
     *   832.89875    ,
     *   957.85932    ,  942.96672    ,  928.26460    ,  913.77788    ,
     *   899.53202    ,  885.55273    ,  871.86579    ,  858.49672    ,
     *   845.47057    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   969.36868    ,  954.61425    ,  940.04138    ,  925.67376    ,
     *   911.53557    ,  897.65128    ,  884.04543    ,  870.74238    ,
     *   857.76608    ,
     *   980.63270    ,  966.01140    ,  951.56340    ,  937.31121    ,
     *   923.27785    ,  909.48662    ,  895.96093    ,  882.72407    ,
     *   869.79896    ,
     *   991.66392    ,  977.17105    ,  962.84376    ,  948.70350    ,
     *   934.77220    ,  921.07209    ,  907.62554    ,  894.45481    ,
     *   881.58190    ,
     *   1002.4739    ,  988.10503    ,  973.89452    ,  959.86285    ,
     *   946.03094    ,  932.42003    ,  919.05150    ,  905.94668    ,
     *   893.12667    ,
     *   1013.0733    ,  998.82428    ,  984.72683    ,  970.80055    ,
     *   957.06545    ,  943.54182    ,  930.25014    ,  917.21086    ,
     *   904.44424    ,
     *   1023.4721    ,  1009.3389    ,  995.35099    ,  981.52707    ,
     *   967.88627    ,  954.44804    ,  941.23199    ,  928.25776    ,
     *   915.54483    ,
     *   1033.6793    ,  1019.6583    ,  1005.7766    ,  992.05207    ,
     *   978.50317    ,  965.14848    ,  952.00683    ,  939.09707    ,
     *   926.43794    ,
     *   1043.7035    ,  1029.7911    ,  1016.0124    ,  1002.3846    ,
     *   988.92525    ,  975.65229    ,  962.58377    ,  949.73782    ,
     *   937.13250    ,
     *   1053.5526    ,  1039.7455    ,  1026.0668    ,  1012.5330    ,
     *   999.16099    ,  985.96797    ,  972.97131    ,  960.18846    ,
     *   947.63682    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1063.2340    ,  1049.5290    ,  1035.9474    ,  1022.5051    ,
     *   1009.2183    ,  996.10347    ,  983.17741    ,  970.45690    ,
     *   957.95871    ,
     *   1072.7546    ,  1059.1487    ,  1045.6615    ,  1032.3082    ,
     *   1019.1045    ,  1006.0662    ,  993.20950    ,  980.55052    ,
     *   968.10550    ,
     *   1082.1209    ,  1068.6113    ,  1055.2158    ,  1041.9493    ,
     *   1028.8266    ,  1015.8632    ,  1003.0745    ,  990.47629    ,
     *   978.08407    ,
     *   1091.3389    ,  1077.9228    ,  1064.6166    ,  1051.4345    ,
     *   1038.3911    ,  1025.5009    ,  1012.7791    ,  1000.2407    ,
     *   987.90088    ,
     *   1100.4142    ,  1087.0891    ,  1073.8699    ,  1060.7701    ,
     *   1047.8040    ,  1034.9855    ,  1022.3293    ,  1009.8500    ,
     *   997.56205    ,
     *   1109.3523    ,  1096.1157    ,  1082.9811    ,  1069.9617    ,
     *   1057.0710    ,  1044.3228    ,  1031.7310    ,  1019.3098    ,
     *   1007.0733    ,
     *   1118.1582    ,  1105.0077    ,  1091.9556    ,  1079.0146    ,
     *   1066.1977    ,  1053.5182    ,  1040.9897    ,  1028.6257    ,
     *   1016.4401    ,
     *   1126.8366    ,  1113.7700    ,  1100.7983    ,  1087.9338    ,
     *   1075.1890    ,  1062.5768    ,  1050.1104    ,  1037.8029    ,
     *   1025.6676    ,
     *   1135.3919    ,  1122.4072    ,  1109.5139    ,  1096.7240    ,
     *   1084.0497    ,  1071.5035    ,  1059.0980    ,  1046.8461    ,
     *   1034.7605    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1143.8285    ,  1130.9235    ,  1118.1068    ,  1105.3898    ,
     *   1092.7845    ,  1080.3029    ,  1067.9572    ,  1055.7600    ,
     *   1043.7236    ,
     *   1152.1504    ,  1139.3231    ,  1126.5811    ,  1113.9354    ,
     *   1101.3975    ,  1088.9792    ,  1076.6923    ,  1064.5489    ,
     *   1052.5612    ,
     *   1160.3612    ,  1147.6099    ,  1134.9408    ,  1122.3648    ,
     *   1109.8929    ,  1097.5367    ,  1085.3075    ,  1073.2171    ,
     *   1061.2773    ,
     *   1168.4647    ,  1155.7875    ,  1143.1896    ,  1130.6817    ,
     *   1118.2746    ,  1105.9791    ,  1093.8066    ,  1081.7684    ,
     *   1069.8760    ,
     *   1176.4642    ,  1163.8593    ,  1151.3312    ,  1138.8899    ,
     *   1126.5461    ,  1114.3103    ,  1102.1935    ,  1090.2066    ,
     *   1078.3610    ,
     *   1184.3629    ,  1171.8288    ,  1159.3688    ,  1146.9928    ,
     *   1134.7109    ,  1122.5336    ,  1110.4715    ,  1098.5353    ,
     *   1086.7358    ,
     *   1192.1640    ,  1179.6991    ,  1167.3057    ,  1154.9935    ,
     *   1142.7724    ,  1130.6525    ,  1118.6441    ,  1106.7577    ,
     *   1095.0037    ,
     *   1199.8704    ,  1187.4731    ,  1175.1449    ,  1162.8952    ,
     *   1150.7337    ,  1138.6701    ,  1126.7146    ,  1114.8771    ,
     *   1103.1681    ,
     *   1207.4849    ,  1195.1538    ,  1182.8894    ,  1170.7010    ,
     *   1158.5978    ,  1146.5895    ,  1134.6859    ,  1122.8967    ,
     *   1111.2321    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1215.0102    ,  1202.7438    ,  1190.5419    ,  1178.4135    ,
     *   1166.3676    ,  1154.4136    ,  1142.5609    ,  1130.8193    ,
     *   1119.1984    ,
     *   1222.4487    ,  1210.2457    ,  1198.1050    ,  1186.0354    ,
     *   1174.0457    ,  1162.1450    ,  1150.3425    ,  1138.6477    ,
     *   1127.0700    ,
     *   1229.8029    ,  1217.6620    ,  1205.5814    ,  1193.5695    ,
     *   1181.6349    ,  1169.7865    ,  1158.0333    ,  1146.3845    ,
     *   1134.8494    ,
     *   1237.0752    ,  1224.9952    ,  1212.9733    ,  1201.0180    ,
     *   1189.1375    ,  1177.3405    ,  1165.6359    ,  1154.0325    ,
     *   1142.5394    ,
     *   1244.2678    ,  1232.2474    ,  1220.2832    ,  1208.3833    ,
     *   1196.5559    ,  1184.8095    ,  1173.1526    ,  1161.5939    ,
     *   1150.1423    ,
     *   1251.3828    ,  1239.4208    ,  1227.5132    ,  1215.6677    ,
     *   1203.8925    ,  1192.1958    ,  1180.5858    ,  1169.0711    ,
     *   1157.6604    ,
     *   1258.4222    ,  1246.5175    ,  1234.6654    ,  1222.8734    ,
     *   1211.1494    ,  1199.5015    ,  1187.9377    ,  1176.4664    ,
     *   1165.0961    ,
     *   1265.3880    ,  1253.5396    ,  1241.7419    ,  1230.0024    ,
     *   1218.3288    ,  1206.7288    ,  1195.2105    ,  1183.7819    ,
     *   1172.4515    ,
     *   1272.2820    ,  1260.4888    ,  1248.7446    ,  1237.0566    ,
     *   1225.4325    ,  1213.8797    ,  1202.4061    ,  1191.0197    ,
     *   1179.7286    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   412.78547    ,  415.69696    ,  418.61885    ,  421.55083    ,
     *   424.49260    ,  427.44391    ,  430.40452    ,  433.37422    ,
     *   436.35284    ,
     *   412.77938    ,  415.69117    ,  418.61335    ,  421.54561    ,
     *   424.48766    ,  427.43924    ,  430.40010    ,  433.37005    ,
     *   436.34890    ,
     *   412.76109    ,  415.67380    ,  418.59686    ,  421.52997    ,
     *   424.47284    ,  427.42522    ,  430.38685    ,  433.35754    ,
     *   436.33711    ,
     *   412.70624    ,  415.62168    ,  418.54739    ,  421.48306    ,
     *   424.42840    ,  427.38316    ,  430.34711    ,  433.32003    ,
     *   436.30175    ,
     *   412.54177    ,  415.46544    ,  418.39909    ,  421.34243    ,
     *   424.29520    ,  427.25713    ,  430.22800    ,  433.20761    ,
     *   436.19580    ,
     *   412.04912    ,  414.99753    ,  417.95509    ,  420.92153    ,
     *   423.89661    ,  426.88009    ,  429.87178    ,  432.87150    ,
     *   435.87911    ,
     *   410.57810    ,  413.60155    ,  416.63151    ,  419.66783    ,
     *   422.71034    ,  425.75889    ,  428.81337    ,  431.87368    ,
     *   434.93976    ,
     *   406.23511    ,  409.49072    ,  412.74391    ,  415.99491    ,
     *   419.24390    ,  422.49109    ,  425.73670    ,  428.98092    ,
     *   432.22400    ,
     *   400.53894    ,  404.12616    ,  407.69604    ,  411.24962    ,
     *   414.78789    ,  418.31178    ,  421.82216    ,  425.31988    ,
     *   428.80574    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   395.17243    ,  399.10538    ,  403.00266    ,  406.86665    ,
     *   410.69955    ,  414.50334    ,  418.27988    ,  422.03090    ,
     *   425.75800    ,
     *   390.26925    ,  394.55246    ,  398.77873    ,  402.95230    ,
     *   407.07696    ,  411.15617    ,  415.19304    ,  419.19044    ,
     *   423.15101    ,
     *   386.01353    ,  390.63406    ,  395.17507    ,  399.64302    ,
     *   404.04364    ,  408.38204    ,  412.66280    ,  416.89007    ,
     *   421.06761    ,
     *   382.65084    ,  387.56682    ,  392.38324    ,  397.10857    ,
     *   401.75026    ,  406.31493    ,  410.80845    ,  415.23611    ,
     *   419.60270    ,
     *   380.49670    ,  385.62197    ,  390.63760    ,  395.55234    ,
     *   400.37402    ,  405.10970    ,  409.76573    ,  414.34788    ,
     *   418.86137    ,
     *   379.93793    ,  385.12369    ,  390.21202    ,  395.20727    ,
     *   400.11424    ,  404.93779    ,  409.68276    ,  414.35379    ,
     *   418.95533    ,
     *   381.41939    ,  386.43628    ,  391.40806    ,  396.32534    ,
     *   401.18309    ,  405.97909    ,  410.71290    ,  415.38527    ,
     *   419.99769    ,
     *   385.40445    ,  389.93393    ,  394.53137    ,  399.15869    ,
     *   403.79044    ,  408.40957    ,  413.00474    ,  417.56852    ,
     *   422.09617    ,
     *   392.29551    ,  395.94627    ,  399.85292    ,  403.93131    ,
     *   408.12256    ,  412.38512    ,  416.68947    ,  421.01449    ,
     *   425.34508    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   402.31248    ,  404.67878    ,  407.55545    ,  410.80188    ,
     *   414.31569    ,  418.02214    ,  421.86640    ,  425.80801    ,
     *   429.81693    ,
     *   415.37201    ,  416.12814    ,  417.67495    ,  419.82328    ,
     *   422.42770    ,  425.37745    ,  428.58848    ,  431.99699    ,
     *   435.55439    ,
     *   431.05923    ,  430.04181    ,  430.06349    ,  430.91278    ,
     *   432.41551    ,  434.43161    ,  436.85003    ,  439.58349    ,
     *   442.56365    ,
     *   448.74271    ,  445.96525    ,  444.40280    ,  443.85106    ,
     *   444.12909    ,  445.08202    ,  446.58058    ,  448.51875    ,
     *   450.81056    ,
     *   467.75790    ,  463.35856    ,  460.27166    ,  458.31829    ,
     *   457.32939    ,  457.15121    ,  457.64830    ,  458.70421    ,
     *   460.22072    ,
     *   487.53890    ,  481.71172    ,  477.23258    ,  473.95329    ,
     *   471.72623    ,  470.41004    ,  469.87385    ,  469.99986    ,
     *   470.68448    ,
     *   507.65876    ,  500.60673    ,  494.89646    ,  490.40929    ,
     *   487.02127    ,  484.60855    ,  483.05161    ,  482.23837    ,
     *   482.06636    ,
     *   527.81364    ,  519.72764    ,  512.94958    ,  507.38786    ,
     *   502.94126    ,  499.50443    ,  496.97203    ,  495.24182    ,
     *   494.21710    ,
     *   547.79267    ,  538.84489    ,  531.15274    ,  524.64943    ,
     *   519.25495    ,  514.88180    ,  511.43929    ,  508.83670    ,
     *   506.98569    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   567.45260    ,  557.79508    ,  549.32879    ,  542.00931    ,
     *   535.77636    ,  530.55932    ,  526.28174    ,  522.86467    ,
     *   520.22915    ,
     *   586.69970    ,  576.46423    ,  567.34878    ,  559.32828    ,
     *   552.36041    ,  546.39042    ,  541.35544    ,  537.18805    ,
     *   533.81886    ,
     *   605.47694    ,  594.77562    ,  585.12076    ,  576.50306    ,
     *   568.89599    ,  562.25939    ,  556.54328    ,  551.69128    ,
     *   547.64345    ,
     *   623.75427    ,  612.68075    ,  602.58121    ,  593.45849    ,
     *   585.29928    ,  578.07639    ,  571.75178    ,  566.27964    ,
     *   561.60910    ,
     *   641.52095    ,  630.15227    ,  619.68857    ,  610.14147    ,
     *   601.50817    ,  593.77257    ,  586.90741    ,  580.87671    ,
     *   575.63833    ,
     *   658.77964    ,  647.17844    ,  636.41809    ,  626.51617    ,
     *   617.47783    ,  609.29609    ,  601.95303    ,  595.42166    ,
     *   589.66805    ,
     *   675.54182    ,  663.75864    ,  652.75765    ,  642.56020    ,
     *   633.17719    ,  624.60879    ,  616.84496    ,  609.86665    ,
     *   603.64745    ,
     *   691.82445    ,  679.89988    ,  668.70439    ,  658.26148    ,
     *   648.58601    ,  639.68358    ,  631.55051    ,  624.17458    ,
     *   617.53613    ,
     *   707.64755    ,  695.61417    ,  684.26204    ,  673.61568    ,
     *   663.69254    ,  654.50216    ,  646.04590    ,  638.31720    ,
     *   631.30231    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   723.03262    ,  710.91659    ,  699.43882    ,  688.62412    ,
     *   678.49149    ,  669.05324    ,  660.31458    ,  652.27357    ,
     *   644.92147    ,
     *   738.00147    ,  725.82388    ,  714.24589    ,  703.29214    ,
     *   692.98244    ,  683.33098    ,  674.34583    ,  666.02870    ,
     *   658.37506    ,
     *   752.57554    ,  740.35349    ,  728.69619    ,  717.62781    ,
     *   707.16852    ,  697.33370    ,  688.13351    ,  679.57248    ,
     *   671.64949    ,
     *   766.77550    ,  754.52292    ,  742.80355    ,  731.64099    ,
     *   721.05539    ,  711.06289    ,  701.67508    ,  692.89866    ,
     *   684.73527    ,
     *   780.62101    ,  768.34931    ,  756.58219    ,  745.34257    ,
     *   734.65044    ,  724.52230    ,  714.97074    ,  706.00410    ,
     *   697.62618    ,
     *   794.13058    ,  781.84918    ,  770.04623    ,  758.74400    ,
     *   747.96214    ,  737.71733    ,  728.02281    ,  718.88810    ,
     *   710.31871    ,
     *   807.32158    ,  795.03828    ,  783.20952    ,  771.85688    ,
     *   760.99966    ,  750.65451    ,  740.83510    ,  731.55180    ,
     *   722.81145    ,
     *   820.21020    ,  807.93152    ,  796.08538    ,  784.69273    ,
     *   773.77244    ,  763.34107    ,  753.41251    ,  743.99777    ,
     *   735.10468    ,
     *   832.81158    ,  820.54297    ,  808.68661    ,  797.26281    ,
     *   786.29004    ,  775.78467    ,  765.76073    ,  756.22962    ,
     *   747.19996    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   845.13979    ,  832.88583    ,  821.02533    ,  809.57801    ,
     *   798.56191    ,  787.99318    ,  777.88587    ,  768.25170    ,
     *   759.09985    ,
     *   857.20794    ,  844.97250    ,  833.11307    ,  821.64879    ,
     *   810.59729    ,  799.97449    ,  789.79439    ,  780.06890    ,
     *   770.80764    ,
     *   869.02825    ,  856.81460    ,  844.96070    ,  833.48515    ,
     *   822.40516    ,  811.73642    ,  801.49283    ,  791.68642    ,
     *   782.32714    ,
     *   880.61212    ,  868.42301    ,  856.57848    ,  845.09659    ,
     *   833.99417    ,  823.28663    ,  812.98778    ,  803.10969    ,
     *   793.66254    ,
     *   891.97017    ,  879.80794    ,  867.97608    ,  856.49216    ,
     *   845.37262    ,  834.63259    ,  824.28575    ,  814.34419    ,
     *   804.81827    ,
     *   903.11234    ,  890.97896    ,  879.16262    ,  867.68042    ,
     *   856.54842    ,  845.78149    ,  835.39314    ,  825.39546    ,
     *   815.79891    ,
     *   914.04793    ,  901.94504    ,  890.14669    ,  878.66950    ,
     *   867.52917    ,  856.74028    ,  846.31620    ,  836.26895    ,
     *   826.60909    ,
     *   924.78562    ,  912.71462    ,  900.93639    ,  889.46709    ,
     *   878.32206    ,  867.51562    ,  857.06097    ,  846.97006    ,
     *   837.25348    ,
     *   935.33359    ,  923.29564    ,  911.53935    ,  900.08047    ,
     *   888.93398    ,  878.11392    ,  867.63332    ,  857.50404    ,
     *   847.73670    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   945.69948    ,  933.69554    ,  921.96278    ,  910.51654    ,
     *   899.37144    ,  888.54127    ,  878.03887    ,  867.87601    ,
     *   858.06329    ,
     *   955.89050    ,  943.92135    ,  932.21348    ,  920.78182    ,
     *   909.64067    ,  898.80353    ,  888.28307    ,  878.09094    ,
     *   868.23772    ,
     *   965.91343    ,  953.97970    ,  942.29788    ,  930.88252    ,
     *   919.74757    ,  908.90629    ,  898.37113    ,  888.15364    ,
     *   878.26436    ,
     *   975.77463    ,  963.87684    ,  952.22207    ,  940.82450    ,
     *   929.69777    ,  918.85486    ,  908.30805    ,  898.06874    ,
     *   888.14744    ,
     *   985.48014    ,  973.61867    ,  961.99181    ,  950.61334    ,
     *   939.49661    ,  928.65435    ,  918.09863    ,  907.84073    ,
     *   897.89108    ,
     *   995.03564    ,  983.21078    ,  971.61253    ,  960.25433    ,
     *   949.14919    ,  938.30962    ,  927.74748    ,  917.47392    ,
     *   907.49928    ,
     *   1004.4465    ,  992.65846    ,  981.08942    ,  969.75248    ,
     *   958.66036    ,  947.82531    ,  937.25900    ,  926.97244    ,
     *   916.97588    ,
     *   1013.7178    ,  1001.9667    ,  990.42737    ,  979.11257    ,
     *   968.03473    ,  957.20586    ,  946.63742    ,  936.34029    ,
     *   926.32463    ,
     *   1022.8543    ,  1011.1403    ,  999.63105    ,  988.33915    ,
     *   977.27671    ,  966.45550    ,  955.88679    ,  945.58130    ,
     *   935.54911    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1031.8607    ,  1020.1837    ,  1008.7049    ,  997.43653    ,
     *   986.39049    ,  975.57828    ,  965.01098    ,  954.69917    ,
     *   944.65281    ,
     *   1040.7412    ,  1029.1011    ,  1017.6531    ,  1006.4088    ,
     *   995.38008    ,  984.57807    ,  974.01372    ,  963.69743    ,
     *   953.63907    ,
     *   1049.5000    ,  1037.8968    ,  1026.4796    ,  1015.2600    ,
     *   1004.2493    ,  993.45858    ,  982.89855    ,  972.57948    ,
     *   962.51112    ,
     *   1058.1409    ,  1046.5745    ,  1035.1884    ,  1023.9938    ,
     *   1013.0018    ,  1002.2233    ,  991.66891    ,  981.34860    ,
     *   971.27207    ,
     *   1066.6677    ,  1055.1379    ,  1043.7829    ,  1032.6137    ,
     *   1021.6411    ,  1010.8758    ,  1000.3281    ,  990.00794    ,
     *   979.92493    ,
     *   1075.0839    ,  1063.5906    ,  1052.2668    ,  1041.1232    ,
     *   1030.1705    ,  1019.4191    ,  1008.8792    ,  998.56051    ,
     *   988.47257    ,
     *   1083.3929    ,  1071.9359    ,  1060.6432    ,  1049.5255    ,
     *   1038.5931    ,  1027.8564    ,  1017.3252    ,  1007.0092    ,
     *   996.91780    ,
     *   1091.5979    ,  1080.1769    ,  1068.9154    ,  1057.8238    ,
     *   1046.9122    ,  1036.1907    ,  1025.6691    ,  1015.3569    ,
     *   1005.2633    ,
     *   1099.7020    ,  1088.3168    ,  1077.0864    ,  1066.0210    ,
     *   1055.1305    ,  1044.4248    ,  1033.9136    ,  1023.6062    ,
     *   1013.5116    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1107.7081    ,  1096.3584    ,  1085.1590    ,  1074.1199    ,
     *   1063.2509    ,  1052.5616    ,  1042.0614    ,  1031.7597    ,
     *   1021.6653    ,
     *   1115.6190    ,  1104.3045    ,  1093.1361    ,  1082.1234    ,
     *   1071.2761    ,  1060.6036    ,  1050.1151    ,  1039.8199    ,
     *   1029.7267    ,
     *   1123.4374    ,  1112.1578    ,  1101.0202    ,  1090.0340    ,
     *   1079.2086    ,  1068.5533    ,  1058.0772    ,  1047.7892    ,
     *   1037.6982    ,
     *   1131.1658    ,  1119.9209    ,  1108.8140    ,  1097.8542    ,
     *   1087.0509    ,  1076.4132    ,  1065.9499    ,  1055.6700    ,
     *   1045.5820    ,
     *   1138.8067    ,  1127.5962    ,  1116.5198    ,  1105.5865    ,
     *   1094.8055    ,  1084.1856    ,  1073.7356    ,  1063.4643    ,
     *   1053.3802    ,
     *   1146.3624    ,  1135.1860    ,  1124.1399    ,  1113.2331    ,
     *   1102.4745    ,  1091.8727    ,  1081.4365    ,  1071.1745    ,
     *   1061.0950    ,
     *   1153.8353    ,  1142.6926    ,  1131.6767    ,  1120.7963    ,
     *   1110.0601    ,  1099.4768    ,  1089.0547    ,  1078.8025    ,
     *   1068.7283    ,
     *   1161.2274    ,  1150.1181    ,  1139.1323    ,  1128.2782    ,
     *   1117.5646    ,  1106.9998    ,  1096.5923    ,  1086.3503    ,
     *   1076.2821    ,
     *   1168.5408    ,  1157.4647    ,  1146.5086    ,  1135.6809    ,
     *   1124.9898    ,  1114.4438    ,  1104.0512    ,  1093.8199    ,
     *   1083.7582    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   439.34022    ,  442.33628    ,  445.34094    ,  448.35419    ,
     *   451.37604    ,  454.40656    ,  457.44585    ,  460.49407    ,
     *   463.55142    ,
     *   439.33652    ,  442.33280    ,  445.33768    ,  448.35114    ,
     *   451.37319    ,  454.40390    ,  457.44338    ,  460.49179    ,
     *   463.54931    ,
     *   439.32542    ,  442.32237    ,  445.32790    ,  448.34198    ,
     *   451.36464    ,  454.39593    ,  457.43598    ,  460.48492    ,
     *   463.54298    ,
     *   439.29214    ,  442.29111    ,  445.29857    ,  448.31453    ,
     *   451.33900    ,  454.37204    ,  457.41378    ,  460.46436    ,
     *   463.52399    ,
     *   439.19244    ,  442.19743    ,  445.21072    ,  448.23231    ,
     *   451.26221    ,  454.30051    ,  457.34731    ,  460.40279    ,
     *   463.46714    ,
     *   438.89450    ,  441.91760    ,  444.94839    ,  447.98686    ,
     *   451.03307    ,  454.08711    ,  457.14912    ,  460.21927    ,
     *   463.29780    ,
     *   438.01157    ,  441.08912    ,  444.17244    ,  447.26160    ,
     *   450.35672    ,  453.45796    ,  456.56551    ,  459.67960    ,
     *   462.80053    ,
     *   435.46617    ,  438.70771    ,  441.94891    ,  445.19009    ,
     *   448.43158    ,  451.67378    ,  454.91708    ,  458.16193    ,
     *   461.40882    ,
     *   432.28053    ,  435.74503    ,  439.19999    ,  442.64617    ,
     *   446.08435    ,  449.51528    ,  452.93976    ,  456.35856    ,
     *   459.77250    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   429.46272    ,  433.14651    ,  436.81075    ,  440.45677    ,
     *   444.08587    ,  447.69932    ,  451.29834    ,  454.88415    ,
     *   458.45796    ,
     *   427.07717    ,  430.97122    ,  434.83528    ,  438.67138    ,
     *   442.48141    ,  446.26722    ,  450.03056    ,  453.77312    ,
     *   457.49655    ,
     *   425.19886    ,  429.28701    ,  433.33498    ,  437.34552    ,
     *   441.32119    ,  445.26442    ,  449.17748    ,  453.06258    ,
     *   456.92179    ,
     *   423.91256    ,  428.16965    ,  432.37763    ,  436.53988    ,
     *   440.65954    ,  444.73955    ,  448.78268    ,  452.79155    ,
     *   456.76865    ,
     *   423.31098    ,  427.70110    ,  432.03576    ,  436.31871    ,
     *   440.55344    ,  444.74321    ,  448.89109    ,  452.99997    ,
     *   457.07260    ,
     *   423.49160    ,  427.96659    ,  432.38407    ,  436.74761    ,
     *   441.06059    ,  445.32619    ,  449.54747    ,  453.72732    ,
     *   457.86851    ,
     *   424.55212    ,  429.05081    ,  433.49617    ,  437.89069    ,
     *   442.23693    ,  446.53741    ,  450.79465    ,  455.01112    ,
     *   459.18927    ,
     *   426.58488    ,  431.03320    ,  435.44060    ,  439.80728    ,
     *   444.13393    ,  448.42157    ,  452.67152    ,  456.88527    ,
     *   461.06443    ,
     *   429.67039    ,  433.98272    ,  438.27665    ,  442.54845    ,
     *   446.79568    ,  451.01683    ,  455.21114    ,  459.37841    ,
     *   463.51884    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   433.87075    ,  437.95268    ,  442.05014    ,  446.15367    ,
     *   450.25622    ,  454.35256    ,  458.43888    ,  462.51246    ,
     *   466.57143    ,
     *   439.22356    ,  442.97601    ,  446.78978    ,  450.64789    ,
     *   454.53719    ,  458.44750    ,  462.37092    ,  466.30137    ,
     *   470.23420    ,
     *   445.73698    ,  449.06153    ,  452.50433    ,  456.03939    ,
     *   459.64618    ,  463.30842    ,  467.01321    ,  470.75028    ,
     *   474.51151    ,
     *   453.38675    ,  456.19173    ,  459.18090    ,  462.31847    ,
     *   465.57568    ,  468.92938    ,  472.36088    ,  475.85510    ,
     *   479.39981    ,
     *   462.11599    ,  464.32247    ,  466.78470    ,  469.45727    ,
     *   472.30305    ,  475.29167    ,  478.39826    ,  481.60246    ,
     *   484.88758    ,
     *   471.83825    ,  473.38499    ,  475.26044    ,  477.41080    ,
     *   479.79123    ,  482.36439    ,  485.09930    ,  487.97021    ,
     *   490.95574    ,
     *   482.44385    ,  483.29015    ,  484.53524    ,  486.11904    ,
     *   487.99033    ,  490.10574    ,  492.42863    ,  494.92814    ,
     *   497.57830    ,
     *   493.80841    ,  493.93456    ,  494.52309    ,  495.51014    ,
     *   496.84007    ,  498.46477    ,  500.34292    ,  502.43913    ,
     *   504.72324    ,
     *   505.80213    ,  505.20756    ,  505.12996    ,  505.50432    ,
     *   506.27262    ,  507.38367    ,  508.79264    ,  510.46055    ,
     *   512.35365    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   518.29813    ,  516.99790    ,  516.25920    ,  516.01799    ,
     *   516.21586    ,  516.80018    ,  517.72398    ,  518.94573    ,
     *   520.42890    ,
     *   531.17856    ,  529.19936    ,  527.81620    ,  526.96764    ,
     *   526.59647    ,  526.65013    ,  527.08083    ,  527.84558    ,
     *   528.90600    ,
     *   544.33833    ,  541.71454    ,  539.71205    ,  538.27305    ,
     *   537.34271    ,  536.86974    ,  536.80669    ,  537.11015    ,
     *   537.74075    ,
     *   557.68650    ,  554.45700    ,  551.86590    ,  549.85965    ,
     *   548.38658    ,  547.39754    ,  546.84632    ,  546.68998    ,
     *   546.88899    ,
     *   571.14616    ,  567.35184    ,  564.20613    ,  561.65998    ,
     *   559.66535    ,  558.17580    ,  557.14704    ,  556.53730    ,
     *   556.30759    ,
     *   584.65331    ,  580.33542    ,  576.67056    ,  573.61430    ,
     *   571.12241    ,  569.15153    ,  567.65974    ,  566.60696    ,
     *   565.95527    ,
     *   598.15535    ,  593.35439    ,  589.20610    ,  585.67061    ,
     *   582.70760    ,  580.27697    ,  578.33946    ,  576.85701    ,
     *   575.79321    ,
     *   611.60950    ,  606.36454    ,  601.76789    ,  597.78422    ,
     *   594.37708    ,  591.50973    ,  589.14566    ,  587.24913    ,
     *   585.78547    ,
     *   624.98135    ,  619.32956    ,  614.31849    ,  609.91718    ,
     *   606.09303    ,  602.81261    ,  600.04231    ,  597.74874    ,
     *   595.89924    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   638.24353    ,  632.21993    ,  626.82686    ,  622.03753    ,
     *   617.82307    ,  614.15338    ,  610.99766    ,  608.32503    ,
     *   606.10488    ,
     *   651.37459    ,  645.01193    ,  639.26753    ,  634.11857    ,
     *   629.53978    ,  625.50425    ,  621.98405    ,  618.95074    ,
     *   616.37587    ,
     *   664.35805    ,  657.68670    ,  651.61980    ,  646.13819    ,
     *   641.22004    ,  636.84153    ,  632.97751    ,  629.60201    ,
     *   626.68871    ,
     *   677.18158    ,  670.22956    ,  663.86703    ,  658.07823    ,
     *   652.84454    ,  648.14511    ,  643.95747    ,  640.25806    ,
     *   637.02269    ,
     *   689.83627    ,  682.62927    ,  675.99605    ,  669.92394    ,
     *   664.39730    ,  659.39806    ,  654.90634    ,  650.90092    ,
     *   647.35971    ,
     *   702.31606    ,  694.87752    ,  687.99665    ,  681.66351    ,
     *   675.86517    ,  670.58621    ,  665.80918    ,  661.51512    ,
     *   657.68400    ,
     *   714.61719    ,  706.96845    ,  699.86107    ,  693.28758    ,
     *   687.23751    ,  681.69784    ,  676.65342    ,  672.08747    ,
     *   667.98192    ,
     *   726.73776    ,  718.89815    ,  711.58368    ,  704.78897    ,
     *   698.50578    ,  692.72330    ,  687.42855    ,  682.60675    ,
     *   678.24175    ,
     *   738.67738    ,  730.66441    ,  723.16054    ,  716.16226    ,
     *   709.66329    ,  703.65481    ,  698.12582    ,  693.06348    ,
     *   688.45343    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   750.43682    ,  742.26631    ,  734.58920    ,  727.40357    ,
     *   720.70488    ,  714.48611    ,  708.73809    ,  703.44975    ,
     *   698.60843    ,
     *   762.01780    ,  753.70402    ,  745.86836    ,  738.51028    ,
     *   731.62674    ,  725.21235    ,  719.25957    ,  713.75899    ,
     *   708.69955    ,
     *   773.42271    ,  764.97857    ,  756.99773    ,  749.48084    ,
     *   742.42619    ,  735.82980    ,  729.68565    ,  723.98581    ,
     *   718.72073    ,
     *   784.65450    ,  776.09163    ,  767.97777    ,  760.31457    ,
     *   753.10146    ,  746.33574    ,  740.01272    ,  734.12586    ,
     *   728.66699    ,
     *   795.71649    ,  787.04541    ,  778.80959    ,  771.01151    ,
     *   763.65160    ,  756.72829    ,  750.23808    ,  744.17569    ,
     *   738.53421    ,
     *   806.61226    ,  797.84251    ,  789.49478    ,  781.57228    ,
     *   774.07632    ,  767.00629    ,  760.35977    ,  754.13261    ,
     *   748.31908    ,
     *   817.34560    ,  808.48580    ,  800.03532    ,  791.99798    ,
     *   784.37584    ,  777.16916    ,  770.37647    ,  763.99464    ,
     *   758.01900    ,
     *   827.92038    ,  818.97838    ,  810.43349    ,  802.29009    ,
     *   794.55086    ,  787.21684    ,  780.28740    ,  773.76033    ,
     *   767.63193    ,
     *   838.34056    ,  829.32347    ,  820.69180    ,  812.45036    ,
     *   804.60243    ,  797.14968    ,  790.09225    ,  783.42876    ,
     *   777.15639    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   848.61007    ,  839.52439    ,  830.81289    ,  822.48080    ,
     *   814.53187    ,  806.96837    ,  799.79110    ,  792.99943    ,
     *   786.59133    ,
     *   858.73284    ,  849.58448    ,  840.79954    ,  832.38357    ,
     *   824.34076    ,  816.67389    ,  809.38435    ,  802.47219    ,
     *   795.93609    ,
     *   868.71275    ,  859.50713    ,  850.65459    ,  842.16097    ,
     *   834.03084    ,  826.26743    ,  818.87268    ,  811.84720    ,
     *   805.19036    ,
     *   878.55362    ,  869.29568    ,  860.38090    ,  851.81538    ,
     *   843.60399    ,  835.75039    ,  828.25696    ,  821.12488    ,
     *   814.35410    ,
     *   888.25917    ,  878.95346    ,  869.98138    ,  861.34924    ,
     *   853.06221    ,  845.12428    ,  837.53828    ,  830.30586    ,
     *   823.42750    ,
     *   897.83304    ,  888.48374    ,  879.45890    ,  870.76503    ,
     *   862.40754    ,  854.39075    ,  846.71786    ,  839.39095    ,
     *   832.41100    ,
     *   907.27879    ,  897.88972    ,  888.81632    ,  880.06523    ,
     *   871.64210    ,  863.55153    ,  855.79704    ,  848.38111    ,
     *   841.30516    ,
     *   916.59986    ,  907.17457    ,  898.05646    ,  889.25234    ,
     *   880.76804    ,  872.60839    ,  864.77724    ,  857.27741    ,
     *   850.11072    ,
     *   925.79959    ,  916.34133    ,  907.18211    ,  898.32883    ,
     *   889.78750    ,  881.56317    ,  873.65997    ,  866.08103    ,
     *   858.82853    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   934.88123    ,  925.39301    ,  916.19598    ,  907.29714    ,
     *   898.70263    ,  890.41773    ,  882.44678    ,  874.79321    ,
     *   867.45955    ,
     *   943.84791    ,  934.33251    ,  925.10074    ,  916.15968    ,
     *   907.51560    ,  899.17393    ,  891.13926    ,  883.41527    ,
     *   876.00479    ,
     *   952.70266    ,  943.16266    ,  933.89900    ,  924.91882    ,
     *   916.22851    ,  907.83366    ,  899.73904    ,  891.94857    ,
     *   884.46536    ,
     *   961.44844    ,  951.88622    ,  942.59331    ,  933.57690    ,
     *   924.84348    ,  916.39878    ,  908.24774    ,  900.39450    ,
     *   892.84241    ,
     *   970.08806    ,  960.50584    ,  951.18613    ,  942.13619    ,
     *   933.36259    ,  924.87115    ,  916.66700    ,  908.75446    ,
     *   901.13713    ,
     *   978.62429    ,  969.02410    ,  959.67989    ,  950.59893    ,
     *   941.78786    ,  933.25262    ,  924.99846    ,  917.02990    ,
     *   909.35072    ,
     *   987.05976    ,  977.44351    ,  968.07693    ,  958.96729    ,
     *   950.12130    ,  941.54500    ,  933.24375    ,  925.22224    ,
     *   917.48444    ,
     *   995.39704    ,  985.76650    ,  976.37952    ,  967.24340    ,
     *   958.36488    ,  949.75008    ,  941.40448    ,  933.33292    ,
     *   925.53953    ,
     *   1003.6386    ,  993.99541    ,  984.58989    ,  975.42933    ,
     *   966.52052    ,  957.86963    ,  949.48227    ,  941.36337    ,
     *   933.51726    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1011.7868    ,  1002.1325    ,  992.71018    ,  983.52710    ,
     *   974.59009    ,  965.90539    ,  957.47867    ,  949.31502    ,
     *   941.41889    ,
     *   1019.8440    ,  1010.1800    ,  1000.7425    ,  991.53868    ,
     *   982.57543    ,  973.85904    ,  965.39526    ,  957.18928    ,
     *   949.24569    ,
     *   1027.8124    ,  1018.1401    ,  1008.6888    ,  999.46597    ,
     *   990.47833    ,  981.73225    ,  973.23357    ,  964.98756    ,
     *   956.99892    ,
     *   1035.6942    ,  1026.0147    ,  1016.5512    ,  1007.3108    ,
     *   998.30054    ,  989.52667    ,  980.99511    ,  972.71122    ,
     *   964.67982    ,
     *   1043.4914    ,  1033.8060    ,  1024.3314    ,  1015.0751    ,
     *   1006.0438    ,  997.24387    ,  988.68135    ,  980.36163    ,
     *   972.28963    ,
     *   1051.2061    ,  1041.5157    ,  1032.0314    ,  1022.7605    ,
     *   1013.7097    ,  1004.8854    ,  996.29374    ,  987.94013    ,
     *   979.82959    ,
     *   1058.8401    ,  1049.1459    ,  1039.6530    ,  1030.3687    ,
     *   1021.2999    ,  1012.4528    ,  1003.8337    ,  995.44804    ,
     *   987.30090    ,
     *   1066.3955    ,  1056.6982    ,  1047.1979    ,  1037.9015    ,
     *   1028.8159    ,  1019.9476    ,  1011.3027    ,  1002.8867    ,
     *   994.70475    ,
     *   1073.8739    ,  1064.1746    ,  1054.6677    ,  1045.3604    ,
     *   1036.2594    ,  1027.3712    ,  1018.7020    ,  1010.2572    ,
     *   1002.0423    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   466.61815    ,  469.69453    ,  472.78089    ,  475.87761    ,
     *   478.98510    ,  482.10379    ,  485.23416    ,  488.37674    ,
     *   491.53205    ,
     *   466.61620    ,  469.69275    ,  472.77927    ,  475.87614    ,
     *   478.98377    ,  482.10260    ,  485.23312    ,  488.37582    ,
     *   491.53126    ,
     *   466.61038    ,  469.68741    ,  472.77441    ,  475.87174    ,
     *   478.97981    ,  482.09906    ,  485.22999    ,  488.37309    ,
     *   491.52892    ,
     *   466.59291    ,  469.67141    ,  472.75983    ,  475.85853    ,
     *   478.96792    ,  482.08846    ,  485.22062    ,  488.36491    ,
     *   491.52189    ,
     *   466.54063    ,  469.62354    ,  472.71621    ,  475.81902    ,
     *   478.93239    ,  482.05676    ,  485.19262    ,  488.34049    ,
     *   491.50091    ,
     *   466.38497    ,  469.48109    ,  472.58651    ,  475.70164    ,
     *   478.82689    ,  481.96273    ,  485.10967    ,  488.26824    ,
     *   491.43899    ,
     *   465.92862    ,  469.06422    ,  472.20774    ,  475.35963    ,
     *   478.52035    ,  481.69044    ,  484.87042    ,  488.06087    ,
     *   491.26240    ,
     *   464.65824    ,  467.91075    ,  471.16691    ,  474.42734    ,
     *   477.69267    ,  480.96357    ,  484.24072    ,  487.52485    ,
     *   490.81668    ,
     *   463.18240    ,  466.58910    ,  469.99345    ,  473.39631    ,
     *   476.79860    ,  480.20119    ,  483.60501    ,  487.01099    ,
     *   490.42007    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   462.02095    ,  465.57431    ,  469.11921    ,  472.65683    ,
     *   476.18835    ,  479.71492    ,  483.23772    ,  486.75792    ,
     *   490.27667    ,
     *   461.20244    ,  464.89235    ,  468.56782    ,  472.23033    ,
     *   475.88137    ,  479.52239    ,  483.15481    ,  486.78006    ,
     *   490.39951    ,
     *   460.75713    ,  464.57054    ,  468.36388    ,  472.13900    ,
     *   475.89764    ,  479.64155    ,  483.37242    ,  487.09188    ,
     *   490.80155    ,
     *   460.71634    ,  464.63689    ,  468.53250    ,  472.40527    ,
     *   476.25722    ,  480.09034    ,  483.90652    ,  487.70764    ,
     *   491.49550    ,
     *   461.11160    ,  465.11947    ,  469.09859    ,  473.05129    ,
     *   476.97976    ,  480.88618    ,  484.77260    ,  488.64104    ,
     *   492.49346    ,
     *   461.97370    ,  466.04542    ,  470.08614    ,  474.09822    ,
     *   478.08394    ,  482.04553    ,  485.98513    ,  489.90482    ,
     *   493.80661    ,
     *   463.33147    ,  467.44007    ,  471.51736    ,  475.56555    ,
     *   479.58685    ,  483.58337    ,  487.55721    ,  491.51040    ,
     *   495.44493    ,
     *   465.21072    ,  469.32592    ,  473.41187    ,  477.47039    ,
     *   481.50337    ,  485.51265    ,  489.50009    ,  493.46755    ,
     *   497.41685    ,
     *   467.63299    ,  471.72167    ,  475.78588    ,  479.82678    ,
     *   483.84564    ,  487.84383    ,  491.82279    ,  495.78399    ,
     *   499.72895    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   470.61463    ,  474.64139    ,  478.65151    ,  482.64510    ,
     *   486.62256    ,  490.58451    ,  494.53173    ,  498.46514    ,
     *   502.38579    ,
     *   474.16590    ,  478.09386    ,  482.01620    ,  485.93166    ,
     *   489.83942    ,  493.73907    ,  497.63051    ,  501.51393    ,
     *   505.38968    ,
     *   478.29047    ,  482.08208    ,  485.88239    ,  489.68833    ,
     *   493.49760    ,  497.30848    ,  501.11974    ,  504.93060    ,
     *   508.74056    ,
     *   482.98515    ,  486.60312    ,  490.24730    ,  493.91249    ,
     *   497.59457    ,  501.29024    ,  504.99695    ,  508.71271    ,
     *   512.43603    ,
     *   488.23989    ,  491.64812    ,  495.10302    ,  498.59699    ,
     *   502.12382    ,  505.67841    ,  509.25664    ,  512.85516    ,
     *   516.47129    ,
     *   494.03811    ,  497.20254    ,  500.43672    ,  503.73042    ,
     *   507.07512    ,  510.46375    ,  513.89043    ,  517.35029    ,
     *   520.83934    ,
     *   500.35727    ,  503.24666    ,  506.23104    ,  509.29738    ,
     *   512.43476    ,  515.63396    ,  518.88723    ,  522.18808    ,
     *   525.53104    ,
     *   507.16955    ,  509.75619    ,  512.46460    ,  515.27899    ,
     *   518.18593    ,  521.17402    ,  524.23357    ,  527.35635    ,
     *   530.53538    ,
     *   514.44281    ,  516.70299    ,  519.11266    ,  521.65333    ,
     *   524.30916    ,  527.06655    ,  529.91386    ,  532.84109    ,
     *   535.83970    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   522.14157    ,  524.05590    ,  526.14772    ,  528.39607    ,
     *   530.78281    ,  533.29224    ,  535.91078    ,  538.62672    ,
     *   541.42991    ,
     *   530.22801    ,  531.78159    ,  533.54031    ,  535.48104    ,
     *   537.58356    ,  539.83021    ,  542.20562    ,  544.69637    ,
     *   547.29082    ,
     *   538.66305    ,  539.84541    ,  541.25964    ,  542.88081    ,
     *   544.68691    ,  546.65853    ,  548.77864    ,  551.03229    ,
     *   553.40635    ,
     *   547.40728    ,  548.21218    ,  549.27429    ,  550.56726    ,
     *   552.06763    ,  553.75452    ,  555.60943    ,  557.61602    ,
     *   559.75982    ,
     *   556.42184    ,  556.84696    ,  557.55281    ,  558.51211    ,
     *   559.70025    ,  561.09520    ,  562.67724    ,  564.42877    ,
     *   566.33417    ,
     *   565.66916    ,  565.71565    ,  566.06433    ,  566.68737    ,
     *   567.55945    ,  568.65763    ,  569.96123    ,  571.45165    ,
     *   573.11222    ,
     *   575.11353    ,  574.78552    ,  574.77893    ,  575.06580    ,
     *   575.62040    ,  576.41920    ,  577.44083    ,  578.66588    ,
     *   580.07683    ,
     *   584.72148    ,  584.02560    ,  583.66810    ,  583.62118    ,
     *   583.85905    ,  584.35789    ,  585.09587    ,  586.05300    ,
     *   587.21113    ,
     *   594.46213    ,  593.40701    ,  592.70493    ,  592.32860    ,
     *   592.25240    ,  592.45251    ,  592.90685    ,  593.59510    ,
     *   594.49861    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   604.30723    ,  602.90304    ,  601.86438    ,  601.16465    ,
     *   600.77868    ,  600.68284    ,  600.85507    ,  601.27487    ,
     *   601.92332    ,
     *   614.23125    ,  612.48931    ,  611.12330    ,  610.10752    ,
     *   609.41742    ,  609.02978    ,  608.92272    ,  609.07578    ,
     *   609.46990    ,
     *   624.21127    ,  622.14370    ,  620.46053    ,  619.13708    ,
     *   618.14961    ,  617.47543    ,  617.09304    ,  616.98215    ,
     *   617.12374    ,
     *   634.22691    ,  631.84632    ,  629.85683    ,  628.23489    ,
     *   626.95765    ,  626.00312    ,  625.35028    ,  624.97918    ,
     *   624.87096    ,
     *   644.26013    ,  641.57941    ,  639.29488    ,  637.38417    ,
     *   635.82542    ,  634.59744    ,  633.67982    ,  633.05302    ,
     *   632.69850    ,
     *   654.29506    ,  651.32718    ,  648.75910    ,  646.56972    ,
     *   644.73820    ,  643.24423    ,  642.06809    ,  641.19078    ,
     *   640.59413    ,
     *   664.31782    ,  661.07567    ,  658.23563    ,  655.77787    ,
     *   653.68264    ,  651.93054    ,  650.50261    ,  649.38048    ,
     *   648.54644    ,
     *   674.31634    ,  670.81260    ,  667.71215    ,  664.99638    ,
     *   662.64667    ,  660.64458    ,  658.97196    ,  657.61111    ,
     *   656.54484    ,
     *   684.28015    ,  680.52725    ,  677.17776    ,  674.21433    ,
     *   671.61946    ,  669.37569    ,  667.46570    ,  665.87252    ,
     *   664.57955    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   694.20023    ,  690.21025    ,  686.62288    ,  683.42202    ,
     *   680.59129    ,  678.11421    ,  675.97435    ,  674.15545    ,
     *   672.64158    ,
     *   704.06886    ,  699.85348    ,  696.03911    ,  692.61088    ,
     *   689.55351    ,  686.85150    ,  684.48931    ,  682.45146    ,
     *   680.72265    ,
     *   713.87948    ,  709.44994    ,  705.41913    ,  701.77335    ,
     *   698.49840    ,  695.57979    ,  693.00284    ,  690.75285    ,
     *   688.81522    ,
     *   723.62651    ,  718.99363    ,  714.75657    ,  710.90279    ,
     *   707.41917    ,  704.29215    ,  701.50796    ,  699.05268    ,
     *   696.91240    ,
     *   733.30531    ,  728.47942    ,  724.04594    ,  719.99342    ,
     *   716.30978    ,  712.98242    ,  709.99843    ,  707.34467    ,
     *   705.00794    ,
     *   742.91201    ,  737.90298    ,  733.28251    ,  729.04020    ,
     *   725.16496    ,  721.64513    ,  718.46865    ,  715.62316    ,
     *   713.09616    ,
     *   752.44347    ,  747.26070    ,  742.46225    ,  738.03876    ,
     *   733.98007    ,  730.27545    ,  726.91364    ,  723.88307    ,
     *   721.17195    ,
     *   761.89712    ,  756.54954    ,  751.58176    ,  746.98535    ,
     *   742.75110    ,  738.86912    ,  735.32898    ,  732.11987    ,
     *   729.23068    ,
     *   771.27096    ,  765.76707    ,  760.63817    ,  755.87678    ,
     *   751.47455    ,  747.42242    ,  743.71077    ,  740.32950    ,
     *   737.26820    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   780.56346    ,  774.91128    ,  769.62912    ,  764.71033    ,
     *   760.14741    ,  755.93210    ,  752.05554    ,  748.50835    ,
     *   745.28078    ,
     *   789.77350    ,  783.98064    ,  778.55266    ,  773.48373    ,
     *   768.76711    ,  764.39534    ,  760.36027    ,  756.65322    ,
     *   753.26510    ,
     *   798.90029    ,  792.97395    ,  787.40724    ,  782.19508    ,
     *   777.33148    ,  772.80970    ,  768.62231    ,  764.76129    ,
     *   761.21819    ,
     *   807.94337    ,  801.89036    ,  796.19164    ,  790.84284    ,
     *   785.83868    ,  781.17311    ,  776.83936    ,  772.83009    ,
     *   769.13743    ,
     *   816.90256    ,  810.72929    ,  804.90494    ,  799.42578    ,
     *   794.28719    ,  789.48379    ,  785.00944    ,  780.85743    ,
     *   777.02047    ,
     *   825.77788    ,  819.49043    ,  813.54648    ,  807.94293    ,
     *   802.67578    ,  797.74026    ,  793.13085    ,  788.84142    ,
     *   784.86529    ,
     *   834.56955    ,  828.17365    ,  822.11584    ,  816.39357    ,
     *   811.00345    ,  805.94128    ,  801.20213    ,  796.78044    ,
     *   792.67006    ,
     *   843.27798    ,  836.77904    ,  830.61278    ,  824.77720    ,
     *   819.26944    ,  814.08586    ,  809.22208    ,  804.67307    ,
     *   800.43324    ,
     *   851.90371    ,  845.30683    ,  839.03726    ,  833.09349    ,
     *   827.47318    ,  822.17319    ,  817.18968    ,  812.51814    ,
     *   808.15346    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   860.44737    ,  853.75738    ,  847.38937    ,  841.34228    ,
     *   835.61426    ,  830.20265    ,  825.10411    ,  820.31462    ,
     *   815.82956    ,
     *   868.90974    ,  862.13119    ,  855.66934    ,  849.52356    ,
     *   843.69244    ,  838.17379    ,  832.96472    ,  828.06169    ,
     *   823.46054    ,
     *   877.29165    ,  870.42884    ,  863.87751    ,  857.63744    ,
     *   851.70761    ,  846.08628    ,  840.77101    ,  835.75868    ,
     *   831.04558    ,
     *   885.59401    ,  878.65101    ,  872.01433    ,  865.68413    ,
     *   859.65979    ,  853.93995    ,  848.52260    ,  843.40504    ,
     *   838.58397    ,
     *   893.81777    ,  886.79843    ,  880.08033    ,  873.66396    ,
     *   867.54908    ,  861.73472    ,  856.21924    ,  851.00035    ,
     *   846.07516    ,
     *   901.96396    ,  894.87190    ,  888.07608    ,  881.57732    ,
     *   875.37570    ,  869.47062    ,  863.86080    ,  858.54433    ,
     *   853.51869    ,
     *   910.03360    ,  902.87227    ,  896.00226    ,  889.42468    ,
     *   883.13994    ,  877.14776    ,  871.44722    ,  866.03676    ,
     *   860.91422    ,
     *   918.02778    ,  910.80044    ,  903.85957    ,  897.20658    ,
     *   890.84215    ,  884.76634    ,  878.97854    ,  873.47753    ,
     *   868.26152    ,
     *   925.94758    ,  918.65730    ,  911.64876    ,  904.92358    ,
     *   898.48275    ,  892.32661    ,  886.45487    ,  880.86663    ,
     *   875.56040    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   933.79410    ,  926.44382    ,  919.37060    ,  912.57631    ,
     *   906.06221    ,  899.82890    ,  893.87639    ,  888.20408    ,
     *   882.81079    ,
     *   941.56846    ,  934.16095    ,  927.02591    ,  920.16544    ,
     *   913.58104    ,  907.27358    ,  901.24334    ,  895.48999    ,
     *   890.01267    ,
     *   949.27178    ,  941.80967    ,  934.61552    ,  927.69166    ,
     *   921.03981    ,  914.66107    ,  908.55599    ,  902.72453    ,
     *   897.16608    ,
     *   956.90517    ,  949.39096    ,  942.14029    ,  935.15569    ,
     *   928.43908    ,  921.99183    ,  915.81470    ,  909.90791    ,
     *   904.27112    ,
     *   964.46975    ,  956.90580    ,  949.60107    ,  942.55825    ,
     *   935.77948    ,  929.26634    ,  923.01982    ,  917.04038    ,
     *   911.32794    ,
     *   971.96662    ,  964.35519    ,  956.99873    ,  949.90011    ,
     *   943.06165    ,  936.48513    ,  930.17177    ,  924.12225    ,
     *   918.33673    ,
     *   979.39690    ,  971.74013    ,  964.33416    ,  957.18203    ,
     *   950.28623    ,  943.64874    ,  937.27098    ,  931.15385    ,
     *   925.29773    ,
     *   986.76166    ,  979.06159    ,  971.60823    ,  964.40478    ,
     *   957.45389    ,  950.75773    ,  944.31790    ,  938.13552    ,
     *   932.21119    ,
     *   994.06200    ,  986.32056    ,  978.82183    ,  971.56914    ,
     *   964.56532    ,  957.81269    ,  951.31304    ,  945.06768    ,
     *   939.07741    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   494.70066    ,  497.88316    ,  501.08016    ,  504.29229    ,
     *   507.52018    ,  510.76449    ,  514.02586    ,  517.30497    ,
     *   520.60248    ,
     *   494.70000    ,  497.88262    ,  501.07974    ,  504.29198    ,
     *   507.51998    ,  510.76438    ,  514.02586    ,  517.30506    ,
     *   520.60267    ,
     *   494.69802    ,  497.88100    ,  501.07847    ,  504.29104    ,
     *   507.51936    ,  510.76408    ,  514.02585    ,  517.30535    ,
     *   520.60323    ,
     *   494.69210    ,  497.87616    ,  501.07466    ,  504.28823    ,
     *   507.51752    ,  510.76317    ,  514.02585    ,  517.30621    ,
     *   520.60494    ,
     *   494.67446    ,  497.86173    ,  501.06334    ,  504.27991    ,
     *   507.51209    ,  510.76054    ,  514.02592    ,  517.30890    ,
     *   520.61014    ,
     *   494.62251    ,  497.81941    ,  501.03031    ,  504.25586    ,
     *   507.49671    ,  510.75353    ,  514.02699    ,  517.31777    ,
     *   520.62654    ,
     *   494.47562    ,  497.70119    ,  500.93977    ,  504.19202    ,
     *   507.45866    ,  510.74036    ,  514.03784    ,  517.35181    ,
     *   520.68297    ,
     *   494.11696    ,  497.42647    ,  500.74599    ,  504.07631    ,
     *   507.41821    ,  510.77252    ,  514.14003    ,  517.52153    ,
     *   520.91785    ,
     *   493.83319    ,  497.25130    ,  500.67537    ,  504.10635    ,
     *   507.54519    ,  510.99284    ,  514.45026    ,  517.91839    ,
     *   521.39814    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   493.79514    ,  497.31446    ,  500.83579    ,  504.36025    ,
     *   507.88898    ,  511.42307    ,  514.96363    ,  518.51173    ,
     *   522.06844    ,
     *   494.01454    ,  497.62651    ,  501.23674    ,  504.84655    ,
     *   508.45722    ,  512.07002    ,  515.68620    ,  519.30697    ,
     *   522.93353    ,
     *   494.50302    ,  498.19783    ,  501.88748    ,  505.57347    ,
     *   509.25723    ,  512.94019    ,  516.62372    ,  520.30917    ,
     *   523.99785    ,
     *   495.27186    ,  499.03844    ,  502.79690    ,  506.54887    ,
     *   510.29594    ,  514.03965    ,  517.78150    ,  521.52296    ,
     *   525.26544    ,
     *   496.33174    ,  500.15775    ,  503.97325    ,  507.78000    ,
     *   511.57967    ,  515.37393    ,  519.16436    ,  522.95250    ,
     *   526.73987    ,
     *   497.69248    ,  501.56434    ,  505.42403    ,  509.27336    ,
     *   513.11408    ,  516.94790    ,  520.77645    ,  524.60135    ,
     *   528.42414    ,
     *   499.36274    ,  503.26573    ,  507.15573    ,  511.03455    ,
     *   514.90395    ,  518.76562    ,  522.62122    ,  526.47238    ,
     *   530.32064    ,
     *   501.34978    ,  505.26814    ,  509.17367    ,  513.06808    ,
     *   516.95307    ,  520.83027    ,  524.70130    ,  528.56772    ,
     *   532.43106    ,
     *   503.65921    ,  507.57631    ,  511.48181    ,  515.37725    ,
     *   519.26415    ,  523.14403    ,  527.01839    ,  530.88870    ,
     *   534.75638    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   506.29479    ,  510.19334    ,  514.08265    ,  517.96400    ,
     *   521.83869    ,  525.70800    ,  529.57325    ,  533.43574    ,
     *   537.29676    ,
     *   509.25831    ,  513.12052    ,  516.97709    ,  520.82891    ,
     *   524.67693    ,  528.52216    ,  532.36562    ,  536.20840    ,
     *   540.05158    ,
     *   512.54946    ,  516.35733    ,  520.16440    ,  523.97106    ,
     *   527.77782    ,  531.58531    ,  535.39421    ,  539.20529    ,
     *   543.01936    ,
     *   516.16582    ,  519.90136    ,  523.64218    ,  527.38807    ,
     *   531.13900    ,  534.89512    ,  538.65669    ,  542.42411    ,
     *   546.19785    ,
     *   520.10292    ,  523.74839    ,  527.40644    ,  531.07613    ,
     *   534.75683    ,  538.44810    ,  542.14973    ,  545.86165    ,
     *   549.58395    ,
     *   524.35427    ,  527.89241    ,  531.45158    ,  535.03004    ,
     *   538.62642    ,  542.23968    ,  545.86901    ,  549.51385    ,
     *   553.17381    ,
     *   528.91154    ,  532.32578    ,  535.77057    ,  539.24329    ,
     *   542.74177    ,  546.26426    ,  549.80932    ,  553.37583    ,
     *   556.96288    ,
     *   533.76473    ,  537.03937    ,  540.35506    ,  543.70820    ,
     *   547.09580    ,  550.51530    ,  553.96461    ,  557.44196    ,
     *   560.94592    ,
     *   538.90233    ,  542.02272    ,  545.19550    ,  548.41606    ,
     *   551.68049    ,  554.98544    ,  558.32807    ,  561.70597    ,
     *   565.11709    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   544.31161    ,  547.26427    ,  550.28135    ,  553.35721    ,
     *   556.48702    ,  559.66656    ,  562.89224    ,  566.16095    ,
     *   569.47003    ,
     *   549.97881    ,  552.75150    ,  555.60122    ,  558.52128    ,
     *   561.50587    ,  564.54995    ,  567.64911    ,  570.79954    ,
     *   573.99793    ,
     *   555.88934    ,  558.47118    ,  561.14306    ,  563.89725    ,
     *   566.72700    ,  569.62638    ,  572.59020    ,  575.61394    ,
     *   578.69360    ,
     *   562.02808    ,  564.40955    ,  566.89433    ,  569.47368    ,
     *   572.13991    ,  574.88624    ,  577.70670    ,  580.59602    ,
     *   583.54956    ,
     *   568.37952    ,  570.55250    ,  572.84216    ,  575.23880    ,
     *   577.73384    ,  580.31965    ,  582.98951    ,  585.73742    ,
     *   588.55810    ,
     *   574.92802    ,  576.88574    ,  578.97347    ,  581.18064    ,
     *   583.49780    ,  585.91654    ,  588.42937    ,  591.02962    ,
     *   593.71135    ,
     *   581.65792    ,  583.39495    ,  585.27518    ,  587.28721    ,
     *   589.42079    ,  591.66677    ,  594.01696    ,  596.46401    ,
     *   599.00137    ,
     *   588.55375    ,  590.06596    ,  591.73426    ,  593.54652    ,
     *   595.49178    ,  597.56020    ,  599.74291    ,  602.03197    ,
     *   604.42019    ,
     *   595.60035    ,  596.88481    ,  598.33787    ,  599.94675    ,
     *   601.69987    ,  603.58676    ,  605.59795    ,  607.72489    ,
     *   609.95986    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   602.78298    ,  603.83790    ,  605.07345    ,  606.47631    ,
     *   608.03436    ,  609.73656    ,  611.57290    ,  613.53430    ,
     *   615.61252    ,
     *   610.08743    ,  610.91206    ,  611.92880    ,  613.12390    ,
     *   614.48477    ,  615.99989    ,  617.65878    ,  619.45186    ,
     *   621.37042    ,
     *   617.50006    ,  618.09462    ,  618.89216    ,  619.87858    ,
     *   621.04094    ,  622.36731    ,  623.84680    ,  625.46940    ,
     *   627.22598    ,
     *   625.00790    ,  625.37346    ,  625.95220    ,  626.72981    ,
     *   627.69304    ,  628.82967    ,  630.12844    ,  631.57898    ,
     *   633.17180    ,
     *   632.59868    ,  632.73706    ,  633.09815    ,  633.66749    ,
     *   634.43165    ,  635.37816    ,  636.49547    ,  637.77293    ,
     *   639.20069    ,
     *   640.26084    ,  640.17452    ,  640.31974    ,  640.68199    ,
     *   641.24773    ,  642.00431    ,  642.93997    ,  644.04381    ,
     *   645.30572    ,
     *   647.98352    ,  647.67557    ,  647.60727    ,  647.76417    ,
     *   648.13267    ,  648.70002    ,  649.45433    ,  650.38449    ,
     *   651.48019    ,
     *   655.75662    ,  655.23058    ,  654.95162    ,  654.90538    ,
     *   655.07829    ,  655.45759    ,  656.03128    ,  656.78814    ,
     *   657.71767    ,
     *   663.57074    ,  662.83057    ,  662.34420    ,  662.09746    ,
     *   662.07688    ,  662.26970    ,  662.66392    ,  663.24822    ,
     *   664.01200    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   671.41717    ,  670.46716    ,  669.77700    ,  669.33276    ,
     *   669.12113    ,  669.12943    ,  669.34568    ,  669.75853    ,
     *   670.35732    ,
     *   679.28790    ,  678.13259    ,  677.24255    ,  676.60412    ,
     *   676.20420    ,  676.03024    ,  676.07034    ,  676.31316    ,
     *   676.74801    ,
     *   687.17554    ,  685.81969    ,  684.73391    ,  683.90485    ,
     *   683.31967    ,  682.96599    ,  682.83203    ,  682.90652    ,
     *   683.17877    ,
     *   695.07332    ,  693.52184    ,  692.24464    ,  691.22872    ,
     *   690.46153    ,  689.93092    ,  689.62523    ,  689.53333    ,
     *   689.64456    ,
     *   702.97506    ,  701.23297    ,  699.76880    ,  698.56996    ,
     *   697.62419    ,  696.91961    ,  696.44476    ,  696.18860    ,
     *   696.14061    ,
     *   710.87511    ,  708.94749    ,  707.30092    ,  705.92321    ,
     *   704.80245    ,  703.92704    ,  703.28573    ,  702.86767    ,
     *   702.66243    ,
     *   718.76835    ,  716.66031    ,  714.83596    ,  713.28353    ,
     *   711.99148    ,  710.94850    ,  710.14361    ,  709.56613    ,
     *   709.20578    ,
     *   726.65011    ,  724.36677    ,  722.36930    ,  720.64636    ,
     *   719.18680    ,  717.97963    ,  717.01413    ,  716.27986    ,
     *   715.76669    ,
     *   734.51618    ,  732.06265    ,  729.89671    ,  728.00751    ,
     *   726.38428    ,  725.01637    ,  723.89334    ,  723.00500    ,
     *   722.34142    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   742.36277    ,  739.74408    ,  737.41433    ,  735.36313    ,
     *   733.58010    ,  732.05496    ,  730.77756    ,  729.73797    ,
     *   728.92647    ,
     *   750.18645    ,  747.40758    ,  744.91865    ,  742.70969    ,
     *   740.77076    ,  739.09192    ,  737.66337    ,  736.47541    ,
     *   735.51857    ,
     *   757.98414    ,  755.05001    ,  752.40645    ,  750.04397    ,
     *   747.95302    ,  746.12406    ,  744.54758    ,  743.21420    ,
     *   742.11467    ,
     *   765.75311    ,  762.66853    ,  759.87484    ,  757.36302    ,
     *   755.12393    ,  753.14841    ,  751.42727    ,  749.95144    ,
     *   748.71190    ,
     *   773.49088    ,  770.26057    ,  767.32119    ,  764.66416    ,
     *   762.28078    ,  760.16225    ,  758.29973    ,  756.68444    ,
     *   755.30762    ,
     *   781.19528    ,  777.82385    ,  774.74311    ,  771.94497    ,
     *   769.42110    ,  767.16309    ,  765.16246    ,  763.41070    ,
     *   761.89936    ,
     *   788.86437    ,  785.35631    ,  782.13849    ,  779.20322    ,
     *   776.54262    ,  774.14865    ,  772.01315    ,  770.12794    ,
     *   768.48482    ,
     *   796.49645    ,  792.85614    ,  789.50539    ,  786.43693    ,
     *   783.64330    ,  781.11681    ,  778.84968    ,  776.83400    ,
     *   775.06189    ,
     *   804.09002    ,  800.32172    ,  796.84209    ,  793.64430    ,
     *   790.72126    ,  788.06569    ,  785.67010    ,  783.52695    ,
     *   781.62859    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   811.64377    ,  807.75162    ,  804.14706    ,  800.82370    ,
     *   797.77483    ,  794.99352    ,  792.47265    ,  790.20496    ,
     *   788.18311    ,
     *   819.15657    ,  815.14458    ,  811.41895    ,  807.97368    ,
     *   804.80247    ,  801.89873    ,  799.25568    ,  796.86638    ,
     *   794.72376    ,
     *   826.62744    ,  822.49949    ,  818.65653    ,  815.09294    ,
     *   811.80280    ,  808.77988    ,  806.01772    ,  803.50969    ,
     *   801.24900    ,
     *   834.05555    ,  829.81541    ,  825.85875    ,  822.18033    ,
     *   818.77460    ,  815.63567    ,  812.75741    ,  810.13349    ,
     *   807.75741    ,
     *   841.44020    ,  837.09152    ,  833.02468    ,  829.23483    ,
     *   825.71675    ,  822.46492    ,  819.47351    ,  816.73650    ,
     *   814.24766    ,
     *   848.78081    ,  844.32710    ,  840.15350    ,  836.25552    ,
     *   832.62828    ,  829.26657    ,  826.16492    ,  823.31756    ,
     *   820.71857    ,
     *   856.07691    ,  851.52158    ,  847.24453    ,  843.24161    ,
     *   839.50830    ,  836.03969    ,  832.83062    ,  829.87562    ,
     *   827.16904    ,
     *   863.32812    ,  858.67446    ,  854.29716    ,  850.19243    ,
     *   846.35604    ,  842.78343    ,  839.46971    ,  836.40971    ,
     *   833.59805    ,
     *   870.53415    ,  865.78533    ,  861.31089    ,  857.10736    ,
     *   853.17082    ,  849.49702    ,  846.08136    ,  842.91897    ,
     *   840.00470    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   877.69481    ,  872.85389    ,  868.28531    ,  863.98590    ,
     *   859.95205    ,  856.17981    ,  852.66487    ,  849.40260    ,
     *   846.38815    ,
     *   884.80995    ,  879.87989    ,  875.22007    ,  870.82761    ,
     *   866.69922    ,  862.83121    ,  859.21956    ,  855.85991    ,
     *   852.74766    ,
     *   891.87950    ,  886.86316    ,  882.11490    ,  877.63215    ,
     *   873.41189    ,  869.45072    ,  865.74487    ,  862.29026    ,
     *   859.08253    ,
     *   898.90347    ,  893.80359    ,  888.96961    ,  884.39922    ,
     *   880.08969    ,  876.03788    ,  872.24028    ,  868.69308    ,
     *   865.39215    ,
     *   905.88189    ,  900.70112    ,  895.78403    ,  891.12859    ,
     *   886.73230    ,  882.59231    ,  878.70537    ,  875.06788    ,
     *   871.67598    ,
     *   912.81485    ,  907.55575    ,  902.55809    ,  897.82007    ,
     *   893.33949    ,  889.11370    ,  885.13973    ,  881.41422    ,
     *   877.93352    ,
     *   919.70249    ,  914.36753    ,  909.29173    ,  904.47356    ,
     *   899.91104    ,  895.60178    ,  891.54304    ,  887.73170    ,
     *   884.16433    ,
     *   926.54498    ,  921.13653    ,  915.98496    ,  911.08896    ,
     *   906.44680    ,  902.05633    ,  897.91502    ,  894.01998    ,
     *   890.36802    ,
     *   933.34253    ,  927.86288    ,  922.63781    ,  917.66625    ,
     *   912.94668    ,  908.47717    ,  904.25543    ,  900.27879    ,
     *   896.54427    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   523.91905    ,  527.25536    ,  530.61205    ,  533.98978    ,
     *   537.38920    ,  540.81095    ,  544.25564    ,  547.72389    ,
     *   551.21631    ,
     *   523.91933    ,  527.25572    ,  530.61250    ,  533.99031    ,
     *   537.38981    ,  540.81163    ,  544.25640    ,  547.72472    ,
     *   551.21720    ,
     *   523.92017    ,  527.25682    ,  530.61385    ,  533.99191    ,
     *   537.39164    ,  540.81369    ,  544.25867    ,  547.72721    ,
     *   551.21989    ,
     *   523.92268    ,  527.26012    ,  530.61790    ,  533.99669    ,
     *   537.39713    ,  540.81986    ,  544.26550    ,  547.73467    ,
     *   551.22797    ,
     *   523.93032    ,  527.27010    ,  530.63015    ,  534.01113    ,
     *   537.41369    ,  540.83845    ,  544.28606    ,  547.75714    ,
     *   551.25227    ,
     *   523.95399    ,  527.30080    ,  530.66763    ,  534.05516    ,
     *   537.46403    ,  540.89490    ,  544.34840    ,  547.82515    ,
     *   551.32578    ,
     *   524.03203    ,  527.39969    ,  530.78666    ,  534.19362    ,
     *   537.62125    ,  541.07022    ,  544.54119    ,  548.03480    ,
     *   551.55169    ,
     *   524.32975    ,  527.75804    ,  531.20348    ,  534.66685    ,
     *   538.14890    ,  541.65036    ,  545.17196    ,  548.71440    ,
     *   552.27839    ,
     *   524.89044    ,  528.39619    ,  531.91628    ,  535.45158    ,
     *   539.00294    ,  542.57119    ,  546.15717    ,  549.76164    ,
     *   553.38540    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   525.63479    ,  529.21181    ,  532.80050    ,  536.40183    ,
     *   540.01676    ,  543.64622    ,  547.29112    ,  550.95233    ,
     *   554.63071    ,
     *   526.56703    ,  530.20862    ,  533.85940    ,  537.52045    ,
     *   541.19284    ,  544.87757    ,  548.57563    ,  552.28800    ,
     *   556.01561    ,
     *   527.69104    ,  531.38999    ,  535.09591    ,  538.80997    ,
     *   542.53332    ,  546.26705    ,  550.01224    ,  553.76992    ,
     *   557.54111    ,
     *   529.01032    ,  532.75894    ,  536.51260    ,  540.27256    ,
     *   544.04002    ,  547.81617    ,  551.60215    ,  555.39906    ,
     *   559.20797    ,
     *   530.52791    ,  534.31804    ,  538.11163    ,  541.90999    ,
     *   545.71440    ,  549.52610    ,  553.34628    ,  557.17609    ,
     *   561.01665    ,
     *   532.24633    ,  536.06938    ,  539.89469    ,  543.72363    ,
     *   547.55752    ,  551.39763    ,  555.24519    ,  559.10138    ,
     *   562.96734    ,
     *   534.16752    ,  538.01451    ,  541.86301    ,  545.71441    ,
     *   549.57004    ,  553.43119    ,  557.29909    ,  561.17495    ,
     *   565.05991    ,
     *   536.29282    ,  540.15442    ,  544.01729    ,  547.88276    ,
     *   551.75217    ,  555.62678    ,  559.50783    ,  563.39650    ,
     *   567.29395    ,
     *   538.62286    ,  542.48950    ,  546.35766    ,  550.22862    ,
     *   554.10367    ,  557.98402    ,  561.87089    ,  565.76541    ,
     *   569.66872    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   541.15759    ,  545.01949    ,  548.88369    ,  552.75141    ,
     *   556.62383    ,  560.50210    ,  564.38736    ,  568.28070    ,
     *   572.18318    ,
     *   543.89624    ,  547.74347    ,  551.59438    ,  555.45002    ,
     *   559.31147    ,  563.17978    ,  567.05597    ,  570.94104    ,
     *   574.83598    ,
     *   546.83727    ,  550.65989    ,  554.48811    ,  558.32283    ,
     *   562.16496    ,  566.01540    ,  569.87504    ,  573.74478    ,
     *   577.62549    ,
     *   549.97845    ,  553.76652    ,  557.56270    ,  561.36768    ,
     *   565.18217    ,  569.00688    ,  572.84255    ,  576.68993    ,
     *   580.54974    ,
     *   553.31680    ,  557.06050    ,  560.81540    ,  564.58193    ,
     *   568.36054    ,  572.15176    ,  575.95611    ,  579.77417    ,
     *   583.60651    ,
     *   556.84869    ,  560.53838    ,  564.24292    ,  567.96242    ,
     *   571.69708    ,  575.44717    ,  579.21299    ,  582.99490    ,
     *   586.79329    ,
     *   560.56981    ,  564.19612    ,  567.84144    ,  571.50557    ,
     *   575.18839    ,  578.88989    ,  582.61012    ,  586.34921    ,
     *   590.10734    ,
     *   564.47530    ,  568.02914    ,  571.60669    ,  575.20736    ,
     *   578.83069    ,  582.47637    ,  586.14416    ,  589.83394    ,
     *   593.54566    ,
     *   568.55972    ,  572.03241    ,  575.53397    ,  579.06339    ,
     *   582.61987    ,  586.20275    ,  589.81149    ,  593.44569    ,
     *   597.10503    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   572.81718    ,  576.20046    ,  579.61818    ,  583.06894    ,
     *   586.55151    ,  590.06490    ,  593.60823    ,  597.18082    ,
     *   600.78207    ,
     *   577.24140    ,  580.52745    ,  583.85392    ,  587.21895    ,
     *   590.62092    ,  594.05844    ,  597.53032    ,  601.03552    ,
     *   604.57318    ,
     *   581.82572    ,  585.00724    ,  588.23549    ,  591.50816    ,
     *   594.82320    ,  598.17882    ,  601.57348    ,  605.00582    ,
     *   608.47467    ,
     *   586.56323    ,  589.63344    ,  592.75698    ,  595.93107    ,
     *   599.15324    ,  602.42129    ,  605.73331    ,  609.08760    ,
     *   612.48268    ,
     *   591.44683    ,  594.39947    ,  597.41230    ,  600.48205    ,
     *   603.60580    ,  606.78097    ,  610.00527    ,  613.27664    ,
     *   616.59329    ,
     *   596.46925    ,  599.29862    ,  602.19522    ,  605.15532    ,
     *   608.17554    ,  611.25291    ,  614.38474    ,  617.56863    ,
     *   620.80246    ,
     *   601.62315    ,  604.32409    ,  607.09946    ,  609.94504    ,
     *   612.85704    ,  615.83206    ,  618.86703    ,  621.95922    ,
     *   625.10616    ,
     *   606.90115    ,  609.46905    ,  612.11869    ,  614.84536    ,
     *   617.64485    ,  620.51335    ,  623.44744    ,  626.44400    ,
     *   629.50026    ,
     *   612.29589    ,  614.72669    ,  617.24657    ,  619.85039    ,
     *   622.53350    ,  625.29171    ,  628.12122    ,  631.01858    ,
     *   633.98068    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   617.80009    ,  620.09024    ,  622.47682    ,  624.95428    ,
     *   627.51756    ,  630.16208    ,  632.88367    ,  635.67856    ,
     *   638.54331    ,
     *   623.40654    ,  625.55300    ,  627.80323    ,  630.15126    ,
     *   632.59164    ,  635.11943    ,  637.73011    ,  640.41957    ,
     *   643.18407    ,
     *   629.10819    ,  631.10841    ,  633.21967    ,  635.43561    ,
     *   637.75043    ,  640.15881    ,  642.65591    ,  645.23730    ,
     *   647.89893    ,
     *   634.89815    ,  636.75005    ,  638.72016    ,  640.80176    ,
     *   642.98870    ,  645.27534    ,  647.65651    ,  650.12749    ,
     *   652.68391    ,
     *   640.76971    ,  642.47164    ,  644.29883    ,  646.24422    ,
     *   648.30135    ,  650.46425    ,  652.72746    ,  655.08595    ,
     *   657.53510    ,
     *   646.71637    ,  648.26711    ,  649.95000    ,  651.75768    ,
     *   653.68338    ,  655.72085    ,  657.86436    ,  660.10859    ,
     *   662.44865    ,
     *   652.73185    ,  654.13057    ,  655.66815    ,  657.33695    ,
     *   659.12994    ,  661.04062    ,  663.06296    ,  665.19140    ,
     *   667.42082    ,
     *   658.81010    ,  660.05634    ,  661.44793    ,  662.97703    ,
     *   664.63634    ,  666.41911    ,  668.31910    ,  670.33049    ,
     *   672.44793    ,
     *   664.94534    ,  666.03896    ,  667.28422    ,  668.67307    ,
     *   670.19800    ,  671.85206    ,  673.62876    ,  675.52208    ,
     *   677.52643    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   671.13200    ,  672.07319    ,  673.17207    ,  674.42042    ,
     *   675.81056    ,  677.33532    ,  678.98803    ,  680.76248    ,
     *   682.65286    ,
     *   677.36479    ,  678.15401    ,  679.10674    ,  680.21460    ,
     *   681.46976    ,  682.86490    ,  684.39316    ,  686.04814    ,
     *   687.82387    ,
     *   683.63866    ,  684.27664    ,  685.08368    ,  686.05131    ,
     *   687.17156    ,  688.43696    ,  689.84050    ,  691.37563    ,
     *   693.03621    ,
     *   689.94881    ,  690.43651    ,  691.09857    ,  691.92644    ,
     *   692.91205    ,  694.04780    ,  695.32657    ,  696.74165    ,
     *   698.28676    ,
     *   696.29069    ,  696.62929    ,  697.14728    ,  697.83607    ,
     *   698.68750    ,  699.69390    ,  700.84801    ,  702.14301    ,
     *   703.57251    ,
     *   702.66000    ,  702.85085    ,  703.22589    ,  703.77645    ,
     *   704.49436    ,  705.37185    ,  706.40159    ,  707.57666    ,
     *   708.89054    ,
     *   709.05267    ,  709.09732    ,  709.33065    ,  709.74402    ,
     *   710.32921    ,  711.07842    ,  711.98423    ,  713.03966    ,
     *   714.23808    ,
     *   715.46487    ,  715.36499    ,  715.45804    ,  715.73540    ,
     *   716.18884    ,  716.81051    ,  717.59299    ,  718.52919    ,
     *   719.61244    ,
     *   721.89298    ,  721.65039    ,  721.60471    ,  721.74737    ,
     *   722.07014    ,  722.56519    ,  723.22505    ,  724.04259    ,
     *   725.01107    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   728.33361    ,  727.95024    ,  727.76750    ,  727.77688    ,
     *   727.97021    ,  728.33965    ,  728.87771    ,  729.57727    ,
     *   730.43151    ,
     *   734.78359    ,  734.26144    ,  733.94341    ,  733.82106    ,
     *   733.88626    ,  734.13121    ,  734.54844    ,  735.13078    ,
     *   735.87141    ,
     *   741.23992    ,  740.58111    ,  740.12964    ,  739.87718    ,
     *   739.81568    ,  739.93736    ,  740.23478    ,  740.70079    ,
     *   741.32853    ,
     *   747.69981    ,  746.90651    ,  746.32354    ,  745.94268    ,
     *   745.75596    ,  745.75569    ,  745.93443    ,  746.28507    ,
     *   746.80074    ,
     *   754.16066    ,  753.23510    ,  752.52261    ,  752.01513    ,
     *   751.70477    ,  751.58392    ,  751.64519    ,  751.88150    ,
     *   752.28600    ,
     *   760.62004    ,  759.56447    ,  758.72452    ,  758.09225    ,
     *   757.65989    ,  757.41990    ,  757.36498    ,  757.48808    ,
     *   757.78237    ,
     *   767.07567    ,  765.89240    ,  764.92708    ,  764.17189    ,
     *   763.61921    ,  763.26160    ,  763.09183    ,  763.10288    ,
     *   763.28799    ,
     *   773.52544    ,  772.21680    ,  771.12822    ,  770.25204    ,
     *   769.58078    ,  769.10710    ,  768.82386    ,  768.72411    ,
     *   768.80112    ,
     *   779.96739    ,  778.53573    ,  777.32602    ,  776.33081    ,
     *   775.54274    ,  774.95458    ,  774.55930    ,  774.35003    ,
     *   774.32009    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   786.39971    ,  784.84736    ,  783.51870    ,  782.40643    ,
     *   781.50334    ,  780.80234    ,  780.29650    ,  779.97903    ,
     *   779.84332    ,
     *   792.82070    ,  791.15002    ,  789.70456    ,  788.47722    ,
     *   787.46094    ,  786.64877    ,  786.03387    ,  785.60956    ,
     *   785.36930    ,
     *   799.22879    ,  797.44213    ,  795.88206    ,  794.54165    ,
     *   793.41401    ,  792.49234    ,  791.76993    ,  791.24017    ,
     *   790.89663    ,
     *   805.62256    ,  803.72224    ,  802.04972    ,  800.59825    ,
     *   799.36112    ,  798.33165    ,  797.50327    ,  796.86949    ,
     *   796.42394    ,
     *   812.00065    ,  809.98900    ,  808.20619    ,  806.64567    ,
     *   805.30090    ,  804.16535    ,  803.23258    ,  802.49621    ,
     *   801.94997    ,
     *   818.36185    ,  816.24117    ,  814.35022    ,  812.68265    ,
     *   811.23210    ,  809.99219    ,  808.95662    ,  808.11911    ,
     *   807.47352    ,
     *   824.70502    ,  822.47758    ,  820.48063    ,  818.70802    ,
     *   817.15354    ,  815.81100    ,  814.67421    ,  813.73705    ,
     *   812.99345    ,
     *   831.02912    ,  828.69718    ,  826.59635    ,  824.72067    ,
     *   823.06412    ,  821.62067    ,  820.38427    ,  819.34893    ,
     *   818.50868    ,
     *   837.33321    ,  834.89899    ,  832.69637    ,  830.71959    ,
     *   828.96282    ,  827.42017    ,  826.08577    ,  824.95373    ,
     *   824.01821    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   843.61641    ,  841.08210    ,  838.77976    ,  836.70383    ,
     *   834.84867    ,  833.20855    ,  831.77774    ,  830.55049    ,
     *   829.52108    ,
     *   849.87793    ,  847.24568    ,  844.84567    ,  842.67253    ,
     *   840.72079    ,  838.98491    ,  837.45929    ,  836.13832    ,
     *   835.01640    ,
     *   856.11705    ,  853.38898    ,  850.89332    ,  848.62487    ,
     *   846.57836    ,  844.74840    ,  843.12956    ,  841.71636    ,
     *   840.50332    ,
     *   862.33310    ,  859.51131    ,  856.92197    ,  854.56011    ,
     *   852.42061    ,  850.49826    ,  848.78778    ,  847.28383    ,
     *   845.98105    ,
     *   868.52549    ,  865.61203    ,  862.93098    ,  860.47755    ,
     *   858.24682    ,  856.23375    ,  854.43320    ,  852.83997    ,
     *   851.44884    ,
     *   874.69370    ,  871.69056    ,  868.91972    ,  866.37657    ,
     *   864.05635    ,  861.95421    ,  860.06514    ,  858.38410    ,
     *   856.90599    ,
     *   880.83722    ,  877.74639    ,  874.88765    ,  872.25657    ,
     *   869.84859    ,  867.65900    ,  865.68296    ,  863.91557    ,
     *   862.35185    ,
     *   886.95564    ,  883.77905    ,  880.83425    ,  878.11703    ,
     *   875.62298    ,  873.34755    ,  871.28607    ,  869.43377    ,
     *   867.78580    ,
     *   893.04856    ,  889.78811    ,  886.75908    ,  883.95745    ,
     *   881.37900    ,  879.01932    ,  876.87391    ,  874.93813    ,
     *   873.20727    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   554.73348    ,  558.27597    ,  561.84435    ,  565.43917    ,
     *   569.06095    ,  572.71022    ,  576.38748    ,  580.09322    ,
     *   583.82792    ,
     *   554.73444    ,  558.27700    ,  561.84544    ,  565.44032    ,
     *   569.06216    ,  572.71148    ,  576.38879    ,  580.09458    ,
     *   583.82933    ,
     *   554.73733    ,  558.28008    ,  561.84870    ,  565.44376    ,
     *   569.06577    ,  572.71525    ,  576.39272    ,  580.09866    ,
     *   583.83356    ,
     *   554.74600    ,  558.28931    ,  561.85849    ,  565.45408    ,
     *   569.07660    ,  572.72658    ,  576.40452    ,  580.11093    ,
     *   583.84626    ,
     *   554.77207    ,  558.31710    ,  561.88792    ,  565.48510    ,
     *   569.10915    ,  572.76061    ,  576.43998    ,  580.14776    ,
     *   583.88442    ,
     *   554.85086    ,  558.40100    ,  561.97675    ,  565.57868    ,
     *   569.20732    ,  572.86320    ,  576.54683    ,  580.25871    ,
     *   583.99933    ,
     *   555.09248    ,  558.65775    ,  562.24811    ,  565.86413    ,
     *   569.50635    ,  573.17532    ,  576.87158    ,  580.59563    ,
     *   584.34797    ,
     *   555.86458    ,  559.47365    ,  563.10623    ,  566.76295    ,
     *   570.44440    ,  574.15119    ,  577.88387    ,  581.64301    ,
     *   585.42915    ,
     *   557.02920    ,  560.69377    ,  564.37981    ,  568.08803    ,
     *   571.81909    ,  575.57364    ,  579.35233    ,  583.15575    ,
     *   586.98451    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   558.32710    ,  562.04229    ,  565.77708    ,  569.53221    ,
     *   573.30842    ,  577.10643    ,  580.92691    ,  584.77055    ,
     *   588.63799    ,
     *   559.75935    ,  563.52010    ,  567.29872    ,  571.09601    ,
     *   574.91278    ,  578.74979    ,  582.60778    ,  586.48747    ,
     *   590.38956    ,
     *   561.32676    ,  565.12782    ,  568.94519    ,  572.77975    ,
     *   576.63235    ,  580.50380    ,  584.39488    ,  588.30638    ,
     *   592.23902    ,
     *   563.02989    ,  566.86582    ,  570.71672    ,  574.58352    ,
     *   578.46709    ,  582.36831    ,  586.28801    ,  590.22698    ,
     *   594.18600    ,
     *   564.86902    ,  568.73424    ,  572.61331    ,  576.50718    ,
     *   580.41679    ,  584.34303    ,  588.28675    ,  592.24881    ,
     *   596.22999    ,
     *   566.84418    ,  570.73296    ,  574.63471    ,  578.55041    ,
     *   582.48101    ,  586.42743    ,  590.39056    ,  594.37125    ,
     *   598.37032    ,
     *   568.95511    ,  572.86161    ,  576.78045    ,  580.71264    ,
     *   584.65912    ,  588.62084    ,  592.59868    ,  596.59352    ,
     *   600.60619    ,
     *   571.20128    ,  575.11957    ,  579.04985    ,  582.99311    ,
     *   586.95032    ,  590.92239    ,  594.91024    ,  598.91472    ,
     *   602.93667    ,
     *   573.58189    ,  577.50596    ,  581.44196    ,  585.39085    ,
     *   589.35359    ,  593.33107    ,  597.32419    ,  601.33379    ,
     *   605.36070    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   576.09583    ,  580.01966    ,  583.95563    ,  587.90469    ,
     *   591.86774    ,  595.84567    ,  599.83932    ,  603.84952    ,
     *   607.87708    ,
     *   578.74176    ,  582.65929    ,  586.58949    ,  590.53324    ,
     *   594.49141    ,  598.46482    ,  602.45429    ,  606.46059    ,
     *   610.48450    ,
     *   581.51802    ,  585.42323    ,  589.34193    ,  593.27494    ,
     *   597.22305    ,  601.18702    ,  605.16761    ,  609.16555    ,
     *   613.18157    ,
     *   584.42272    ,  588.30962    ,  592.21114    ,  596.12801    ,
     *   600.06093    ,  604.01059    ,  607.97767    ,  611.96283    ,
     *   615.96673    ,
     *   587.45371    ,  591.31638    ,  595.19512    ,  599.09053    ,
     *   603.00320    ,  606.93374    ,  610.88272    ,  614.85075    ,
     *   618.83839    ,
     *   590.60859    ,  594.44123    ,  598.29167    ,  602.16037    ,
     *   606.04782    ,  609.95450    ,  613.88090    ,  617.82751    ,
     *   621.79481    ,
     *   593.88474    ,  597.68166    ,  601.49840    ,  605.33527    ,
     *   609.19263    ,  613.07083    ,  616.97023    ,  620.89122    ,
     *   624.83420    ,
     *   597.27931    ,  601.03498    ,  604.81276    ,  608.61282    ,
     *   612.43533    ,  616.28053    ,  620.14863    ,  624.03992    ,
     *   627.95466    ,
     *   600.78930    ,  604.49834    ,  608.23207    ,  611.99045    ,
     *   615.77351    ,  619.58131    ,  623.41394    ,  627.27154    ,
     *   631.15426    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   604.41150    ,  608.06873    ,  611.75348    ,  615.46550    ,
     *   619.20464    ,  622.97079    ,  626.76390    ,  630.58395    ,
     *   634.43096    ,
     *   608.14256    ,  611.74302    ,  615.37404    ,  619.03519    ,
     *   622.72611    ,  626.44651    ,  630.19619    ,  633.97495    ,
     *   637.78270    ,
     *   611.97900    ,  615.51793    ,  619.09070    ,  622.69664    ,
     *   626.33521    ,  630.00593    ,  633.70840    ,  637.44229    ,
     *   641.20734    ,
     *   615.91724    ,  619.39011    ,  622.90030    ,  626.44692    ,
     *   630.02919    ,  633.64645    ,  637.29811    ,  640.98367    ,
     *   644.70272    ,
     *   619.95359    ,  623.35613    ,  626.79964    ,  630.28300    ,
     *   633.80521    ,  637.36541    ,  640.96282    ,  644.59676    ,
     *   648.26664    ,
     *   624.08432    ,  627.41249    ,  630.78545    ,  634.20183    ,
     *   637.66042    ,  641.16013    ,  644.70001    ,  648.27917    ,
     *   651.89688    ,
     *   628.30563    ,  631.55564    ,  634.85440    ,  638.20031    ,
     *   641.59191    ,  645.02790    ,  648.50713    ,  652.02853    ,
     *   655.59119    ,
     *   632.61369    ,  635.78202    ,  639.00318    ,  642.27532    ,
     *   645.59676    ,  648.96598    ,  652.38162    ,  655.84244    ,
     *   659.34732    ,
     *   637.00469    ,  640.08805    ,  643.22844    ,  646.42374    ,
     *   649.67205    ,  652.97164    ,  656.32092    ,  659.71847    ,
     *   663.16301    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   641.47479    ,  644.47015    ,  647.52683    ,  650.64244    ,
     *   653.81486    ,  657.04213    ,  660.32246    ,  663.65424    ,
     *   667.03599    ,
     *   646.02018    ,  648.92478    ,  651.89503    ,  654.92832    ,
     *   658.02227    ,  661.17472    ,  664.38368    ,  667.64733    ,
     *   670.96403    ,
     *   650.63709    ,  653.44840    ,  656.32974    ,  659.27827    ,
     *   662.29139    ,  665.36671    ,  668.50204    ,  671.69538    ,
     *   674.94489    ,
     *   655.32181    ,  658.03752    ,  660.82770    ,  663.68925    ,
     *   666.61935    ,  669.61541    ,  672.67503    ,  675.79601    ,
     *   678.97635    ,
     *   660.07066    ,  662.68873    ,  665.38569    ,  668.15824    ,
     *   671.00334    ,  673.91817    ,  676.90015    ,  679.94690    ,
     *   683.05622    ,
     *   664.88005    ,  667.39863    ,  670.00055    ,  672.68228    ,
     *   675.44056    ,  678.27238    ,  681.17496    ,  684.14573    ,
     *   687.18233    ,
     *   669.74646    ,  672.16393    ,  674.66918    ,  677.25845    ,
     *   679.92829    ,  682.67547    ,  685.49704    ,  688.39025    ,
     *   691.35256    ,
     *   674.66643    ,  676.98139    ,  679.38853    ,  681.88390    ,
     *   684.46383    ,  687.12492    ,  689.86403    ,  692.67823    ,
     *   695.56481    ,
     *   679.63664    ,  681.84787    ,  684.15566    ,  686.55584    ,
     *   689.04457    ,  691.61827    ,  694.27360    ,  697.00747    ,
     *   699.81703    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   684.65381    ,  686.76029    ,  688.96766    ,  691.27156    ,
     *   693.66795    ,  696.15309    ,  698.72348    ,  701.37585    ,
     *   704.10720    ,
     *   689.71478    ,  691.71568    ,  693.82173    ,  696.02839    ,
     *   698.33147    ,  700.72704    ,  703.21145    ,  705.78128    ,
     *   708.43336    ,
     *   694.81651    ,  696.71115    ,  698.71514    ,  700.82378    ,
     *   703.03270    ,  705.33783    ,  707.73535    ,  710.22170    ,
     *   712.79357    ,
     *   699.95602    ,  701.74390    ,  703.64525    ,  705.65522    ,
     *   707.76929    ,  709.98323    ,  712.29309    ,  714.69515    ,
     *   717.18596    ,
     *   705.13046    ,  706.81123    ,  708.60950    ,  710.52029    ,
     *   712.53894    ,  714.66107    ,  716.88260    ,  719.19967    ,
     *   721.60871    ,
     *   710.33709    ,  711.91052    ,  713.60541    ,  715.41665    ,
     *   717.33943    ,  719.36926    ,  721.50191    ,  723.73340    ,
     *   726.06003    ,
     *   715.57325    ,  717.03927    ,  718.63061    ,  720.34204    ,
     *   722.16863    ,  724.10576    ,  726.14908    ,  728.29451    ,
     *   730.53821    ,
     *   720.83639    ,  722.19506    ,  723.68280    ,  725.29427    ,
     *   727.02445    ,  728.86860    ,  730.82226    ,  732.88123    ,
     *   735.04156    ,
     *   726.12408    ,  727.37556    ,  728.75975    ,  730.27125    ,
     *   731.90491    ,  733.65589    ,  735.51964    ,  737.49185    ,
     *   739.56845    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   731.43397    ,  732.57853    ,  733.85935    ,  735.27093    ,
     *   736.80806    ,  738.46579    ,  740.23947    ,  742.12470    ,
     *   744.11732    ,
     *   736.76382    ,  737.80183    ,  738.97954    ,  740.29138    ,
     *   741.73205    ,  743.29653    ,  744.98007    ,  746.77819    ,
     *   748.68664    ,
     *   742.11149    ,  743.04341    ,  744.11837    ,  745.33072    ,
     *   746.67509    ,  748.14640    ,  749.73982    ,  751.45077    ,
     *   753.27493    ,
     *   747.47491    ,  748.30131    ,  749.27395    ,  750.38714    ,
     *   751.63547    ,  753.01376    ,  754.51714    ,  756.14095    ,
     *   757.88078    ,
     *   752.85214    ,  753.57364    ,  754.44448    ,  755.45893    ,
     *   756.61152    ,  757.89704    ,  759.31053    ,  760.84727    ,
     *   762.50280    ,
     *   758.24131    ,  758.85860    ,  759.62823    ,  760.54443    ,
     *   761.60167    ,  762.79471    ,  764.11854    ,  765.56837    ,
     *   767.13968    ,
     *   763.64062    ,  764.15449    ,  764.82357    ,  765.64205    ,
     *   766.60440    ,  767.70532    ,  768.93976    ,  770.30289    ,
     *   771.79013    ,
     *   769.04840    ,  769.45967    ,  770.02890    ,  770.75027    ,
     *   771.61824    ,  772.62747    ,  773.77287    ,  775.04956    ,
     *   776.45292    ,
     *   774.46302    ,  774.77257    ,  775.24272    ,  775.86765    ,
     *   776.64180    ,  777.55981    ,  778.61656    ,  779.80714    ,
     *   781.12687    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   779.88295    ,  780.09172    ,  780.46360    ,  780.99280    ,
     *   781.67374    ,  782.50106    ,  783.46960    ,  784.57444    ,
     *   785.81084    ,
     *   785.30674    ,  785.41569    ,  785.69017    ,  786.12440    ,
     *   786.71279    ,  787.44999    ,  788.33081    ,  789.35031    ,
     *   790.50373    ,
     *   790.73299    ,  790.74314    ,  790.92112    ,  791.26117    ,
     *   791.75773    ,  792.40541    ,  793.19905    ,  794.13366    ,
     *   795.20448    ,
     *   796.16040    ,  796.07279    ,  796.15521    ,  796.40192    ,
     *   796.80738    ,  797.36620    ,  798.07322    ,  798.92345    ,
     *   799.91209    ,
     *   801.58771    ,  801.40343    ,  801.39126    ,  801.54550    ,
     *   801.86063    ,  802.33128    ,  802.95228    ,  803.71865    ,
     *   804.62558    ,
     *   807.01376    ,  806.73391    ,  806.62814    ,  806.69081    ,
     *   806.91641    ,  807.29961    ,  807.83524    ,  808.51832    ,
     *   809.34402    ,
     *   812.43743    ,  812.06312    ,  811.86479    ,  811.83681    ,
     *   811.97372    ,  812.27022    ,  812.72114    ,  813.32151    ,
     *   814.06651    ,
     *   817.85765    ,  817.39004    ,  817.10018    ,  816.98250    ,
     *   817.03159    ,  817.24215    ,  817.60906    ,  818.12735    ,
     *   818.79219    ,
     *   823.27343    ,  822.71368    ,  822.33336    ,  822.12695    ,
     *   822.08909    ,  822.21452    ,  822.49813    ,  822.93498    ,
     *   823.52025    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   828.68383    ,  828.03312    ,  827.56341    ,  827.26926    ,
     *   827.14535    ,  827.18646    ,  827.38752    ,  827.74360    ,
     *   828.24989    ,
     *   834.08796    ,  833.34746    ,  832.78946    ,  832.40857    ,
     *   832.19953    ,  832.15716    ,  832.27643    ,  832.55242    ,
     *   832.98036    ,
     *   839.48498    ,  838.65589    ,  838.01070    ,  837.54409    ,
     *   837.25084    ,  837.12585    ,  837.16410    ,  837.36072    ,
     *   837.71095    ,
     *   844.87409    ,  843.95762    ,  843.22634    ,  842.67503    ,
     *   842.29853    ,  842.09178    ,  842.04981    ,  842.16777    ,
     *   842.44095    ,
     *   850.25456    ,  849.25189    ,  848.43565    ,  847.80068    ,
     *   847.34188    ,  847.05424    ,  846.93286    ,  846.97291    ,
     *   847.16970    ,
     *   855.62567    ,  854.53803    ,  853.63794    ,  852.92034    ,
     *   852.38020    ,  852.01258    ,  851.81260    ,  851.77549    ,
     *   851.89659    ,
     *   860.98678    ,  859.81536    ,  858.83255    ,  858.03336    ,
     *   857.41286    ,  856.96614    ,  856.68839    ,  856.57489    ,
     *   856.62099    ,
     *   866.33727    ,  865.08326    ,  864.01885    ,  863.13913    ,
     *   862.43923    ,  861.91433    ,  861.55965    ,  861.37053    ,
     *   861.34235    ,
     *   871.67654    ,  870.34115    ,  869.19626    ,  868.23706    ,
     *   867.45875    ,  866.85657    ,  866.42581    ,  866.16184    ,
     *   866.06010    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   587.59204    ,  591.38604    ,  595.21036    ,  599.06543    ,
     *   602.95168    ,  606.86951    ,  610.81932    ,  614.80152    ,
     *   618.81649    ,
     *   587.59350    ,  591.38754    ,  595.21191    ,  599.06702    ,
     *   602.95331    ,  606.87118    ,  610.82103    ,  614.80327    ,
     *   618.81827    ,
     *   587.59787    ,  591.39205    ,  595.21655    ,  599.07179    ,
     *   602.95820    ,  606.87619    ,  610.82615    ,  614.80850    ,
     *   618.82361    ,
     *   587.61100    ,  591.40559    ,  595.23048    ,  599.08611    ,
     *   602.97288    ,  606.89122    ,  610.84152    ,  614.82419    ,
     *   618.83962    ,
     *   587.65043    ,  591.44626    ,  595.27233    ,  599.12909    ,
     *   603.01696    ,  606.93636    ,  610.88768    ,  614.87132    ,
     *   618.88768    ,
     *   587.76915    ,  591.56865    ,  595.39826    ,  599.25842    ,
     *   603.14957    ,  607.07211    ,  611.02646    ,  615.01301    ,
     *   619.03217    ,
     *   588.12908    ,  591.93945    ,  595.77953    ,  599.64977    ,
     *   603.55060    ,  607.48247    ,  611.44578    ,  615.44095    ,
     *   619.46838    ,
     *   589.24281    ,  593.08450    ,  596.95473    ,  600.85397    ,
     *   604.78270    ,  608.74139    ,  612.73048    ,  616.75040    ,
     *   620.80161    ,
     *   590.83918    ,  594.72032    ,  598.62849    ,  602.56421    ,
     *   606.52800    ,  610.52037    ,  614.54180    ,  618.59278    ,
     *   622.67379    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   592.52985    ,  596.44675    ,  600.38927    ,  604.35800    ,
     *   608.35349    ,  612.37629    ,  616.42693    ,  620.50592    ,
     *   624.61378    ,
     *   594.31472    ,  598.26361    ,  602.23685    ,  606.23507    ,
     *   610.25886    ,  614.30880    ,  618.38547    ,  622.48940    ,
     *   626.62115    ,
     *   596.19352    ,  600.17057    ,  604.17085    ,  608.19500    ,
     *   612.24366    ,  616.31744    ,  620.41693    ,  624.54273    ,
     *   628.69540    ,
     *   598.16583    ,  602.16718    ,  606.19076    ,  610.23726    ,
     *   614.30732    ,  618.40160    ,  622.52073    ,  626.66529    ,
     *   630.83590    ,
     *   600.23108    ,  604.25282    ,  608.29596    ,  612.36118    ,
     *   616.44919    ,  620.56063    ,  624.69616    ,  628.85640    ,
     *   633.04197    ,
     *   602.38858    ,  606.42679    ,  610.48570    ,  614.56603    ,
     *   618.66848    ,  622.79374    ,  626.94246    ,  631.11529    ,
     *   635.31285    ,
     *   604.63750    ,  608.68823    ,  612.75912    ,  616.85093    ,
     *   620.96435    ,  625.10007    ,  629.25877    ,  633.44110    ,
     *   637.64769    ,
     *   606.97690    ,  611.03619    ,  615.11528    ,  619.21493    ,
     *   623.33584    ,  627.47870    ,  631.64418    ,  635.83294    ,
     *   640.04562    ,
     *   609.40571    ,  613.46961    ,  617.55313    ,  621.65700    ,
     *   625.78193    ,  629.92860    ,  634.09769    ,  638.28983    ,
     *   642.50568    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   611.92276    ,  615.98733    ,  620.07151    ,  624.17601    ,
     *   628.30152    ,  632.44871    ,  636.61825    ,  640.81076    ,
     *   645.02688    ,
     *   614.52676    ,  618.58809    ,  622.66920    ,  626.77075    ,
     *   630.89344    ,  635.03789    ,  639.20476    ,  643.39465    ,
     *   647.60818    ,
     *   617.21634    ,  621.27056    ,  625.34489    ,  629.43998    ,
     *   633.55645    ,  637.69494    ,  641.85606    ,  646.04038    ,
     *   650.24851    ,
     *   619.99001    ,  624.03330    ,  628.09720    ,  632.18233    ,
     *   636.28928    ,  640.41862    ,  644.57094    ,  648.74679    ,
     *   652.94673    ,
     *   622.84621    ,  626.87479    ,  630.92468    ,  634.99642    ,
     *   639.09056    ,  643.20763    ,  647.34817    ,  651.51269    ,
     *   655.70171    ,
     *   625.78330    ,  629.79347    ,  633.82581    ,  637.88079    ,
     *   641.95891    ,  646.06064    ,  650.18646    ,  654.33684    ,
     *   658.51226    ,
     *   628.79955    ,  632.78768    ,  636.79901    ,  640.83393    ,
     *   644.89288    ,  648.97625    ,  653.08448    ,  657.21799    ,
     *   661.37718    ,
     *   631.89316    ,  635.85571    ,  639.84265    ,  643.85429    ,
     *   647.89099    ,  651.95307    ,  656.04090    ,  660.15484    ,
     *   664.29524    ,
     *   635.06228    ,  638.99581    ,  642.95506    ,  646.94028    ,
     *   650.95172    ,  654.98964    ,  659.05433    ,  663.14608    ,
     *   667.26519    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   638.30500    ,  642.20614    ,  646.13451    ,  650.09025    ,
     *   654.07352    ,  658.08449    ,  662.12338    ,  666.19040    ,
     *   670.28577    ,
     *   641.61934    ,  645.48486    ,  649.37925    ,  653.30254    ,
     *   657.25481    ,  661.23613    ,  665.24662    ,  669.28642    ,
     *   673.35570    ,
     *   645.00332    ,  648.83007    ,  652.68748    ,  656.57547    ,
     *   660.49399    ,  664.44303    ,  668.42262    ,  672.43281    ,
     *   676.47368    ,
     *   648.45488    ,  652.23985    ,  656.05739    ,  659.90731    ,
     *   663.78943    ,  667.70367    ,  671.64993    ,  675.62818    ,
     *   679.63842    ,
     *   651.97195    ,  655.71225    ,  659.48714    ,  663.29632    ,
     *   667.13951    ,  671.01649    ,  674.92708    ,  678.87116    ,
     *   682.84862    ,
     *   655.55245    ,  659.24529    ,  662.97488    ,  666.74077    ,
     *   670.54257    ,  674.37995    ,  678.25262    ,  682.16035    ,
     *   686.10296    ,
     *   659.19426    ,  662.83699    ,  666.51873    ,  670.23889    ,
     *   673.99696    ,  677.79248    ,  681.62507    ,  685.49438    ,
     *   689.40014    ,
     *   662.89526    ,  666.48537    ,  670.11683    ,  673.78893    ,
     *   677.50102    ,  681.25253    ,  685.04295    ,  688.87186    ,
     *   692.73885    ,
     *   666.65334    ,  670.18843    ,  673.76731    ,  677.38912    ,
     *   681.05309    ,  684.75853    ,  688.50481    ,  692.29139    ,
     *   696.11778    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   670.46638    ,  673.94418    ,  677.46829    ,  681.03771    ,
     *   684.65152    ,  688.30892    ,  692.00917    ,  695.75160    ,
     *   699.53563    ,
     *   674.33226    ,  677.75064    ,  681.21791    ,  684.73294    ,
     *   688.29467    ,  691.90217    ,  695.55458    ,  699.25112    ,
     *   702.99111    ,
     *   678.24889    ,  681.60584    ,  685.01433    ,  688.47307    ,
     *   691.98089    ,  695.53672    ,  699.13958    ,  702.78859    ,
     *   706.48294    ,
     *   682.21418    ,  685.50782    ,  688.85570    ,  692.25639    ,
     *   695.70857    ,  699.21106    ,  702.76275    ,  706.36265    ,
     *   710.00984    ,
     *   686.22609    ,  689.45466    ,  692.74021    ,  696.08117    ,
     *   699.47610    ,  702.92367    ,  706.42266    ,  709.97196    ,
     *   713.57055    ,
     *   690.28257    ,  693.44443    ,  696.66606    ,  699.94574    ,
     *   703.28189    ,  706.67306    ,  710.11790    ,  713.61520    ,
     *   717.16383    ,
     *   694.38162    ,  697.47527    ,  700.63149    ,  703.84843    ,
     *   707.12437    ,  710.45775    ,  713.84710    ,  717.29107    ,
     *   720.78844    ,
     *   698.52128    ,  701.54531    ,  704.63474    ,  707.78759    ,
     *   711.00201    ,  714.27629    ,  717.60886    ,  720.99828    ,
     *   724.44318    ,
     *   702.69961    ,  705.65273    ,  708.67411    ,  711.76161    ,
     *   714.91327    ,  718.12725    ,  721.40187    ,  724.73555    ,
     *   728.12685    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   706.91471    ,  709.79575    ,  712.74791    ,  715.76891    ,
     *   718.85667    ,  722.00922    ,  725.22477    ,  728.50164    ,
     *   731.83826    ,
     *   711.16472    ,  713.97262    ,  716.85449    ,  719.80794    ,
     *   722.83074    ,  725.92083    ,  729.07628    ,  732.29532    ,
     *   735.57627    ,
     *   715.44784    ,  718.18163    ,  720.99224    ,  723.87716    ,
     *   726.83405    ,  729.86071    ,  732.95512    ,  736.11538    ,
     *   739.33974    ,
     *   719.76229    ,  722.42110    ,  725.15959    ,  727.97510    ,
     *   730.86519    ,  733.82755    ,  736.86003    ,  739.96066    ,
     *   743.12756    ,
     *   724.10634    ,  726.68941    ,  729.35498    ,  732.10030    ,
     *   734.92278    ,  737.82003    ,  740.78980    ,  743.82998    ,
     *   746.93863    ,
     *   728.47831    ,  730.98496    ,  733.57692    ,  736.25133    ,
     *   739.00550    ,  741.83691    ,  744.74322    ,  747.72223    ,
     *   750.77188    ,
     *   732.87657    ,  735.30620    ,  737.82394    ,  740.42681    ,
     *   743.11201    ,  745.87693    ,  748.71912    ,  751.63628    ,
     *   754.62627    ,
     *   737.29952    ,  739.65164    ,  742.09463    ,  744.62539    ,
     *   747.24105    ,  749.93889    ,  752.71636    ,  755.57106    ,
     *   758.50078    ,
     *   741.74564    ,  744.01981    ,  746.38758    ,  748.84577    ,
     *   751.39138    ,  754.02161    ,  756.73382    ,  759.52552    ,
     *   762.39440    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   746.21341    ,  748.40929    ,  750.70146    ,  753.08665    ,
     *   755.56179    ,  758.12395    ,  760.77042    ,  763.49863    ,
     *   766.30617    ,
     *   750.70140    ,  752.81870    ,  755.03496    ,  757.34681    ,
     *   759.75109    ,  762.24479    ,  764.82510    ,  767.48938    ,
     *   770.23513    ,
     *   755.20820    ,  757.24672    ,  759.38682    ,  761.62504    ,
     *   763.95814    ,  766.38304    ,  768.89683    ,  771.49680    ,
     *   774.18036    ,
     *   759.73246    ,  761.69205    ,  763.75580    ,  765.92017    ,
     *   768.18184    ,  770.53764    ,  772.98461    ,  775.51993    ,
     *   778.14096    ,
     *   764.27286    ,  766.15344    ,  768.14071    ,  770.23107    ,
     *   772.42111    ,  774.70759    ,  777.08746    ,  779.55785    ,
     *   782.11604    ,
     *   768.82815    ,  770.62969    ,  772.54041    ,  774.55665    ,
     *   776.67490    ,  778.89187    ,  781.20445    ,  783.60967    ,
     *   786.10475    ,
     *   773.39709    ,  775.11962    ,  776.95379    ,  778.89583    ,
     *   780.94220    ,  783.08954    ,  785.33464    ,  787.67451    ,
     *   790.10627    ,
     *   777.97851    ,  779.62213    ,  781.37976    ,  783.24760    ,
     *   785.22204    ,  787.29964    ,  789.47716    ,  791.75152    ,
     *   794.11979    ,
     *   782.57128    ,  784.13611    ,  785.81729    ,  787.61097    ,
     *   789.51346    ,  791.52129    ,  793.63114    ,  795.83988    ,
     *   798.14451    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   787.17430    ,  788.66052    ,  790.26538    ,  791.98496    ,
     *   793.81555    ,  795.75360    ,  797.79575    ,  799.93879    ,
     *   802.17969    ,
     *   791.78652    ,  793.19435    ,  794.72305    ,  796.36866    ,
     *   798.12742    ,  799.99573    ,  801.97016    ,  804.04748    ,
     *   806.22459    ,
     *   796.40693    ,  797.73663    ,  799.18938    ,  800.76118    ,
     *   802.44822    ,  804.24685    ,  806.15361    ,  808.16520    ,
     *   810.27848    ,
     *   801.03455    ,  802.28642    ,  803.66346    ,  805.16164    ,
     *   806.77711    ,  808.50618    ,  810.34533    ,  812.29122    ,
     *   814.34068    ,
     *   805.66845    ,  806.84281    ,  808.14443    ,  809.56922    ,
     *   811.11330    ,  812.77294    ,  814.54458    ,  816.42485    ,
     *   818.41051    ,
     *   810.30772    ,  811.40495    ,  812.63145    ,  813.98312    ,
     *   815.45602    ,  817.04640    ,  818.75066    ,  820.56539    ,
     *   822.48732    ,
     *   814.95150    ,  815.97200    ,  817.12373    ,  818.40255    ,
     *   819.80452    ,  821.32584    ,  822.96289    ,  824.71220    ,
     *   826.57048    ,
     *   819.59896    ,  820.54316    ,  821.62048    ,  822.82678    ,
     *   824.15808    ,  825.61057    ,  827.18059    ,  828.86464    ,
     *   830.65939    ,
     *   824.24930    ,  825.11765    ,  826.12096    ,  827.25509    ,
     *   828.51602    ,  829.89993    ,  831.40313    ,  833.02209    ,
     *   834.75344    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   828.90177    ,  829.69473    ,  830.62446    ,  831.68678    ,
     *   832.87767    ,  834.19328    ,  835.62989    ,  837.18395    ,
     *   838.85208    ,
     *   833.55562    ,  834.27371    ,  835.13030    ,  836.12120    ,
     *   837.24239    ,  838.48999    ,  839.86027    ,  841.34966    ,
     *   842.95474    ,
     *   838.21016    ,  838.85389    ,  839.63780    ,  840.55770    ,
     *   841.60955    ,  842.78947    ,  844.09370    ,  845.51866    ,
     *   847.06089    ,
     *   842.86472    ,  843.43463    ,  844.14634    ,  844.99567    ,
     *   845.97857    ,  847.09114    ,  848.32962    ,  849.69041    ,
     *   851.17002    ,
     *   847.51865    ,  848.01529    ,  848.65531    ,  849.43452    ,
     *   850.34887    ,  851.39446    ,  852.56751    ,  853.86439    ,
     *   855.28163    ,
     *   852.17133    ,  852.59528    ,  853.16412    ,  853.87368    ,
     *   854.71990    ,  855.69888    ,  856.80683    ,  858.04012    ,
     *   859.39524    ,
     *   856.82217    ,  857.17401    ,  857.67222    ,  858.31260    ,
     *   859.09114    ,  860.00390    ,  861.04710    ,  862.21710    ,
     *   863.51038    ,
     *   861.47062    ,  861.75095    ,  862.17906    ,  862.75077    ,
     *   863.46206    ,  864.30901    ,  865.28783    ,  866.39487    ,
     *   867.62660    ,
     *   866.11613    ,  866.32556    ,  866.68413    ,  867.18769    ,
     *   867.83220    ,  868.61376    ,  869.52857    ,  870.57299    ,
     *   871.74348    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  7.33853876E-06, 7.44354707E-06, 7.54979930E-06, 7.65729829E-06,
     *  7.76604686E-06, 7.87604788E-06, 7.98730420E-06, 8.09981868E-06,
     *  8.21359423E-06,
     *  7.33864458E-06, 7.44365502E-06, 7.54990919E-06, 7.65740993E-06,
     *  7.76616010E-06, 7.87616254E-06, 7.98742013E-06, 8.09993574E-06,
     *  8.21371228E-06,
     *  7.33896234E-06, 7.44397917E-06, 7.55023915E-06, 7.65774516E-06,
     *  7.76650008E-06, 7.87650679E-06, 7.98776818E-06, 8.10028717E-06,
     *  8.21406667E-06,
     *  7.33991829E-06, 7.44495426E-06, 7.55123166E-06, 7.65875344E-06,
     *  7.76752257E-06, 7.87754202E-06, 7.98881478E-06, 8.10134383E-06,
     *  8.21513216E-06,
     *  7.34281041E-06, 7.44790359E-06, 7.55423289E-06, 7.66180158E-06,
     *  7.77061292E-06, 7.88067015E-06, 7.99197649E-06, 8.10453518E-06,
     *  8.21834944E-06,
     *  7.35170831E-06, 7.45697077E-06, 7.56345277E-06, 7.67115862E-06,
     *  7.78009252E-06, 7.89025862E-06, 8.00166098E-06, 8.11430362E-06,
     *  8.22819049E-06,
     *  7.38048188E-06, 7.48622722E-06, 7.59313594E-06, 7.70121658E-06,
     *  7.81047722E-06, 7.92092555E-06, 8.03256889E-06, 8.14541426E-06,
     *  8.25946838E-06,
     *  7.48835166E-06, 7.59515296E-06, 7.70288935E-06, 7.81159563E-06,
     *  7.92130287E-06, 8.03203890E-06, 8.14382873E-06, 8.25669492E-06,
     *  8.37065792E-06,
     *  7.70601881E-06, 7.81164070E-06, 7.91785470E-06, 8.02476667E-06,
     *  8.13246448E-06, 8.24102194E-06, 8.35050155E-06, 8.46095663E-06,
     *  8.57243290E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  8.06540150E-06, 8.15865619E-06, 8.25334675E-06, 8.34950341E-06,
     *  8.44713242E-06, 8.54623228E-06, 8.64680013E-06, 8.74883377E-06,
     *  8.85233199E-06,
     *  8.76528086E-06, 8.78668934E-06, 8.82642283E-06, 8.87867193E-06,
     *  8.94012104E-06, 9.00869431E-06, 9.08301411E-06, 9.16212783E-06,
     *  9.24535555E-06,
     *  2.11140207E-05, 1.05467200E-05, 1.00847438E-05, 9.89418909E-06,
     *  9.80434706E-06, 9.76724604E-06, 9.76259350E-06, 9.77993085E-06,
     *  9.81319320E-06,
     *  2.67343576E-05, 2.34556354E-05, 1.80812301E-05, 1.31075662E-05,
     *  1.17686756E-05, 1.12217928E-05, 1.09335678E-05, 1.07678281E-05,
     *  1.06720322E-05,
     *  2.91514345E-05, 2.68238628E-05, 2.41844783E-05, 2.10264451E-05,
     *  1.74164830E-05, 1.46704580E-05, 1.32440567E-05, 1.24885265E-05,
     *  1.20441822E-05,
     *  3.09809335E-05, 2.89772300E-05, 2.68672672E-05, 2.46022248E-05,
     *  2.21449600E-05, 1.95646286E-05, 1.71881997E-05, 1.54065843E-05,
     *  1.42407376E-05,
     *  3.25234755E-05, 3.06888938E-05, 2.88150434E-05, 2.68837810E-05,
     *  2.48799610E-05, 2.28080725E-05, 2.07258020E-05, 1.87702343E-05,
     *  1.71104662E-05,
     *  3.38889582E-05, 3.21588403E-05, 3.04199849E-05, 2.86638579E-05,
     *  2.68835273E-05, 2.50784299E-05, 2.32640304E-05, 2.14841366E-05,
     *  1.98133599E-05,
     *  3.51315007E-05, 3.34719975E-05, 3.18203522E-05, 3.01718174E-05,
     *  2.85227579E-05, 2.68724484E-05, 2.52265354E-05, 2.36021451E-05,
     *  2.20319915E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  3.62823117E-05, 3.46732382E-05, 3.30821009E-05, 3.15058597E-05,
     *  2.99423160E-05, 2.83909319E-05, 2.68542922E-05, 2.53403443E-05,
     *  2.38648615E-05,
     *  3.73612755E-05, 3.57895252E-05, 3.42423168E-05, 3.27174508E-05,
     *  3.12133875E-05, 2.97296776E-05, 2.82676637E-05, 2.68315455E-05,
     *  2.54297030E-05,
     *  3.83819654E-05, 3.68385036E-05, 3.53241602E-05, 3.38371750E-05,
     *  3.23763165E-05, 3.09411341E-05, 2.95323328E-05, 2.81523203E-05,
     *  2.68059195E-05,
     *  3.93541278E-05, 3.78324457E-05, 3.63431886E-05, 3.48848347E-05,
     *  3.34562935E-05, 3.20570661E-05, 3.06874639E-05, 2.93489110E-05,
     *  2.80443396E-05,
     *  4.02850374E-05, 3.87802847E-05, 3.73104258E-05, 3.58740709E-05,
     *  3.44701873E-05, 3.30982084E-05, 3.17581714E-05, 3.04508956E-05,
     *  2.91782105E-05,
     *  4.11802933E-05, 3.96887577E-05, 3.82340090E-05, 3.68147295E-05,
     *  3.54299025E-05, 3.40788889E-05, 3.27615202E-05, 3.14782096E-05,
     *  3.02300896E-05,
     *  4.20443134E-05, 4.05630919E-05, 3.91201408E-05, 3.77141807E-05,
     *  3.63441887E-05, 3.50094560E-05, 3.37096525E-05, 3.24449004E-05,
     *  3.12158610E-05,
     *  4.28806564E-05, 4.14074379E-05, 3.99736744E-05, 3.85781040E-05,
     *  3.72196872E-05, 3.58976505E-05, 3.46115334E-05, 3.33612395E-05,
     *  3.21470937E-05,
     *  4.36922390E-05, 4.22251562E-05, 4.07984896E-05, 3.94109822E-05,
     *  3.80615731E-05, 3.67494299E-05, 3.54739849E-05, 3.42349719E-05,
     *  3.30324650E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  4.44814880E-05, 4.30190128E-05, 4.15977448E-05, 4.02164246E-05,
     *  3.88739671E-05, 3.75694877E-05, 3.63023292E-05, 3.50720896E-05,
     *  3.38786498E-05,
     *  4.52504484E-05, 4.37913169E-05, 4.23740518E-05, 4.09973865E-05,
     *  3.96602116E-05, 3.83615955E-05, 3.71008058E-05, 3.58773298E-05,
     *  3.46908954E-05,
     *  4.60008630E-05, 4.45440199E-05, 4.31295990E-05, 4.17563233E-05,
     *  4.04230598E-05, 3.91288350E-05, 3.78728522E-05, 3.66545072E-05,
     *  3.54734042E-05,
     *  4.67342323E-05, 4.52787893E-05, 4.38662418E-05, 4.24953011E-05,
     *  4.11648111E-05, 3.98737610E-05, 3.86212986E-05, 3.74067432E-05,
     *  3.62295974E-05,
     *  4.74518590E-05, 4.59970631E-05, 4.45855698E-05, 4.32160776E-05,
     *  4.18874084E-05, 4.05985181E-05, 3.93485064E-05, 3.81366276E-05,
     *  3.69622994E-05,
     *  4.81548833E-05, 4.67000923E-05, 4.52889572E-05, 4.39201630E-05,
     *  4.25925111E-05, 4.13049270E-05, 4.00564688E-05, 3.88463349E-05,
     *  3.76738716E-05,
     *  4.88443106E-05, 4.73889737E-05, 4.59776018E-05, 4.46088663E-05,
     *  4.32815491E-05, 4.19945486E-05, 4.07468857E-05, 3.95377110E-05,
     *  3.83663097E-05,
     *  4.95210323E-05, 4.80646751E-05, 4.66525554E-05, 4.52833310E-05,
     *  4.39557656E-05, 4.26687326E-05, 4.14212206E-05, 4.02123380E-05,
     *  3.90413176E-05,
     *  5.01858442E-05, 4.87280562E-05, 4.73147477E-05, 4.59445633E-05,
     *  4.46162490E-05, 4.33286559E-05, 4.20807434E-05, 4.08715833E-05,
     *  3.97003629E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  5.08394598E-05, 4.93798847E-05, 4.79650055E-05, 4.65934537E-05,
     *  4.52639590E-05, 4.39753516E-05, 4.27265648E-05, 4.15166382E-05,
     *  4.03447194E-05,
     *  5.14825225E-05, 5.00208499E-05, 4.86040683E-05, 4.72307958E-05,
     *  4.58997468E-05, 4.46097324E-05, 4.33596626E-05, 4.21485479E-05,
     *  4.09755013E-05,
     *  5.21156144E-05, 5.06515737E-05, 4.92326003E-05, 4.78572999E-05,
     *  4.65243719E-05, 4.52326100E-05, 4.39809027E-05, 4.27682351E-05,
     *  4.15936893E-05,
     *  5.27392650E-05, 5.12726192E-05, 4.98512015E-05, 4.84736051E-05,
     *  4.71385153E-05, 4.58447094E-05, 4.45910568E-05, 4.33765193E-05,
     *  4.22001518E-05,
     *  5.33539573E-05, 5.18844990E-05, 5.04604159E-05, 4.90802890E-05,
     *  4.77427905E-05, 4.64466822E-05, 4.51908158E-05, 4.39741324E-05,
     *  4.27956624E-05,
     *  5.39601336E-05, 5.24876807E-05, 5.10607385E-05, 4.96778760E-05,
     *  4.83377525E-05, 4.70391158E-05, 4.57808012E-05, 4.45617308E-05,
     *  4.33809133E-05,
     *  5.45582002E-05, 5.30825930E-05, 5.16526216E-05, 5.02668436E-05,
     *  4.89239059E-05, 4.76225428E-05, 4.63615746E-05, 4.51399063E-05,
     *  4.39565269E-05,
     *  5.51485315E-05, 5.36696296E-05, 5.22364799E-05, 5.08476285E-05,
     *  4.95017105E-05, 4.81974475E-05, 4.69336458E-05, 4.57091948E-05,
     *  4.45230655E-05,
     *  5.57314735E-05, 5.42491537E-05, 5.28126947E-05, 5.14206312E-05,
     *  5.00715871E-05, 4.87642719E-05, 4.74974789E-05, 4.62700830E-05,
     *  4.50810389E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  5.63073467E-05, 5.48215008E-05, 5.33816175E-05, 5.19862204E-05,
     *  5.06339221E-05, 4.93234210E-05, 4.80534980E-05, 4.68230147E-05,
     *  4.56309111E-05,
     *  5.68764489E-05, 5.53869821E-05, 5.39435735E-05, 5.25447360E-05,
     *  5.11890713E-05, 4.98752668E-05, 4.86020921E-05, 4.73683964E-05,
     *  4.61731059E-05,
     *  5.74390573E-05, 5.59458865E-05, 5.44988644E-05, 5.30964927E-05,
     *  5.17373630E-05, 5.04201522E-05, 4.91436189E-05, 4.79066008E-05,
     *  4.67080118E-05,
     *  5.79954305E-05, 5.64984832E-05, 5.50477701E-05, 5.36417825E-05,
     *  5.22791015E-05, 5.09583939E-05, 4.96784082E-05, 4.84379713E-05,
     *  4.72359855E-05,
     *  5.85458103E-05, 5.70450234E-05, 5.55905520E-05, 5.41808767E-05,
     *  5.28145689E-05, 5.14902855E-05, 5.02067653E-05, 4.89628249E-05,
     *  4.77573561E-05,
     *  5.90904234E-05, 5.75857419E-05, 5.61274535E-05, 5.47140283E-05,
     *  5.33440277E-05, 5.20160995E-05, 5.07289728E-05, 4.94814550E-05,
     *  4.82724276E-05,
     *  5.96294825E-05, 5.81208589E-05, 5.66587027E-05, 5.52414734E-05,
     *  5.38677229E-05, 5.25360895E-05, 5.12452937E-05, 4.99941337E-05,
     *  4.87814817E-05,
     *  6.01631874E-05, 5.86505811E-05, 5.71845132E-05, 5.57634331E-05,
     *  5.43858830E-05, 5.30504923E-05, 5.17559728E-05, 5.05011142E-05,
     *  4.92847800E-05,
     *  6.06917266E-05, 5.91751027E-05, 5.77050858E-05, 5.62801146E-05,
     *  5.48987221E-05, 5.35595289E-05, 5.22612385E-05, 5.10026324E-05,
     *  4.97825659E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  6.12152778E-05, 5.96946069E-05, 5.82206090E-05, 5.67917125E-05,
     *  5.54064410E-05, 5.40634065E-05, 5.27613045E-05, 5.14989087E-05,
     *  5.02750665E-05,
     *  6.17340088E-05, 6.02092664E-05, 5.87312607E-05, 5.72984099E-05,
     *  5.59092282E-05, 5.45623195E-05, 5.32563711E-05, 5.19901492E-05,
     *  5.07624940E-05,
     *  6.22480787E-05, 6.07192444E-05, 5.92372087E-05, 5.78003794E-05,
     *  5.64072614E-05, 5.50564503E-05, 5.37466260E-05, 5.24765472E-05,
     *  5.12450471E-05,
     *  6.27576378E-05, 6.12246954E-05, 5.97386116E-05, 5.82977837E-05,
     *  5.69007078E-05, 5.55459711E-05, 5.42322459E-05, 5.29582842E-05,
     *  5.17229123E-05,
     *  6.32628292E-05, 6.17257657E-05, 6.02356193E-05, 5.87907769E-05,
     *  5.73897254E-05, 5.60310439E-05, 5.47133973E-05, 5.34355309E-05,
     *  5.21962645E-05,
     *  6.37637885E-05, 6.22225943E-05, 6.07283741E-05, 5.92795046E-05,
     *  5.78744634E-05, 5.65118216E-05, 5.51902370E-05, 5.39084481E-05,
     *  5.26652686E-05,
     *  6.42606448E-05, 6.27153130E-05, 6.12170111E-05, 5.97641050E-05,
     *  5.83550634E-05, 5.69884492E-05, 5.56629133E-05, 5.43771876E-05,
     *  5.31300799E-05,
     *  6.47535211E-05, 6.32040476E-05, 6.17016584E-05, 6.02447091E-05,
     *  5.88316591E-05, 5.74610637E-05, 5.61315664E-05, 5.48418929E-05,
     *  5.35908452E-05,
     *  6.52425347E-05, 6.36889174E-05, 6.21824380E-05, 6.07214414E-05,
     *  5.93043780E-05, 5.79297950E-05, 5.65963290E-05, 5.53026995E-05,
     *  5.40477029E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  6.57277974E-05, 6.41700365E-05, 6.26594661E-05, 6.11944205E-05,
     *  5.97733409E-05, 5.83947665E-05, 5.70573271E-05, 5.57597361E-05,
     *  5.45007843E-05,
     *  6.62094161E-05, 6.46475137E-05, 6.31328535E-05, 6.16637592E-05,
     *  6.02386627E-05, 5.88560955E-05, 5.75146803E-05, 5.62131245E-05,
     *  5.49502137E-05,
     *  6.66874932E-05, 6.51214530E-05, 6.36027060E-05, 6.21295652E-05,
     *  6.07004532E-05, 5.93138936E-05, 5.79685023E-05, 5.66629807E-05,
     *  5.53961091E-05,
     *  6.71621266E-05, 6.55919537E-05, 6.40691246E-05, 6.25919411E-05,
     *  6.11588168E-05, 5.97682671E-05, 5.84189013E-05, 5.71094148E-05,
     *  5.58385827E-05,
     *  6.76334100E-05, 6.60591111E-05, 6.45322058E-05, 6.30509851E-05,
     *  6.16138532E-05, 6.02193174E-05, 5.88659804E-05, 5.75525316E-05,
     *  5.62777411E-05,
     *  6.81014335E-05, 6.65230165E-05, 6.49920424E-05, 6.35067912E-05,
     *  6.20656577E-05, 6.06671414E-05, 5.93098379E-05, 5.79924311E-05,
     *  5.67136858E-05,
     *  6.85662835E-05, 6.69837572E-05, 6.54487228E-05, 6.39594491E-05,
     *  6.25143215E-05, 6.11118315E-05, 5.97505679E-05, 5.84292086E-05,
     *  5.71465136E-05,
     *  6.90280430E-05, 6.74414173E-05, 6.59023321E-05, 6.44090450E-05,
     *  6.29599320E-05, 6.15534763E-05, 6.01882599E-05, 5.88629551E-05,
     *  5.75763169E-05,
     *  6.94867918E-05, 6.78960775E-05, 6.63529519E-05, 6.48556616E-05,
     *  6.34025726E-05, 6.19921604E-05, 6.06230000E-05, 5.92937578E-05,
     *  5.80031838E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  6.99426068E-05, 6.83478153E-05, 6.68006607E-05, 6.52993780E-05,
     *  6.38423237E-05, 6.24279651E-05, 6.10548702E-05, 5.97216997E-05,
     *  5.84271988E-05,
     *  7.03955619E-05, 6.87967055E-05, 6.72455338E-05, 6.57402705E-05,
     *  6.42792623E-05, 6.28609682E-05, 6.14839494E-05, 6.01468607E-05,
     *  5.88484425E-05,
     *  7.08457285E-05, 6.92428198E-05, 6.76876437E-05, 6.61784122E-05,
     *  6.47134623E-05, 6.32912445E-05, 6.19103131E-05, 6.05693172E-05,
     *  5.92669921E-05,
     *  7.12931753E-05, 6.96862277E-05, 6.81270604E-05, 6.66138738E-05,
     *  6.51449948E-05, 6.37188657E-05, 6.23340339E-05, 6.09891424E-05,
     *  5.96829219E-05,
     *  7.17379688E-05, 7.01269959E-05, 6.85638511E-05, 6.70467229E-05,
     *  6.55739283E-05, 6.41439011E-05, 6.27551815E-05, 6.14064068E-05,
     *  6.00963028E-05,
     *  7.21801730E-05, 7.05651890E-05, 6.89980808E-05, 6.74770250E-05,
     *  6.60003286E-05, 6.45664168E-05, 6.31738229E-05, 6.18211780E-05,
     *  6.05072031E-05,
     *  7.26198498E-05, 7.10008692E-05, 6.94298121E-05, 6.79048432E-05,
     *  6.64242593E-05, 6.49864771E-05, 6.35900225E-05, 6.22335209E-05,
     *  6.09156883E-05,
     *  7.30570593E-05, 7.14340966E-05, 6.98591055E-05, 6.83302383E-05,
     *  6.68457815E-05, 6.54041434E-05, 6.40038425E-05, 6.26434982E-05,
     *  6.13218215E-05,
     *  7.34918595E-05, 7.18649296E-05, 7.02860194E-05, 6.87532690E-05,
     *  6.72649544E-05, 6.58194752E-05, 6.44153426E-05, 6.30511700E-05,
     *  6.17256634E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  8.32863374E-06, 8.44494015E-06, 8.56251639E-06, 8.68136543E-06,
     *  8.80149027E-06, 8.92289394E-06, 9.04557948E-06, 9.16954998E-06,
     *  9.29480856E-06,
     *  8.32875265E-06, 8.44505979E-06, 8.56263666E-06, 8.68148622E-06,
     *  8.80161147E-06, 8.92301545E-06, 9.04570122E-06, 9.16967186E-06,
     *  9.29493050E-06,
     *  8.32910962E-06, 8.44541897E-06, 8.56299770E-06, 8.68184880E-06,
     *  8.80197529E-06, 8.92338022E-06, 9.04606666E-06, 9.17003772E-06,
     *  9.29529653E-06,
     *  8.33018277E-06, 8.44649870E-06, 8.56408296E-06, 8.68293861E-06,
     *  8.80306874E-06, 8.92447644E-06, 9.04716483E-06, 9.17113707E-06,
     *  9.29639634E-06,
     *  8.33342248E-06, 8.44975752E-06, 8.56735779E-06, 8.68622652E-06,
     *  8.80636697E-06, 8.92778238E-06, 9.05047604E-06, 9.17445124E-06,
     *  9.29971131E-06,
     *  8.34332550E-06, 8.45971252E-06, 8.57735538E-06, 8.69625789E-06,
     *  8.81642383E-06, 8.93785697E-06, 9.06056106E-06, 9.18453985E-06,
     *  9.30979709E-06,
     *  8.37473768E-06, 8.49122839E-06, 8.60894653E-06, 8.72789789E-06,
     *  8.84808814E-06, 8.96952276E-06, 9.09220711E-06, 9.21614643E-06,
     *  9.34134586E-06,
     *  8.48573631E-06, 8.60194705E-06, 8.71930567E-06, 8.83782646E-06,
     *  8.95752262E-06, 9.07840638E-06, 9.20048914E-06, 9.32378155E-06,
     *  9.44829358E-06,
     *  8.68496977E-06, 8.79860136E-06, 8.91335734E-06, 9.02926361E-06,
     *  9.14634292E-06, 9.26461532E-06, 9.38409858E-06, 9.50480852E-06,
     *  9.62675932E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  8.95729439E-06, 9.06372103E-06, 9.17161211E-06, 9.28096779E-06,
     *  9.39178807E-06, 9.50407269E-06, 9.61782121E-06, 9.73303297E-06,
     *  9.84970713E-06,
     *  9.33219895E-06, 9.42228423E-06, 9.51532511E-06, 9.61109803E-06,
     *  9.70942541E-06, 9.81016384E-06, 9.91319584E-06, 1.00184239E-05,
     *  1.01257661E-05,
     *  9.85857547E-06, 9.91355079E-06, 9.97636646E-06, 1.00457636E-05,
     *  1.01208116E-05, 1.02008051E-05, 1.02851983E-05, 1.03735608E-05,
     *  1.04655474E-05,
     *  1.06209532E-05, 1.06007374E-05, 1.06030524E-05, 1.06225458E-05,
     *  1.06556020E-05, 1.06996800E-05, 1.07529345E-05, 1.08139887E-05,
     *  1.08817914E-05,
     *  1.17648425E-05, 1.15838110E-05, 1.14666368E-05, 1.13937152E-05,
     *  1.13530342E-05, 1.13367987E-05, 1.13397141E-05, 1.13580473E-05,
     *  1.13890835E-05,
     *  1.34914968E-05, 1.29958887E-05, 1.26580069E-05, 1.24232278E-05,
     *  1.22593104E-05, 1.21462900E-05, 1.20712242E-05, 1.20253766E-05,
     *  1.20026408E-05,
     *  1.58330621E-05, 1.49044886E-05, 1.42397393E-05, 1.37611045E-05,
     *  1.34127523E-05, 1.31572217E-05, 1.29695573E-05, 1.28328762E-05,
     *  1.27354909E-05,
     *  1.83354200E-05, 1.71060951E-05, 1.61319961E-05, 1.53814619E-05,
     *  1.48093501E-05, 1.43736947E-05, 1.40412244E-05, 1.37871994E-05,
     *  1.35936071E-05,
     *  2.05618974E-05, 1.92389465E-05, 1.80962479E-05, 1.71439322E-05,
     *  1.63707443E-05, 1.57528234E-05, 1.52628310E-05, 1.48755333E-05,
     *  1.45699259E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  2.24522855E-05, 2.11326533E-05, 1.99346715E-05, 1.88784388E-05,
     *  1.79714927E-05, 1.72092180E-05, 1.65783722E-05, 1.60615425E-05,
     *  1.56407493E-05,
     *  2.40756969E-05, 2.27878583E-05, 2.15866490E-05, 2.04904548E-05,
     *  1.95117900E-05, 1.86554768E-05, 1.79189545E-05, 1.72940176E-05,
     *  1.67691096E-05,
     *  2.55010641E-05, 2.42490252E-05, 2.30635928E-05, 2.19590311E-05,
     *  2.09474573E-05, 2.00367596E-05, 1.92297453E-05, 1.85244479E-05,
     *  1.79151471E-05,
     *  2.67786231E-05, 2.55588674E-05, 2.43942529E-05, 2.32951630E-05,
     *  2.22716662E-05, 2.13318561E-05, 2.04806789E-05, 1.97195497E-05,
     *  1.90466425E-05,
     *  2.79432192E-05, 2.67505264E-05, 2.56062817E-05, 2.45178542E-05,
     *  2.34930468E-05, 2.25389939E-05, 2.16611019E-05, 2.08623832E-05,
     *  2.01433084E-05,
     *  2.90191725E-05, 2.78485075E-05, 2.67222642E-05, 2.56456354E-05,
     *  2.46244615E-05, 2.36645736E-05, 2.27710056E-05, 2.19473159E-05,
     *  2.11952143E-05,
     *  3.00238339E-05, 2.88708599E-05, 2.77597959E-05, 2.66943033E-05,
     *  2.56786797E-05, 2.47174937E-05, 2.38150596E-05, 2.29748803E-05,
     *  2.21992164E-05,
     *  3.09699049E-05, 2.98310320E-05, 2.87324398E-05, 2.76767135E-05,
     *  2.66669892E-05, 2.57067580E-05, 2.47995398E-05, 2.39484753E-05,
     *  2.31559379E-05,
     *  3.18669196E-05, 3.07392146E-05, 2.96506907E-05, 2.86031684E-05,
     *  2.75989223E-05, 2.66405783E-05, 2.57309184E-05, 2.48726026E-05,
     *  2.40678608E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  3.27222009E-05, 3.16032713E-05, 3.05227515E-05, 2.94819091E-05,
     *  2.84823798E-05, 2.75261139E-05, 2.66152616E-05, 2.57519910E-05,
     *  2.49382612E-05,
     *  3.35414898E-05, 3.24293771E-05, 3.13551139E-05, 3.03195588E-05,
     *  2.93238697E-05, 2.83694754E-05, 2.74580069E-05, 2.65911815E-05,
     *  2.57706432E-05,
     *  3.43293692E-05, 3.32224614E-05, 3.21529823E-05, 3.11214818E-05,
     *  3.01287557E-05, 2.91758296E-05, 2.82639168E-05, 2.73943448E-05,
     *  2.65684452E-05,
     *  3.50895567E-05, 3.39865176E-05, 3.29205827E-05, 3.18920630E-05,
     *  3.09014756E-05, 2.99495322E-05, 2.90371131E-05, 2.81652186E-05,
     *  2.73348945E-05,
     *  3.58251105E-05, 3.47248255E-05, 3.36613882E-05, 3.26349211E-05,
     *  3.16457229E-05, 3.06942588E-05, 2.97811431E-05, 2.89071060E-05,
     *  2.80729431E-05,
     *  3.65385782E-05, 3.54401112E-05, 3.43782850E-05, 3.33530709E-05,
     *  3.23645930E-05, 3.14131207E-05, 3.04990545E-05, 2.96229036E-05,
     *  2.87852494E-05,
     *  3.72321060E-05, 3.61346659E-05, 3.50736970E-05, 3.40490470E-05,
     *  3.30606988E-05, 3.21087633E-05, 3.11934686E-05, 3.03151421E-05,
     *  2.94741849E-05,
     *  3.79075198E-05, 3.68104342E-05, 3.57496791E-05, 3.47249995E-05,
     *  3.37362619E-05, 3.27834481E-05, 3.18666448E-05, 3.09860301E-05,
     *  3.01418538E-05,
     *  3.85663876E-05, 3.74690819E-05, 3.64079887E-05, 3.53827665E-05,
     *  3.43931851E-05, 3.34391189E-05, 3.25205379E-05, 3.16374966E-05,
     *  3.07901177E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  3.92100662E-05, 3.81120473E-05, 3.70501407E-05, 3.60239320E-05,
     *  3.50331090E-05, 3.40774561E-05, 3.31568460E-05, 3.22712295E-05,
     *  3.14206228E-05,
     *  3.98397392E-05, 3.87405816E-05, 3.76774513E-05, 3.66498706E-05,
     *  3.56574578E-05, 3.46999210E-05, 3.37770506E-05, 3.28887102E-05,
     *  3.20348256E-05,
     *  4.04564453E-05, 3.93557811E-05, 3.82910709E-05, 3.72617829E-05,
     *  3.62674755E-05, 3.53077913E-05, 3.43824504E-05, 3.34912425E-05,
     *  3.26340165E-05,
     *  4.10611024E-05, 3.99586117E-05, 3.88920120E-05, 3.78607244E-05,
     *  3.68642550E-05, 3.59021900E-05, 3.49741893E-05, 3.40799787E-05,
     *  3.32193414E-05,
     *  4.16545256E-05, 4.05499300E-05, 3.94811709E-05, 3.84476279E-05,
     *  3.74487618E-05, 3.64841097E-05, 3.55532791E-05, 3.46559408E-05,
     *  3.37918210E-05,
     *  4.22374430E-05, 4.11304993E-05, 4.00593446E-05, 3.90233223E-05,
     *  3.80218533E-05, 3.70544317E-05, 3.61206191E-05, 3.52200384E-05,
     *  3.43523664E-05,
     *  4.28105080E-05, 4.17010033E-05, 4.06272463E-05, 3.95885482E-05,
     *  3.85842947E-05, 3.76139422E-05, 3.66770120E-05, 3.57730849E-05,
     *  3.49017943E-05,
     *  4.33743093E-05, 4.22620569E-05, 4.11855161E-05, 4.01439695E-05,
     *  3.91367719E-05, 3.81633457E-05, 3.72231771E-05, 3.63158095E-05,
     *  3.54408383E-05,
     *  4.39293799E-05, 4.28142159E-05, 4.17347318E-05, 4.06901849E-05,
     *  3.96799021E-05, 3.87032762E-05, 3.77597617E-05, 3.68488693E-05,
     *  3.59701603E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  4.44762038E-05, 4.33579842E-05, 4.22754166E-05, 4.12277356E-05,
     *  4.02142434E-05, 3.92343063E-05, 3.82873506E-05, 3.73728576E-05,
     *  3.64903586E-05,
     *  4.50152224E-05, 4.38938206E-05, 4.28080461E-05, 4.17571133E-05,
     *  4.07403021E-05, 3.97569552E-05, 3.88064736E-05, 3.78883126E-05,
     *  3.70019764E-05,
     *  4.55468397E-05, 4.44221442E-05, 4.33330542E-05, 4.22787657E-05,
     *  4.12585389E-05, 4.02716951E-05, 3.93176127E-05, 3.83957236E-05,
     *  3.75055079E-05,
     *  4.60714261E-05, 4.49433389E-05, 4.38508378E-05, 4.27931023E-05,
     *  4.17693747E-05, 4.07789571E-05, 3.98212078E-05, 3.88955374E-05,
     *  3.80014043E-05,
     *  4.65893226E-05, 4.54577576E-05, 4.43617613E-05, 4.33004984E-05,
     *  4.22731950E-05, 4.12791360E-05, 4.03176613E-05, 3.93881626E-05,
     *  3.84900786E-05,
     *  4.71008439E-05, 4.59657255E-05, 4.48661603E-05, 4.38012993E-05,
     *  4.27703541E-05, 4.17725941E-05, 4.08073427E-05, 3.98739742E-05,
     *  3.89719098E-05,
     *  4.76062811E-05, 4.64675432E-05, 4.53643442E-05, 4.42958231E-05,
     *  4.32611783E-05, 4.22596650E-05, 4.12905917E-05, 4.03533173E-05,
     *  3.94472467E-05,
     *  4.81059044E-05, 4.69634889E-05, 4.58565997E-05, 4.47843642E-05,
     *  4.37459691E-05, 4.27406568E-05, 4.17677222E-05, 4.08265102E-05,
     *  3.99164111E-05,
     *  4.85999646E-05, 4.74538212E-05, 4.63431922E-05, 4.52671951E-05,
     *  4.42250056E-05, 4.32158543E-05, 4.22390242E-05, 4.12938472E-05,
     *  4.03797004E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  4.90886957E-05, 4.79387806E-05, 4.68243689E-05, 4.57445691E-05,
     *  4.46985466E-05, 4.36855219E-05, 4.27047666E-05, 4.17556011E-05,
     *  4.08373904E-05,
     *  4.95723158E-05, 4.84185911E-05, 4.73003598E-05, 4.62167216E-05,
     *  4.51668331E-05, 4.41499051E-05, 4.31651992E-05, 4.22120251E-05,
     *  4.12897371E-05,
     *  5.00510290E-05, 4.88934624E-05, 4.77713796E-05, 4.66838725E-05,
     *  4.56300896E-05, 4.46092327E-05, 4.36205546E-05, 4.26633551E-05,
     *  4.17369786E-05,
     *  5.05250268E-05, 4.93635906E-05, 4.82376291E-05, 4.71462271E-05,
     *  4.60885255E-05, 4.50637182E-05, 4.40710495E-05, 4.31098107E-05,
     *  4.21793370E-05,
     *  5.09944885E-05, 4.98291594E-05, 4.86992964E-05, 4.76039775E-05,
     *  4.65423369E-05, 4.55135611E-05, 4.45168868E-05, 4.35515973E-05,
     *  4.26170197E-05,
     *  5.14595829E-05, 5.02903416E-05, 4.91565580E-05, 4.80573041E-05,
     *  4.69917074E-05, 4.59589483E-05, 4.49582561E-05, 4.39889072E-05,
     *  4.30502209E-05,
     *  5.19204689E-05, 5.07472997E-05, 4.96095799E-05, 4.85063760E-05,
     *  4.74368096E-05, 4.64000550E-05, 4.53953354E-05, 4.44219203E-05,
     *  4.34791223E-05,
     *  5.23772965E-05, 5.12001868E-05, 5.00585183E-05, 4.89513524E-05,
     *  4.78778055E-05, 4.68370460E-05, 4.58282916E-05, 4.48508057E-05,
     *  4.39038948E-05,
     *  5.28302071E-05, 5.16491472E-05, 5.05035205E-05, 4.93923835E-05,
     *  4.83148476E-05, 4.72700764E-05, 4.62572820E-05, 4.52757225E-05,
     *  4.43246987E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  5.32793347E-05, 5.20943174E-05, 5.09447255E-05, 4.98296107E-05,
     *  4.87480799E-05, 4.76992921E-05, 4.66824545E-05, 4.56968203E-05,
     *  4.47416852E-05,
     *  5.37248059E-05, 5.25358267E-05, 5.13822648E-05, 5.02631677E-05,
     *  4.91776383E-05, 4.81248310E-05, 4.71039488E-05, 4.61142404E-05,
     *  4.51549966E-05,
     *  5.41667409E-05, 5.29737973E-05, 5.18162628E-05, 5.06931812E-05,
     *  4.96036511E-05, 4.85468234E-05, 4.75218968E-05, 4.65281160E-05,
     *  4.55647675E-05,
     *  5.46052539E-05, 5.34083453E-05, 5.22468376E-05, 5.11197708E-05,
     *  5.00262401E-05, 4.89653924E-05, 4.79364232E-05, 4.69385731E-05,
     *  4.59711249E-05,
     *  5.50404532E-05, 5.38395808E-05, 5.26741010E-05, 5.15430502E-05,
     *  5.04455203E-05, 4.93806550E-05, 4.83476461E-05, 4.73457310E-05,
     *  4.63741891E-05,
     *  5.54724420E-05, 5.42676087E-05, 5.30981595E-05, 5.19631274E-05,
     *  5.08616013E-05, 4.97927217E-05, 4.87556774E-05, 4.77497028E-05,
     *  4.67740740E-05,
     *  5.59013185E-05, 5.46925287E-05, 5.35191141E-05, 5.23801049E-05,
     *  5.12745869E-05, 5.02016977E-05, 4.91606235E-05, 4.81505957E-05,
     *  4.71708877E-05,
     *  5.63271765E-05, 5.51144357E-05, 5.39370613E-05, 5.27940803E-05,
     *  5.16845758E-05, 5.06076829E-05, 4.95625853E-05, 4.85485116E-05,
     *  4.75647328E-05,
     *  5.67501054E-05, 5.55334205E-05, 5.43520928E-05, 5.32051465E-05,
     *  5.20916622E-05, 5.10107725E-05, 4.99616587E-05, 4.89435473E-05,
     *  4.79557069E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  5.71701905E-05, 5.59495694E-05, 5.47642961E-05, 5.36133922E-05,
     *  5.24959356E-05, 5.14110570E-05, 5.03579353E-05, 4.93357951E-05,
     *  4.83439028E-05,
     *  5.75875136E-05, 5.63629653E-05, 5.51737550E-05, 5.40189019E-05,
     *  5.28974816E-05, 5.18086227E-05, 5.07515022E-05, 4.97253427E-05,
     *  4.87294088E-05,
     *  5.80021529E-05, 5.67736870E-05, 5.55805494E-05, 5.44217564E-05,
     *  5.32963818E-05, 5.22035520E-05, 5.11424424E-05, 5.01122738E-05,
     *  4.91123092E-05,
     *  5.84141831E-05, 5.71818104E-05, 5.59847556E-05, 5.48220331E-05,
     *  5.36927142E-05, 5.25959237E-05, 5.15308354E-05, 5.04966684E-05,
     *  4.94926844E-05,
     *  5.88236761E-05, 5.75874078E-05, 5.63864471E-05, 5.52198057E-05,
     *  5.40865534E-05, 5.29858130E-05, 5.19167569E-05, 5.08786029E-05,
     *  4.98706113E-05,
     *  5.92307008E-05, 5.79905489E-05, 5.67856939E-05, 5.56151452E-05,
     *  5.44779708E-05, 5.33732919E-05, 5.23002795E-05, 5.12581502E-05,
     *  5.02461631E-05,
     *  5.96353233E-05, 5.83913004E-05, 5.71825633E-05, 5.60081194E-05,
     *  5.48670348E-05, 5.37584293E-05, 5.26814725E-05, 5.16353801E-05,
     *  5.06194101E-05,
     *  6.00376072E-05, 5.87897263E-05, 5.75771199E-05, 5.63987935E-05,
     *  5.52538111E-05, 5.41412913E-05, 5.30604026E-05, 5.20103596E-05,
     *  5.09904195E-05,
     *  6.04376136E-05, 5.91858882E-05, 5.79694259E-05, 5.67872298E-05,
     *  5.56383625E-05, 5.45219412E-05, 5.34371334E-05, 5.23831527E-05,
     *  5.13592556E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  9.42135838E-06, 9.54920265E-06, 9.67834459E-06, 9.80878751E-06,
     *  9.94053473E-06, 1.00735897E-05, 1.02079557E-05, 1.03436364E-05,
     *  1.04806354E-05,
     *  9.42148031E-06, 9.54932449E-06, 9.67846628E-06, 9.80890898E-06,
     *  9.94065592E-06, 1.00737105E-05, 1.02080762E-05, 1.03437565E-05,
     *  1.04807549E-05,
     *  9.42184628E-06, 9.54969019E-06, 9.67883151E-06, 9.80927355E-06,
     *  9.94101965E-06, 1.00740732E-05, 1.02084378E-05, 1.03441167E-05,
     *  1.04811137E-05,
     *  9.42294586E-06, 9.55078890E-06, 9.67992874E-06, 9.81036874E-06,
     *  9.94211227E-06, 1.00751628E-05, 1.02095237E-05, 1.03451987E-05,
     *  1.04821913E-05,
     *  9.42625959E-06, 9.55409947E-06, 9.68323435E-06, 9.81366770E-06,
     *  9.94540299E-06, 1.00784438E-05, 1.02127936E-05, 1.03484561E-05,
     *  1.04854351E-05,
     *  9.43633652E-06, 9.56416190E-06, 9.69327699E-06, 9.82368558E-06,
     *  9.95539148E-06, 1.00883985E-05, 1.02227106E-05, 1.03583315E-05,
     *  1.04952653E-05,
     *  9.46781044E-06, 9.59554513E-06, 9.72455483E-06, 9.85484436E-06,
     *  9.98641852E-06, 1.01192821E-05, 1.02534397E-05, 1.03888962E-05,
     *  1.05256561E-05,
     *  9.57403465E-06, 9.70101366E-06, 9.82923906E-06, 9.95871888E-06,
     *  1.00894608E-05, 1.02214723E-05, 1.03547604E-05, 1.04893320E-05,
     *  1.06251937E-05,
     *  9.74996375E-06, 9.87443339E-06, 1.00001788E-05, 1.01272096E-05,
     *  1.02555348E-05, 1.03851626E-05, 1.05161007E-05, 1.06483566E-05,
     *  1.07819370E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  9.96784278E-06, 1.00874389E-05, 1.02084946E-05, 1.03310087E-05,
     *  1.04549804E-05, 1.05804089E-05, 1.07072935E-05, 1.08356336E-05,
     *  1.09654288E-05,
     *  1.02351530E-05, 1.03465251E-05, 1.04598310E-05, 1.05750262E-05,
     *  1.06920715E-05, 1.08109328E-05, 1.09315799E-05, 1.10539861E-05,
     *  1.11781276E-05,
     *  1.05608778E-05, 1.06593208E-05, 1.07606838E-05, 1.08648050E-05,
     *  1.09715468E-05, 1.10807914E-05, 1.11924374E-05, 1.13063969E-05,
     *  1.14225930E-05,
     *  1.09555237E-05, 1.10345363E-05, 1.11183068E-05, 1.12064091E-05,
     *  1.12984913E-05, 1.13942601E-05, 1.14934682E-05, 1.15959057E-05,
     *  1.17013931E-05,
     *  1.14307963E-05, 1.14816384E-05, 1.15404056E-05, 1.16061448E-05,
     *  1.16780898E-05, 1.17556170E-05, 1.18382127E-05, 1.19254491E-05,
     *  1.20169670E-05,
     *  1.19986179E-05, 1.20100560E-05, 1.20344962E-05, 1.20700423E-05,
     *  1.21152061E-05, 1.21688021E-05, 1.22298727E-05, 1.22976349E-05,
     *  1.23714417E-05,
     *  1.26691094E-05, 1.26277076E-05, 1.26068122E-05, 1.26030340E-05,
     *  1.26137590E-05, 1.26369379E-05, 1.26709408E-05, 1.27144540E-05,
     *  1.27664061E-05,
     *  1.34473401E-05, 1.33387734E-05, 1.32607439E-05, 1.32078407E-05,
     *  1.31759143E-05, 1.31617359E-05, 1.31627587E-05, 1.31769480E-05,
     *  1.32026590E-05,
     *  1.43293866E-05, 1.41410520E-05, 1.39950343E-05, 1.38837184E-05,
     *  1.38012008E-05, 1.37428638E-05, 1.37050592E-05, 1.36848747E-05,
     *  1.36799620E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.52995579E-05, 1.50239320E-05, 1.48023258E-05, 1.46254245E-05,
     *  1.44857747E-05, 1.43774203E-05, 1.42955884E-05, 1.42364344E-05,
     *  1.41968409E-05,
     *  1.63314378E-05, 1.59684974E-05, 1.56689391E-05, 1.54229216E-05,
     *  1.52221422E-05, 1.50597049E-05, 1.49299263E-05, 1.48281342E-05,
     *  1.47504846E-05,
     *  1.73936701E-05, 1.69506485E-05, 1.65765275E-05, 1.62622469E-05,
     *  1.59996160E-05, 1.57814593E-05, 1.56016158E-05, 1.54548593E-05,
     *  1.53367863E-05,
     *  1.84575624E-05, 1.79461537E-05, 1.75052836E-05, 1.71275049E-05,
     *  1.68055472E-05, 1.65326334E-05, 1.63026463E-05, 1.61101848E-05,
     *  1.59505508E-05,
     *  1.95020657E-05, 1.89350356E-05, 1.84373299E-05, 1.80033059E-05,
     *  1.76270108E-05, 1.73025286E-05, 1.70242253E-05, 1.67868989E-05,
     *  1.65858528E-05,
     *  2.05145344E-05, 1.99034578E-05, 1.93588647E-05, 1.88767105E-05,
     *  1.84523806E-05, 1.80809954E-05, 1.77576579E-05, 1.74776370E-05,
     *  1.72364915E-05,
     *  2.14888858E-05, 2.08432946E-05, 2.02606291E-05, 1.97381206E-05,
     *  1.92723191E-05, 1.88593457E-05, 1.84951096E-05, 1.81754863E-05,
     *  1.78964545E-05,
     *  2.24232632E-05, 2.17506515E-05, 2.11372259E-05, 2.05811950E-05,
     *  2.00800558E-05, 1.96307983E-05, 1.92300903E-05, 1.88744352E-05,
     *  1.85603030E-05,
     *  2.33182250E-05, 2.26243655E-05, 2.19860530E-05, 2.14022283E-05,
     *  2.08711374E-05, 2.03904908E-05, 1.99576181E-05, 1.95696066E-05,
     *  1.92234191E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  2.41755929E-05, 2.34648885E-05, 2.28063367E-05, 2.21994106E-05,
     *  2.16429386E-05, 2.11352163E-05, 2.06741326E-05, 2.02572885E-05,
     *  1.98821030E-05,
     *  2.49977814E-05, 2.42735647E-05, 2.35984228E-05, 2.29721960E-05,
     *  2.23941535E-05, 2.18630599E-05, 2.13772688E-05, 2.09348229E-05,
     *  2.05335463E-05,
     *  2.57874182E-05, 2.50521928E-05, 2.43633082E-05, 2.37208389E-05,
     *  2.31243746E-05, 2.25730472E-05, 2.20655922E-05, 2.16004265E-05,
     *  2.11757277E-05,
     *  2.65471336E-05, 2.58027644E-05, 2.51023450E-05, 2.44460812E-05,
     *  2.38337824E-05, 2.32648589E-05, 2.27383541E-05, 2.22529985E-05,
     *  2.18072748E-05,
     *  2.72794443E-05, 2.65273089E-05, 2.58170561E-05, 2.51489470E-05,
     *  2.45229300E-05, 2.39386173E-05, 2.33952936E-05, 2.28919485E-05,
     *  2.24273248E-05,
     *  2.79866955E-05, 2.72278031E-05, 2.65090198E-05, 2.58306100E-05,
     *  2.51925982E-05, 2.45947351E-05, 2.40364883E-05, 2.35170563E-05,
     *  2.30354012E-05,
     *  2.86710351E-05, 2.79061198E-05, 2.71797986E-05, 2.64923059E-05,
     *  2.58436970E-05, 2.52338101E-05, 2.46622453E-05, 2.41283656E-05,
     *  2.36313137E-05,
     *  2.93344099E-05, 2.85640012E-05, 2.78308953E-05, 2.71352766E-05,
     *  2.64772001E-05, 2.58565520E-05, 2.52730241E-05, 2.47261037E-05,
     *  2.42150801E-05,
     *  2.99785716E-05, 2.92030493E-05, 2.84637282E-05, 2.77607336E-05,
     *  2.70940994E-05, 2.64637316E-05, 2.58693803E-05, 2.53106242E-05,
     *  2.47868674E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  3.06050905E-05, 2.98247247E-05, 2.90796184E-05, 2.83698351E-05,
     *  2.76953754E-05, 2.70561448E-05, 2.64519268E-05, 2.58823637E-05,
     *  2.53469476E-05,
     *  3.12153711E-05, 3.04303524E-05, 2.96797858E-05, 2.89636736E-05,
     *  2.82819770E-05, 2.76345881E-05, 2.70213049E-05, 2.64418113E-05,
     *  2.58956646E-05,
     *  3.18106691E-05, 3.10211309E-05, 3.02653494E-05, 2.95432691E-05,
     *  2.88548095E-05, 2.81998412E-05, 2.75781636E-05, 2.69894851E-05,
     *  2.64334097E-05,
     *  3.23921075E-05, 3.15981421E-05, 3.08373316E-05, 3.01095673E-05,
     *  2.94147272E-05, 2.87526559E-05, 2.81231452E-05, 2.75259158E-05,
     *  2.69606028E-05,
     *  3.29606921E-05, 3.21623624E-05, 3.13966643E-05, 3.06634408E-05,
     *  2.99625299E-05, 2.92937486E-05, 2.86568753E-05, 2.80516336E-05,
     *  2.74776787E-05,
     *  3.35173253E-05, 3.27146736E-05, 3.19441961E-05, 3.12056921E-05,
     *  3.04989627E-05, 2.98237965E-05, 2.91799555E-05, 2.85671601E-05,
     *  2.79850762E-05,
     *  3.40628185E-05, 3.32558725E-05, 3.24806989E-05, 3.17370580E-05,
     *  3.10247165E-05, 3.03434360E-05, 2.96929600E-05, 2.90730015E-05,
     *  2.84832308E-05,
     *  3.45979031E-05, 3.37866803E-05, 3.30068754E-05, 3.22582136E-05,
     *  3.15404305E-05, 3.08532618E-05, 3.01964321E-05, 2.95696445E-05,
     *  2.89725689E-05,
     *  3.51232401E-05, 3.43077512E-05, 3.35233660E-05, 3.27697783E-05,
     *  3.20466953E-05, 3.13538285E-05, 3.06908843E-05, 3.00575537E-05,
     *  2.94535036E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  3.56394285E-05, 3.48196796E-05, 3.40307546E-05, 3.32723194E-05,
     *  3.25440555E-05, 3.18456520E-05, 3.11767973E-05, 3.05371704E-05,
     *  2.99264324E-05,
     *  3.61470128E-05, 3.53230069E-05, 3.45295751E-05, 3.37663580E-05,
     *  3.30330139E-05, 3.23292112E-05, 3.16546216E-05, 3.10089115E-05,
     *  3.03917353E-05,
     *  3.66464888E-05, 3.58182272E-05, 3.50203157E-05, 3.42523723E-05,
     *  3.35140341E-05, 3.28049508E-05, 3.21247780E-05, 3.14731701E-05,
     *  3.08497738E-05,
     *  3.71383097E-05, 3.63057927E-05, 3.55034244E-05, 3.47308024E-05,
     *  3.39875445E-05, 3.32732833E-05, 3.25876594E-05, 3.19303157E-05,
     *  3.13008909E-05,
     *  3.76228907E-05, 3.67861182E-05, 3.59793128E-05, 3.52020535E-05,
     *  3.44539409E-05, 3.37345916E-05, 3.30436325E-05, 3.23806954E-05,
     *  3.17454109E-05,
     *  3.81006128E-05, 3.72595847E-05, 3.64483596E-05, 3.56664997E-05,
     *  3.49135895E-05, 3.41892312E-05, 3.34930391E-05, 3.28246344E-05,
     *  3.21836399E-05,
     *  3.85718271E-05, 3.77265436E-05, 3.69109144E-05, 3.61244863E-05,
     *  3.53668294E-05, 3.46375326E-05, 3.39361983E-05, 3.32624379E-05,
     *  3.26158665E-05,
     *  3.90368573E-05, 3.81873191E-05, 3.73673003E-05, 3.65763334E-05,
     *  3.58139754E-05, 3.50798029E-05, 3.43734077E-05, 3.36943916E-05,
     *  3.30423626E-05,
     *  3.94960029E-05, 3.86422114E-05, 3.78178163E-05, 3.70223375E-05,
     *  3.62553198E-05, 3.55163285E-05, 3.48049453E-05, 3.41207634E-05,
     *  3.34633840E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  3.99495414E-05, 3.90914986E-05, 3.82627401E-05, 3.74627742E-05,
     *  3.66911345E-05, 3.59473760E-05, 3.52310709E-05, 3.45418047E-05,
     *  3.38791716E-05,
     *  4.03977307E-05, 3.95354392E-05, 3.87023299E-05, 3.78979000E-05,
     *  3.71216730E-05, 3.63731944E-05, 3.56520277E-05, 3.49577509E-05,
     *  3.42899521E-05,
     *  4.08408105E-05, 3.99742739E-05, 3.91368259E-05, 3.83279539E-05,
     *  3.75471718E-05, 3.67940164E-05, 3.60680433E-05, 3.53688233E-05,
     *  3.46959389E-05,
     *  4.12790045E-05, 4.04082271E-05, 3.95664525E-05, 3.87531590E-05,
     *  3.79678519E-05, 3.72100598E-05, 3.64793310E-05, 3.57752298E-05,
     *  3.50973330E-05,
     *  4.17125217E-05, 4.08375084E-05, 3.99914191E-05, 3.91737239E-05,
     *  3.83839201E-05, 3.76215287E-05, 3.68860911E-05, 3.61771656E-05,
     *  3.54943239E-05,
     *  4.21415573E-05, 4.12623139E-05, 4.04119220E-05, 3.95898441E-05,
     *  3.87955702E-05, 3.80286144E-05, 3.72885117E-05, 3.65748147E-05,
     *  3.58870902E-05,
     *  4.25662947E-05, 4.16828274E-05, 4.08281450E-05, 4.00017029E-05,
     *  3.92029842E-05, 3.84314968E-05, 3.76867697E-05, 3.69683502E-05,
     *  3.62758007E-05,
     *  4.29869055E-05, 4.20992216E-05, 4.12402609E-05, 4.04094724E-05,
     *  3.96063332E-05, 3.88303451E-05, 3.80810317E-05, 3.73579355E-05,
     *  3.66606145E-05,
     *  4.34035514E-05, 4.25116585E-05, 4.16484319E-05, 4.08133146E-05,
     *  4.00057780E-05, 3.92253186E-05, 3.84714548E-05, 3.77437246E-05,
     *  3.70416822E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  4.38163845E-05, 4.29202909E-05, 4.20528108E-05, 4.12133820E-05,
     *  4.04014704E-05, 3.96165675E-05, 3.88581873E-05, 3.81258633E-05,
     *  3.74191461E-05,
     *  4.42255482E-05, 4.33252628E-05, 4.24535419E-05, 4.16098183E-05,
     *  4.07935532E-05, 4.00042336E-05, 3.92413691E-05, 3.85044893E-05,
     *  3.77931413E-05,
     *  4.46311778E-05, 4.37267099E-05, 4.28507610E-05, 4.20027593E-05,
     *  4.11821618E-05, 4.03884510E-05, 3.96211326E-05, 3.88797328E-05,
     *  3.81637953E-05,
     *  4.50334011E-05, 4.41247607E-05, 4.32445968E-05, 4.23923335E-05,
     *  4.15674238E-05, 4.07693464E-05, 3.99976034E-05, 3.92517174E-05,
     *  3.85312294E-05,
     *  4.54323392E-05, 4.45195367E-05, 4.36351709E-05, 4.27786623E-05,
     *  4.19494603E-05, 4.11470400E-05, 4.03709001E-05, 3.96205603E-05,
     *  3.88955587E-05,
     *  4.58281066E-05, 4.49111528E-05, 4.40225985E-05, 4.31618608E-05,
     *  4.23283858E-05, 4.15216455E-05, 4.07411354E-05, 3.99863726E-05,
     *  3.92568925E-05,
     *  4.62208122E-05, 4.52997182E-05, 4.44069888E-05, 4.35420382E-05,
     *  4.27043092E-05, 4.18932710E-05, 4.11084165E-05, 4.03492600E-05,
     *  3.96153347E-05,
     *  4.66105590E-05, 4.56853365E-05, 4.47884457E-05, 4.39192980E-05,
     *  4.30773337E-05, 4.22620192E-05, 4.14728450E-05, 4.07093229E-05,
     *  3.99709842E-05,
     *  4.69974451E-05, 4.60681061E-05, 4.51670677E-05, 4.42937389E-05,
     *  4.34475575E-05, 4.26279877E-05, 4.18345176E-05, 4.10666570E-05,
     *  4.03239352E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  4.73815639E-05, 4.64481206E-05, 4.55429485E-05, 4.46654544E-05,
     *  4.38150740E-05, 4.29912694E-05, 4.21935265E-05, 4.14213534E-05,
     *  4.06742775E-05,
     *  4.77630042E-05, 4.68254692E-05, 4.59161773E-05, 4.50345338E-05,
     *  4.41799721E-05, 4.33519526E-05, 4.25499594E-05, 4.17734988E-05,
     *  4.10220967E-05,
     *  4.81418507E-05, 4.72002367E-05, 4.62868394E-05, 4.54010620E-05,
     *  4.45423367E-05, 4.37101218E-05, 4.29039000E-05, 4.21231761E-05,
     *  4.13674746E-05,
     *  4.85181840E-05, 4.75725042E-05, 4.66550157E-05, 4.57651202E-05,
     *  4.49022485E-05, 4.40658574E-05, 4.32554282E-05, 4.24704644E-05,
     *  4.17104892E-05,
     *  4.88920814E-05, 4.79423491E-05, 4.70207837E-05, 4.61267858E-05,
     *  4.52597847E-05, 4.44192362E-05, 4.36046203E-05, 4.28154392E-05,
     *  4.20512152E-05,
     *  4.92636165E-05, 4.83098452E-05, 4.73842174E-05, 4.64861327E-05,
     *  4.56150192E-05, 4.47703317E-05, 4.39515491E-05, 4.31581728E-05,
     *  4.23897240E-05,
     *  4.96328599E-05, 4.86750632E-05, 4.77453875E-05, 4.68432315E-05,
     *  4.59680224E-05, 4.51192140E-05, 4.42962845E-05, 4.34987343E-05,
     *  4.27260839E-05,
     *  4.99998788E-05, 4.90380707E-05, 4.81043618E-05, 4.71981499E-05,
     *  4.63188618E-05, 4.54659504E-05, 4.46388932E-05, 4.38371898E-05,
     *  4.30603604E-05,
     *  5.03647380E-05, 4.93989324E-05, 4.84612049E-05, 4.75509528E-05,
     *  4.66676020E-05, 4.58106052E-05, 4.49794391E-05, 4.41736029E-05,
     *  4.33926162E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.06189561E-05, 1.07586024E-05, 1.08995780E-05, 1.10418868E-05,
     *  1.11855326E-05, 1.13305195E-05, 1.14768517E-05, 1.16245331E-05,
     *  1.17735683E-05,
     *  1.06190751E-05, 1.07587209E-05, 1.08996959E-05, 1.10420040E-05,
     *  1.11856492E-05, 1.13306354E-05, 1.14769668E-05, 1.16246475E-05,
     *  1.17736819E-05,
     *  1.06194324E-05, 1.07590764E-05, 1.09000496E-05, 1.10423558E-05,
     *  1.11859989E-05, 1.13309831E-05, 1.14773122E-05, 1.16249907E-05,
     *  1.17740227E-05,
     *  1.06205052E-05, 1.07601441E-05, 1.09011118E-05, 1.10434122E-05,
     *  1.11870492E-05, 1.13320270E-05, 1.14783495E-05, 1.16260211E-05,
     *  1.17750460E-05,
     *  1.06237341E-05, 1.07633571E-05, 1.09043080E-05, 1.10465906E-05,
     *  1.11902089E-05, 1.13351672E-05, 1.14814695E-05, 1.16291202E-05,
     *  1.17781235E-05,
     *  1.06335159E-05, 1.07730874E-05, 1.09139839E-05, 1.10562094E-05,
     *  1.11997682E-05, 1.13446646E-05, 1.14909030E-05, 1.16384877E-05,
     *  1.17874234E-05,
     *  1.06637243E-05, 1.08031053E-05, 1.09438039E-05, 1.10858249E-05,
     *  1.12291730E-05, 1.13738529E-05, 1.15198696E-05, 1.16672278E-05,
     *  1.18159327E-05,
     *  1.07623522E-05, 1.09008137E-05, 1.10405844E-05, 1.11816705E-05,
     *  1.13240779E-05, 1.14678127E-05, 1.16128806E-05, 1.17592875E-05,
     *  1.19070394E-05,
     *  1.09168484E-05, 1.10530973E-05, 1.11906896E-05, 1.13296311E-05,
     *  1.14699275E-05, 1.16115844E-05, 1.17546073E-05, 1.18990014E-05,
     *  1.20447723E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.10966788E-05, 1.12293837E-05, 1.13635435E-05, 1.14991587E-05,
     *  1.16362296E-05, 1.17747571E-05, 1.19147421E-05, 1.20561857E-05,
     *  1.21990894E-05,
     *  1.13039833E-05, 1.14315344E-05, 1.15607642E-05, 1.16916578E-05,
     *  1.18242018E-05, 1.19583843E-05, 1.20941949E-05, 1.22316242E-05,
     *  1.23706638E-05,
     *  1.15409586E-05, 1.16614345E-05, 1.17839683E-05, 1.19085136E-05,
     *  1.20350292E-05, 1.21634784E-05, 1.22938284E-05, 1.24260498E-05,
     *  1.25601162E-05,
     *  1.18097756E-05, 1.19209190E-05, 1.20347063E-05, 1.21510352E-05,
     *  1.22698156E-05, 1.23909678E-05, 1.25144212E-05, 1.26401132E-05,
     *  1.27679877E-05,
     *  1.21124620E-05, 1.22116739E-05, 1.23143795E-05, 1.24203855E-05,
     *  1.25295236E-05, 1.26416468E-05, 1.27566262E-05, 1.28743477E-05,
     *  1.29947105E-05,
     *  1.24507532E-05, 1.25351144E-05, 1.26241396E-05, 1.27174987E-05,
     *  1.28149079E-05, 1.29161214E-05, 1.30209251E-05, 1.31291318E-05,
     *  1.32405772E-05,
     *  1.28259142E-05, 1.28922435E-05, 1.29647769E-05, 1.30429923E-05,
     *  1.31264445E-05, 1.32147514E-05, 1.33075832E-05, 1.34046533E-05,
     *  1.35057119E-05,
     *  1.32385476E-05, 1.32835047E-05, 1.33366066E-05, 1.33970775E-05,
     *  1.34642610E-05, 1.35375974E-05, 1.36166071E-05, 1.37008756E-05,
     *  1.37900439E-05,
     *  1.36884090E-05, 1.37086441E-05, 1.37393646E-05, 1.37794814E-05,
     *  1.38280774E-05, 1.38843750E-05, 1.39477098E-05, 1.40175116E-05,
     *  1.40932876E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.41742622E-05, 1.41666036E-05, 1.41721288E-05, 1.41893883E-05,
     *  1.42171635E-05, 1.42544228E-05, 1.43002880E-05, 1.43540066E-05,
     *  1.44149303E-05,
     *  1.46938052E-05, 1.46554674E-05, 1.46332815E-05, 1.46254137E-05,
     *  1.46303195E-05, 1.46466908E-05, 1.46734135E-05, 1.47095335E-05,
     *  1.47542298E-05,
     *  1.52436963E-05, 1.51724807E-05, 1.51205230E-05, 1.50856155E-05,
     *  1.50658878E-05, 1.50597497E-05, 1.50658428E-05, 1.50830015E-05,
     *  1.51102218E-05,
     *  1.58196955E-05, 1.57141489E-05, 1.56309448E-05, 1.55675490E-05,
     *  1.55217944E-05, 1.54918243E-05, 1.54760437E-05, 1.54730781E-05,
     *  1.54817393E-05,
     *  1.64169139E-05, 1.62764152E-05, 1.61611575E-05, 1.60683622E-05,
     *  1.59956212E-05, 1.59408492E-05, 1.59022393E-05, 1.58782239E-05,
     *  1.58674398E-05,
     *  1.70301410E-05, 1.68548972E-05, 1.67074646E-05, 1.65849238E-05,
     *  1.64847025E-05, 1.64045427E-05, 1.63424654E-05, 1.62967380E-05,
     *  1.62658424E-05,
     *  1.76541941E-05, 1.74451487E-05, 1.72660587E-05, 1.71139720E-05,
     *  1.69862382E-05, 1.68804932E-05, 1.67946372E-05, 1.67268105E-05,
     *  1.66753685E-05,
     *  1.82842329E-05, 1.80429099E-05, 1.78332168E-05, 1.76522653E-05,
     *  1.74974102E-05, 1.73662504E-05, 1.72566207E-05, 1.71665787E-05,
     *  1.70943874E-05,
     *  1.89159910E-05, 1.86443085E-05, 1.84054684E-05, 1.81967201E-05,
     *  1.80154935E-05, 1.78594131E-05, 1.77263028E-05, 1.76141826E-05,
     *  1.75212599E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.95459016E-05, 1.92459912E-05, 1.89797187E-05, 1.87445189E-05,
     *  1.85379477E-05, 1.83577064E-05, 1.82016547E-05, 1.80678169E-05,
     *  1.79543814E-05,
     *  2.01711261E-05, 1.98451814E-05, 1.95533194E-05, 1.92931828E-05,
     *  1.90624856E-05, 1.88590415E-05, 1.86807832E-05, 1.85257748E-05,
     *  1.83922179E-05,
     *  2.07895073E-05, 2.04396745E-05, 2.01240890E-05, 1.98406061E-05,
     *  1.95871128E-05, 1.93615569E-05, 1.91619698E-05, 1.89864824E-05,
     *  1.88333362E-05,
     *  2.13994811E-05, 2.10277890E-05, 2.06902942E-05, 2.03850578E-05,
     *  2.01101420E-05, 1.98636388E-05, 1.96436932E-05, 1.94485217E-05,
     *  1.92764259E-05,
     *  2.19999714E-05, 2.16082950E-05, 2.12506061E-05, 2.09251592E-05,
     *  2.06301863E-05, 2.03639244E-05, 2.01246391E-05, 1.99106437E-05,
     *  1.97203133E-05,
     *  2.25902891E-05, 2.21803347E-05, 2.18040429E-05, 2.14598461E-05,
     *  2.11461362E-05, 2.08612912E-05, 2.06036978E-05, 2.03717706E-05,
     *  2.01639669E-05,
     *  2.31700420E-05, 2.27433480E-05, 2.23499107E-05, 2.19883244E-05,
     *  2.16571295E-05, 2.13548372E-05, 2.10799525E-05, 2.08309914E-05,
     *  2.06064968E-05,
     *  2.37390625E-05, 2.32970072E-05, 2.28877477E-05, 2.25100251E-05,
     *  2.21625158E-05, 2.18438560E-05, 2.15526624E-05, 2.12875506E-05,
     *  2.10471494E-05,
     *  2.42973492E-05, 2.38411620E-05, 2.34172755E-05, 2.30245623E-05,
     *  2.26618230E-05, 2.23278091E-05, 2.20212428E-05, 2.17408344E-05,
     *  2.14852969E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  2.48450230E-05, 2.43757973E-05, 2.39383588E-05, 2.35316969E-05,
     *  2.31547250E-05, 2.28063003E-05, 2.24852434E-05, 2.21903542E-05,
     *  2.19204264E-05,
     *  2.53822927E-05, 2.49009985E-05, 2.44509719E-05, 2.40313057E-05,
     *  2.36410142E-05, 2.32790515E-05, 2.29443288E-05, 2.26357302E-05,
     *  2.23521260E-05,
     *  2.59094295E-05, 2.54169254E-05, 2.49551732E-05, 2.45233558E-05,
     *  2.41205777E-05, 2.37458805E-05, 2.33982591E-05, 2.30766757E-05,
     *  2.27800729E-05,
     *  2.64267471E-05, 2.59237915E-05, 2.54510840E-05, 2.50078848E-05,
     *  2.45933779E-05, 2.42066839E-05, 2.38468739E-05, 2.35129826E-05,
     *  2.32040202E-05,
     *  2.69345865E-05, 2.64218488E-05, 2.59388725E-05, 2.54849838E-05,
     *  2.50594361E-05, 2.46614206E-05, 2.42900776E-05, 2.39445082E-05,
     *  2.36237858E-05,
     *  2.74333046E-05, 2.69113746E-05, 2.64187408E-05, 2.59547847E-05,
     *  2.55188200E-05, 2.51100999E-05, 2.47278273E-05, 2.43711643E-05,
     *  2.40392424E-05,
     *  2.79232654E-05, 2.73926625E-05, 2.68909148E-05, 2.64174497E-05,
     *  2.59716323E-05, 2.55527705E-05, 2.51601229E-05, 2.47929071E-05,
     *  2.44503083E-05,
     *  2.84048331E-05, 2.78660147E-05, 2.73556363E-05, 2.68731628E-05,
     *  2.64180029E-05, 2.59895121E-05, 2.55869984E-05, 2.52097294E-05,
     *  2.48569396E-05,
     *  2.88783671E-05, 2.83317362E-05, 2.78131564E-05, 2.73221232E-05,
     *  2.68580817E-05, 2.64204283E-05, 2.60085148E-05, 2.56216534E-05,
     *  2.52591237E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  2.93442185E-05, 2.87901303E-05, 2.82637308E-05, 2.77645398E-05,
     *  2.72920327E-05, 2.68456410E-05, 2.64247544E-05, 2.60287254E-05,
     *  2.56568738E-05,
     *  2.98027274E-05, 2.92414958E-05, 2.87076160E-05, 2.82006273E-05,
     *  2.77200301E-05, 2.72652854E-05, 2.68358162E-05, 2.64310102E-05,
     *  2.60502238E-05,
     *  3.02542213E-05, 2.96861237E-05, 2.91450660E-05, 2.86306025E-05,
     *  2.81422539E-05, 2.76795064E-05, 2.72418114E-05, 2.68285878E-05,
     *  2.64392247E-05,
     *  3.06990135E-05, 3.01242962E-05, 2.95763302E-05, 2.90546816E-05,
     *  2.85588877E-05, 2.80884554E-05, 2.76428607E-05, 2.72215498E-05,
     *  2.68239408E-05,
     *  3.11374033E-05, 3.05562850E-05, 3.00016518E-05, 2.94730784E-05,
     *  2.89701155E-05, 2.84922875E-05, 2.80390911E-05, 2.76099963E-05,
     *  2.72044472E-05,
     *  3.15696751E-05, 3.09823512E-05, 3.04212665E-05, 2.98860026E-05,
     *  2.93761208E-05, 2.88911597E-05, 2.84306340E-05, 2.79940342E-05,
     *  2.75808271E-05,
     *  3.19960988E-05, 3.14027440E-05, 3.08354019E-05, 3.02936587E-05,
     *  2.97770843E-05, 2.92852292E-05, 2.88176232E-05, 2.83737745E-05,
     *  2.79531699E-05,
     *  3.24169303E-05, 3.18177016E-05, 3.12442764E-05, 3.06962449E-05,
     *  3.01731832E-05, 2.96746520E-05, 2.92001935E-05, 2.87493313E-05,
     *  2.83215699E-05,
     *  3.28324116E-05, 3.22274503E-05, 3.16480999E-05, 3.10939528E-05,
     *  3.05645906E-05, 3.00595817E-05, 2.95784794E-05, 2.91208202E-05,
     *  2.86861240E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  3.32427715E-05, 3.26322055E-05, 3.20470727E-05, 3.14869670E-05,
     *  3.09514742E-05, 3.04401692E-05, 2.99526142E-05, 2.94883573E-05,
     *  2.90469314E-05,
     *  3.36482263E-05, 3.30321717E-05, 3.24413863E-05, 3.18754650E-05,
     *  3.13339966E-05, 3.08165614E-05, 3.03227293E-05, 2.98520580E-05,
     *  2.94040922E-05,
     *  3.40489804E-05, 3.34275429E-05, 3.28312233E-05, 3.22596168E-05,
     *  3.17123146E-05, 3.11889014E-05, 3.06889535E-05, 3.02120369E-05,
     *  2.97577066E-05,
     *  3.44452267E-05, 3.38185032E-05, 3.32167576E-05, 3.26395853E-05,
     *  3.20865793E-05, 3.15573278E-05, 3.10514126E-05, 3.05684069E-05,
     *  3.01078743E-05,
     *  3.48371479E-05, 3.42052270E-05, 3.35981547E-05, 3.30155262E-05,
     *  3.24569357E-05, 3.19219746E-05, 3.14102290E-05, 3.09212784E-05,
     *  3.04546941E-05,
     *  3.52249165E-05, 3.45878798E-05, 3.39755722E-05, 3.33875883E-05,
     *  3.28235234E-05, 3.22829712E-05, 3.17655217E-05, 3.12707596E-05,
     *  3.07982632E-05,
     *  3.56086956E-05, 3.49666186E-05, 3.43491599E-05, 3.37559137E-05,
     *  3.31864760E-05, 3.26404423E-05, 3.21174058E-05, 3.16169561E-05,
     *  3.11386772E-05,
     *  3.59886397E-05, 3.53415922E-05, 3.47190605E-05, 3.41206381E-05,
     *  3.35459214E-05, 3.29945077E-05, 3.24659928E-05, 3.19599702E-05,
     *  3.14760293E-05,
     *  3.63648951E-05, 3.57129419E-05, 3.50854096E-05, 3.44818909E-05,
     *  3.39019825E-05, 3.33452828E-05, 3.28113902E-05, 3.22999016E-05,
     *  3.18104109E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  3.67376003E-05, 3.60808019E-05, 3.54483363E-05, 3.48397956E-05,
     *  3.42547764E-05, 3.36928783E-05, 3.31537017E-05, 3.26368465E-05,
     *  3.21419107E-05,
     *  3.71068867E-05, 3.64452996E-05, 3.58079636E-05, 3.51944700E-05,
     *  3.46044156E-05, 3.40374006E-05, 3.34930273E-05, 3.29708983E-05,
     *  3.24706151E-05,
     *  3.74728791E-05, 3.68065561E-05, 3.61644085E-05, 3.55460267E-05,
     *  3.49510075E-05, 3.43789518E-05, 3.38294634E-05, 3.33021472E-05,
     *  3.27966078E-05,
     *  3.78356959E-05, 3.71646867E-05, 3.65177825E-05, 3.58945731E-05,
     *  3.52946549E-05, 3.47176297E-05, 3.41631024E-05, 3.36306801E-05,
     *  3.31199702E-05,
     *  3.81954496E-05, 3.75198009E-05, 3.68681919E-05, 3.62402116E-05,
     *  3.56354563E-05, 3.50535283E-05, 3.44940336E-05, 3.39565811E-05,
     *  3.34407809E-05,
     *  3.85522473E-05, 3.78720030E-05, 3.72157379E-05, 3.65830402E-05,
     *  3.59735059E-05, 3.53867377E-05, 3.48223427E-05, 3.42799314E-05,
     *  3.37591161E-05,
     *  3.89061908E-05, 3.82213927E-05, 3.75605174E-05, 3.69231525E-05,
     *  3.63088938E-05, 3.57173443E-05, 3.51481120E-05, 3.46008089E-05,
     *  3.40750495E-05,
     *  3.92573771E-05, 3.85680646E-05, 3.79026226E-05, 3.72606380E-05,
     *  3.66417064E-05, 3.60454311E-05, 3.54714209E-05, 3.49192891E-05,
     *  3.43886521E-05,
     *  3.96058987E-05, 3.89121093E-05, 3.82421417E-05, 3.75955822E-05,
     *  3.69720264E-05, 3.63710776E-05, 3.57923454E-05, 3.52354445E-05,
     *  3.46999928E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  3.99518439E-05, 3.92536131E-05, 3.85791590E-05, 3.79280671E-05,
     *  3.72999330E-05, 3.66943602E-05, 3.61109590E-05, 3.55493450E-05,
     *  3.50091381E-05,
     *  4.02952968E-05, 3.95926585E-05, 3.89137549E-05, 3.82581711E-05,
     *  3.76255022E-05, 3.70153522E-05, 3.64273320E-05, 3.58610581E-05,
     *  3.53161519E-05,
     *  4.06363379E-05, 3.99293245E-05, 3.92460067E-05, 3.85859692E-05,
     *  3.79488069E-05, 3.73341241E-05, 3.67415321E-05, 3.61706487E-05,
     *  3.56210964E-05,
     *  4.09750441E-05, 4.02636865E-05, 3.95759882E-05, 3.89115334E-05,
     *  3.82699170E-05, 3.76507435E-05, 3.70536247E-05, 3.64781794E-05,
     *  3.59240312E-05,
     *  4.13114888E-05, 4.05958167E-05, 3.99037700E-05, 3.92349327E-05,
     *  3.85888996E-05, 3.79652754E-05, 3.73636725E-05, 3.67837104E-05,
     *  3.62250141E-05,
     *  4.16457424E-05, 4.09257841E-05, 4.02294199E-05, 3.95562332E-05,
     *  3.89058191E-05, 3.82777822E-05, 3.76717358E-05, 3.70873000E-05,
     *  3.65241008E-05,
     *  4.19778724E-05, 4.12536552E-05, 4.05530028E-05, 3.98754985E-05,
     *  3.92207373E-05, 3.85883242E-05, 3.79778728E-05, 3.73890041E-05,
     *  3.68213453E-05,
     *  4.23079432E-05, 4.15794935E-05, 4.08745812E-05, 4.01927896E-05,
     *  3.95337138E-05, 3.88969591E-05, 3.82821395E-05, 3.76888768E-05,
     *  3.71167993E-05,
     *  4.26360169E-05, 4.19033598E-05, 4.11942148E-05, 4.05081651E-05,
     *  3.98448058E-05, 3.92037424E-05, 3.85845898E-05, 3.79869703E-05,
     *  3.74105132E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.19239614E-05, 1.20757172E-05, 1.22288400E-05, 1.23833346E-05,
     *  1.25392060E-05, 1.26964589E-05, 1.28550986E-05, 1.30151301E-05,
     *  1.31765590E-05,
     *  1.19240742E-05, 1.20758291E-05, 1.22289511E-05, 1.23834449E-05,
     *  1.25393153E-05, 1.26965674E-05, 1.28552061E-05, 1.30152368E-05,
     *  1.31766647E-05,
     *  1.19244126E-05, 1.20761650E-05, 1.22292845E-05, 1.23837757E-05,
     *  1.25396435E-05, 1.26968929E-05, 1.28555289E-05, 1.30155568E-05,
     *  1.31769819E-05,
     *  1.19254287E-05, 1.20771736E-05, 1.22302854E-05, 1.23847688E-05,
     *  1.25406287E-05, 1.26978700E-05, 1.28564978E-05, 1.30165174E-05,
     *  1.31779341E-05,
     *  1.19284840E-05, 1.20802062E-05, 1.22332948E-05, 1.23877545E-05,
     *  1.25435903E-05, 1.27008071E-05, 1.28594101E-05, 1.30194045E-05,
     *  1.31807958E-05,
     *  1.19377144E-05, 1.20893657E-05, 1.22423820E-05, 1.23967681E-05,
     *  1.25525290E-05, 1.27096700E-05, 1.28681962E-05, 1.30281129E-05,
     *  1.31894258E-05,
     *  1.19659890E-05, 1.21174020E-05, 1.22701768E-05, 1.24243185E-05,
     *  1.25798326E-05, 1.27367244E-05, 1.28949995E-05, 1.30546635E-05,
     *  1.32157221E-05,
     *  1.20561419E-05, 1.22066010E-05, 1.23584223E-05, 1.25116119E-05,
     *  1.26661756E-05, 1.28221194E-05, 1.29794492E-05, 1.31381712E-05,
     *  1.32982914E-05,
     *  1.21919251E-05, 1.23404651E-05, 1.24903977E-05, 1.26417282E-05,
     *  1.27944618E-05, 1.29486041E-05, 1.31041605E-05, 1.32611365E-05,
     *  1.34195377E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.23434546E-05, 1.24892832E-05, 1.26365771E-05, 1.27853386E-05,
     *  1.29355700E-05, 1.30872741E-05, 1.32404536E-05, 1.33951117E-05,
     *  1.35512516E-05,
     *  1.25113066E-05, 1.26535461E-05, 1.27973768E-05, 1.29427941E-05,
     *  1.30897939E-05, 1.32383729E-05, 1.33885284E-05, 1.35402584E-05,
     *  1.36935614E-05,
     *  1.26960042E-05, 1.28336926E-05, 1.29731624E-05, 1.31143968E-05,
     *  1.32573805E-05, 1.34021000E-05, 1.35485432E-05, 1.36966994E-05,
     *  1.38465592E-05,
     *  1.28979948E-05, 1.30300896E-05, 1.31642319E-05, 1.33003856E-05,
     *  1.34385183E-05, 1.35786006E-05, 1.37206062E-05, 1.38645114E-05,
     *  1.40102950E-05,
     *  1.31176250E-05, 1.32430115E-05, 1.33707984E-05, 1.35009221E-05,
     *  1.36333249E-05, 1.37679554E-05, 1.39047672E-05, 1.40437182E-05,
     *  1.41847707E-05,
     *  1.33551160E-05, 1.34726195E-05, 1.35929736E-05, 1.37160763E-05,
     *  1.38418363E-05, 1.39701721E-05, 1.41010102E-05, 1.42342845E-05,
     *  1.43699354E-05,
     *  1.36105396E-05, 1.37189433E-05, 1.38307523E-05, 1.39458151E-05,
     *  1.40639967E-05, 1.41851767E-05, 1.43092471E-05, 1.44361111E-05,
     *  1.45656815E-05,
     *  1.38837983E-05, 1.39818642E-05, 1.40840000E-05, 1.41899921E-05,
     *  1.42996511E-05, 1.44128083E-05, 1.45293134E-05, 1.46490316E-05,
     *  1.47718420E-05,
     *  1.41746097E-05, 1.42611044E-05, 1.43524444E-05, 1.44483414E-05,
     *  1.45485404E-05, 1.46528155E-05, 1.47609654E-05, 1.48728104E-05,
     *  1.49881898E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.44824977E-05, 1.45562203E-05, 1.46356708E-05, 1.47204742E-05,
     *  1.48102998E-05, 1.49048550E-05, 1.50038799E-05, 1.51071430E-05,
     *  1.52144373E-05,
     *  1.48067919E-05, 1.48666027E-05, 1.49331233E-05, 1.50058813E-05,
     *  1.50844608E-05, 1.51684946E-05, 1.52576569E-05, 1.53516580E-05,
     *  1.54502394E-05,
     *  1.51466345E-05, 1.51914840E-05, 1.52441111E-05, 1.53039378E-05,
     *  1.53704560E-05, 1.54432169E-05, 1.55218231E-05, 1.56059213E-05,
     *  1.56951965E-05,
     *  1.55009962E-05, 1.55299513E-05, 1.55678198E-05, 1.56139140E-05,
     *  1.56676282E-05, 1.57284278E-05, 1.57958392E-05, 1.58694416E-05,
     *  1.59488598E-05,
     *  1.58686996E-05, 1.58809654E-05, 1.59033279E-05, 1.59349880E-05,
     *  1.59752414E-05, 1.60234654E-05, 1.60791078E-05, 1.61416777E-05,
     *  1.62107373E-05,
     *  1.62484476E-05, 1.62433848E-05, 1.62496255E-05, 1.62662627E-05,
     *  1.62924949E-05, 1.63276119E-05, 1.63709831E-05, 1.64220466E-05,
     *  1.64803012E-05,
     *  1.66388577E-05, 1.66159929E-05, 1.66056372E-05, 1.66067834E-05,
     *  1.66185379E-05, 1.66401065E-05, 1.66707819E-05, 1.67099329E-05,
     *  1.67569950E-05,
     *  1.70384970E-05, 1.69975264E-05, 1.69702454E-05, 1.69555576E-05,
     *  1.69524859E-05, 1.69601580E-05, 1.69777945E-05, 1.70046977E-05,
     *  1.70402423E-05,
     *  1.74459187E-05, 1.73867051E-05, 1.73423140E-05, 1.73115745E-05,
     *  1.72934368E-05, 1.72869591E-05, 1.72912961E-05, 1.73056886E-05,
     *  1.73294538E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.78596959E-05, 1.77822591E-05, 1.77207114E-05, 1.76738237E-05,
     *  1.76404865E-05, 1.76196987E-05, 1.76105576E-05, 1.76122485E-05,
     *  1.76240362E-05,
     *  1.82784525E-05, 1.81829548E-05, 1.81043315E-05, 1.80413126E-05,
     *  1.79927432E-05, 1.79575747E-05, 1.79348559E-05, 1.79237244E-05,
     *  1.79233984E-05,
     *  1.87008889E-05, 1.85876166E-05, 1.84921123E-05, 1.84130824E-05,
     *  1.83493411E-05, 1.82998044E-05, 1.82634830E-05, 1.82394751E-05,
     *  1.82269590E-05,
     *  1.91258016E-05, 1.89951442E-05, 1.88830509E-05, 1.87882206E-05,
     *  1.87094509E-05, 1.86456347E-05, 1.85957548E-05, 1.85588786E-05,
     *  1.85341520E-05,
     *  1.95520971E-05, 1.94045254E-05, 1.92762152E-05, 1.91658719E-05,
     *  1.90722897E-05, 1.89943497E-05, 1.89310172E-05, 1.88813375E-05,
     *  1.88444317E-05,
     *  1.99787991E-05, 1.98148447E-05, 1.96707521E-05, 1.95452455E-05,
     *  1.94371271E-05, 1.93452768E-05, 1.92686519E-05, 1.92062843E-05,
     *  1.91572774E-05,
     *  2.04050512E-05, 2.02252863E-05, 2.00658918E-05, 1.99256200E-05,
     *  1.98032905E-05, 1.96977917E-05, 1.96080811E-05, 1.95331850E-05,
     *  1.94721964E-05,
     *  2.08301136E-05, 2.06351348E-05, 2.04609495E-05, 2.03063457E-05,
     *  2.01701681E-05, 2.00513207E-05, 1.99487694E-05, 1.98615418E-05,
     *  1.97887269E-05,
     *  2.12533582E-05, 2.10437714E-05, 2.08553241E-05, 2.06868448E-05,
     *  2.05372089E-05, 2.04053428E-05, 2.02902264E-05, 2.01908949E-05,
     *  2.01064392E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  2.16742594E-05, 2.14506687E-05, 2.12484945E-05, 2.10666091E-05,
     *  2.09039229E-05, 2.07593889E-05, 2.06320064E-05, 2.05208232E-05,
     *  2.04249373E-05,
     *  2.20923849E-05, 2.18553834E-05, 2.16400151E-05, 2.14451975E-05,
     *  2.12698786E-05, 2.11130414E-05, 2.09737084E-05, 2.08509444E-05,
     *  2.07438584E-05,
     *  2.25073852E-05, 2.22575488E-05, 2.20295096E-05, 2.18222311E-05,
     *  2.16347000E-05, 2.14659318E-05, 2.13149749E-05, 2.11809142E-05,
     *  2.10628733E-05,
     *  2.29189837E-05, 2.26568661E-05, 2.24166648E-05, 2.21973883E-05,
     *  2.19980631E-05, 2.18177380E-05, 2.16554896E-05, 2.15104249E-05,
     *  2.13816850E-05,
     *  2.33269662E-05, 2.30530965E-05, 2.28012234E-05, 2.25704000E-05,
     *  2.23596917E-05, 2.21681816E-05, 2.19949753E-05, 2.18392039E-05,
     *  2.17000278E-05,
     *  2.37311726E-05, 2.34460533E-05, 2.31829783E-05, 2.29410435E-05,
     *  2.27193530E-05, 2.25170240E-05, 2.23331913E-05, 2.21670114E-05,
     *  2.20176656E-05,
     *  2.41314887E-05, 2.38355949E-05, 2.35617656E-05, 2.33091380E-05,
     *  2.30768535E-05, 2.28640628E-05, 2.26699305E-05, 2.24936386E-05,
     *  2.23343901E-05,
     *  2.45278386E-05, 2.42216182E-05, 2.39374596E-05, 2.36745391E-05,
     *  2.34320344E-05, 2.32091289E-05, 2.30050163E-05, 2.28189046E-05,
     *  2.26500191E-05,
     *  2.49201789E-05, 2.46040530E-05, 2.43099669E-05, 2.40371345E-05,
     *  2.37847679E-05, 2.35520822E-05, 2.33383001E-05, 2.31426548E-05,
     *  2.29643944E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  2.53084932E-05, 2.49828566E-05, 2.46792222E-05, 2.43968394E-05,
     *  2.41349532E-05, 2.38928092E-05, 2.36696580E-05, 2.34647580E-05,
     *  2.32773796E-05,
     *  2.56927873E-05, 2.53580097E-05, 2.50451842E-05, 2.47535933E-05,
     *  2.44825133E-05, 2.42312193E-05, 2.39989885E-05, 2.37851041E-05,
     *  2.35888586E-05,
     *  2.60730856E-05, 2.57295128E-05, 2.54078317E-05, 2.51073561E-05,
     *  2.48273920E-05, 2.45672422E-05, 2.43262100E-05, 2.41036024E-05,
     *  2.38987335E-05,
     *  2.64494274E-05, 2.60973821E-05, 2.57671605E-05, 2.54581053E-05,
     *  2.51695506E-05, 2.49008256E-05, 2.46512583E-05, 2.44201788E-05,
     *  2.42069224E-05,
     *  2.68218643E-05, 2.64616478E-05, 2.61231809E-05, 2.58058336E-05,
     *  2.55089660E-05, 2.52319324E-05, 2.49740846E-05, 2.47347747E-05,
     *  2.45133585E-05,
     *  2.71904574E-05, 2.68223506E-05, 2.64759151E-05, 2.61505460E-05,
     *  2.58456281E-05, 2.55605392E-05, 2.52946537E-05, 2.50473447E-05,
     *  2.48179879E-05,
     *  2.75552759E-05, 2.71795405E-05, 2.68253953E-05, 2.64922587E-05,
     *  2.61795383E-05, 2.58866342E-05, 2.56129420E-05, 2.53578552E-05,
     *  2.51207684E-05,
     *  2.79163948E-05, 2.75332744E-05, 2.71716618E-05, 2.68309964E-05,
     *  2.65107073E-05, 2.62102154E-05, 2.59289364E-05, 2.56662830E-05,
     *  2.54216679E-05,
     *  2.82738934E-05, 2.78836152E-05, 2.75147615E-05, 2.71667915E-05,
     *  2.68391541E-05, 2.65312896E-05, 2.62426325E-05, 2.59726139E-05,
     *  2.57206639E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  2.86278545E-05, 2.82306298E-05, 2.78547467E-05, 2.74996826E-05,
     *  2.71649044E-05, 2.68498706E-05, 2.65540336E-05, 2.62768417E-05,
     *  2.60177415E-05,
     *  2.89783631E-05, 2.85743887E-05, 2.81916741E-05, 2.78297132E-05,
     *  2.74879896E-05, 2.71659788E-05, 2.68631497E-05, 2.65789671E-05,
     *  2.63128930E-05,
     *  2.93255054E-05, 2.89149646E-05, 2.85256035E-05, 2.81569308E-05,
     *  2.78084458E-05, 2.74796394E-05, 2.71699963E-05, 2.68789965E-05,
     *  2.66061170E-05,
     *  2.96693684E-05, 2.92524319E-05, 2.88565970E-05, 2.84813862E-05,
     *  2.81263128E-05, 2.77908823E-05, 2.74745938E-05, 2.71769418E-05,
     *  2.68974172E-05,
     *  3.00100389E-05, 2.95868658E-05, 2.91847189E-05, 2.88031327E-05,
     *  2.84416337E-05, 2.80997408E-05, 2.77769666E-05, 2.74728189E-05,
     *  2.71868023E-05,
     *  3.03476032E-05, 2.99183421E-05, 2.95100342E-05, 2.91222254E-05,
     *  2.87544540E-05, 2.84062513E-05, 2.80771424E-05, 2.77666479E-05,
     *  2.74742847E-05,
     *  3.06821469E-05, 3.02469363E-05, 2.98326088E-05, 2.94387206E-05,
     *  2.90648210E-05, 2.87104525E-05, 2.83751520E-05, 2.80584518E-05,
     *  2.77598805E-05,
     *  3.10137542E-05, 3.05727234E-05, 3.01525087E-05, 2.97526757E-05,
     *  2.93727835E-05, 2.90123851E-05, 2.86710283E-05, 2.83482562E-05,
     *  2.80436086E-05,
     *  3.13425079E-05, 3.08957778E-05, 3.04698000E-05, 3.00641485E-05,
     *  2.96783913E-05, 2.93120913E-05, 2.89648061E-05, 2.86360893E-05,
     *  2.83254907E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  3.16684891E-05, 3.12161728E-05, 3.07845481E-05, 3.03731966E-05,
     *  2.99816948E-05, 2.96096143E-05, 2.92565219E-05, 2.89219807E-05,
     *  2.86055504E-05,
     *  3.19917770E-05, 3.15339804E-05, 3.10968179E-05, 3.06798781E-05,
     *  3.02827448E-05, 2.99049980E-05, 2.95462131E-05, 2.92059619E-05,
     *  2.88838132E-05,
     *  3.23124488E-05, 3.18492712E-05, 3.14066734E-05, 3.09842501E-05,
     *  3.05815922E-05, 3.01982871E-05, 2.98339181E-05, 2.94880653E-05,
     *  2.91603059E-05,
     *  3.26305798E-05, 3.21621145E-05, 3.17141775E-05, 3.12863695E-05,
     *  3.08782877E-05, 3.04895262E-05, 3.01196758E-05, 2.97683243E-05,
     *  2.94350567E-05,
     *  3.29462433E-05, 3.24725777E-05, 3.20193921E-05, 3.15862924E-05,
     *  3.11728816E-05, 3.07787602E-05, 3.04035258E-05, 3.00467732E-05,
     *  2.97080948E-05,
     *  3.32595102E-05, 3.27807267E-05, 3.23223778E-05, 3.18840740E-05,
     *  3.14654239E-05, 3.10660338E-05, 3.06855074E-05, 3.03234464E-05,
     *  2.99794498E-05,
     *  3.35704496E-05, 3.30866257E-05, 3.26231937E-05, 3.21797686E-05,
     *  3.17559639E-05, 3.13513914E-05, 3.09656605E-05, 3.05983789E-05,
     *  3.02491523E-05,
     *  3.38791283E-05, 3.33903370E-05, 3.29218977E-05, 3.24734295E-05,
     *  3.20445503E-05, 3.16348770E-05, 3.12440244E-05, 3.08716058E-05,
     *  3.05172331E-05,
     *  3.41856111E-05, 3.36919213E-05, 3.32185462E-05, 3.27651087E-05,
     *  3.23312309E-05, 3.19165342E-05, 3.15206384E-05, 3.11431623E-05,
     *  3.07837231E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  3.44899607E-05, 3.39914375E-05, 3.35131943E-05, 3.30548574E-05,
     *  3.26160527E-05, 3.21964059E-05, 3.17955415E-05, 3.14130832E-05,
     *  3.10486535E-05,
     *  3.47922378E-05, 3.42889429E-05, 3.38058955E-05, 3.33427253E-05,
     *  3.28990617E-05, 3.24745344E-05, 3.20687722E-05, 3.16814035E-05,
     *  3.13120556E-05,
     *  3.50925014E-05, 3.45844928E-05, 3.40967019E-05, 3.36287610E-05,
     *  3.31803030E-05, 3.27509612E-05, 3.23403686E-05, 3.19481577E-05,
     *  3.15739604E-05,
     *  3.53908081E-05, 3.48781413E-05, 3.43856642E-05, 3.39130120E-05,
     *  3.34598208E-05, 3.30257273E-05, 3.26103681E-05, 3.22133800E-05,
     *  3.18343990E-05,
     *  3.56872130E-05, 3.51699403E-05, 3.46728315E-05, 3.41955245E-05,
     *  3.37376583E-05, 3.32988726E-05, 3.28788077E-05, 3.24771041E-05,
     *  3.20934021E-05,
     *  3.59817694E-05, 3.54599404E-05, 3.49582518E-05, 3.44763435E-05,
     *  3.40138574E-05, 3.35704363E-05, 3.31457237E-05, 3.27393636E-05,
     *  3.23510000E-05,
     *  3.62745287E-05, 3.57481908E-05, 3.52419714E-05, 3.47555128E-05,
     *  3.42884594E-05, 3.38404568E-05, 3.34111516E-05, 3.30001911E-05,
     *  3.26072230E-05,
     *  3.65655406E-05, 3.60347388E-05, 3.55240355E-05, 3.50330751E-05,
     *  3.45615043E-05, 3.41089716E-05, 3.36751264E-05, 3.32596192E-05,
     *  3.28621008E-05,
     *  3.68548534E-05, 3.63196305E-05, 3.58044877E-05, 3.53090717E-05,
     *  3.48330313E-05, 3.43760174E-05, 3.39376823E-05, 3.35176794E-05,
     *  3.31156627E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.33393906E-05, 1.35036307E-05, 1.36692850E-05, 1.38363595E-05,
     *  1.40048604E-05, 1.41747939E-05, 1.43461666E-05, 1.45189852E-05,
     *  1.46932565E-05,
     *  1.33394954E-05, 1.35037345E-05, 1.36693879E-05, 1.38364614E-05,
     *  1.40049613E-05, 1.41748939E-05, 1.43462656E-05, 1.45190832E-05,
     *  1.46933535E-05,
     *  1.33398098E-05, 1.35040461E-05, 1.36696965E-05, 1.38367672E-05,
     *  1.40052642E-05, 1.41751938E-05, 1.43465626E-05, 1.45193773E-05,
     *  1.46936446E-05,
     *  1.33407535E-05, 1.35049812E-05, 1.36706231E-05, 1.38376850E-05,
     *  1.40061733E-05, 1.41760941E-05, 1.43474541E-05, 1.45202599E-05,
     *  1.46945184E-05,
     *  1.33435895E-05, 1.35077913E-05, 1.36734070E-05, 1.38404427E-05,
     *  1.40089045E-05, 1.41787988E-05, 1.43501321E-05, 1.45229111E-05,
     *  1.46971428E-05,
     *  1.33521404E-05, 1.35162625E-05, 1.36817980E-05, 1.38487531E-05,
     *  1.40171339E-05, 1.41869469E-05, 1.43581987E-05, 1.45308960E-05,
     *  1.47050459E-05,
     *  1.33781813E-05, 1.35420469E-05, 1.37073252E-05, 1.38740224E-05,
     *  1.40421449E-05, 1.42116994E-05, 1.43826926E-05, 1.45551314E-05,
     *  1.47290230E-05,
     *  1.34598163E-05, 1.36227520E-05, 1.37871051E-05, 1.39528821E-05,
     *  1.41200898E-05, 1.42887349E-05, 1.44588245E-05, 1.46303657E-05,
     *  1.48033657E-05,
     *  1.35793699E-05, 1.37406389E-05, 1.39033506E-05, 1.40675111E-05,
     *  1.42331267E-05, 1.44002036E-05, 1.45687485E-05, 1.47387679E-05,
     *  1.49102688E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.37088768E-05, 1.38679911E-05, 1.40285985E-05, 1.41907031E-05,
     *  1.43543094E-05, 1.45194220E-05, 1.46860459E-05, 1.48541862E-05,
     *  1.50238483E-05,
     *  1.38484364E-05, 1.40048829E-05, 1.41629011E-05, 1.43224916E-05,
     *  1.44836552E-05, 1.46463935E-05, 1.48107084E-05, 1.49766021E-05,
     *  1.51440775E-05,
     *  1.39981143E-05, 1.41513574E-05, 1.43062824E-05, 1.44628838E-05,
     *  1.46211574E-05, 1.47810996E-05, 1.49427074E-05, 1.51059789E-05,
     *  1.52709126E-05,
     *  1.41579378E-05, 1.43074225E-05, 1.44587338E-05, 1.46118580E-05,
     *  1.47667828E-05, 1.49234976E-05, 1.50819928E-05, 1.52422601E-05,
     *  1.54042925E-05,
     *  1.43278905E-05, 1.44730468E-05, 1.46202118E-05, 1.47693602E-05,
     *  1.49204695E-05, 1.50735193E-05, 1.52284911E-05, 1.53853686E-05,
     *  1.55441372E-05,
     *  1.45079091E-05, 1.46481569E-05, 1.47906349E-05, 1.49353031E-05,
     *  1.50821254E-05, 1.52310692E-05, 1.53821049E-05, 1.55352057E-05,
     *  1.56903475E-05,
     *  1.46978796E-05, 1.48326344E-05, 1.49698818E-05, 1.51095636E-05,
     *  1.52516271E-05, 1.53960244E-05, 1.55427122E-05, 1.56916510E-05,
     *  1.58428051E-05,
     *  1.48976359E-05, 1.50263150E-05, 1.51577908E-05, 1.52919832E-05,
     *  1.54288195E-05, 1.55682337E-05, 1.57101660E-05, 1.58545619E-05,
     *  1.60013721E-05,
     *  1.51069589E-05, 1.52289879E-05, 1.53541594E-05, 1.54823674E-05,
     *  1.56135161E-05, 1.57475184E-05, 1.58842953E-05, 1.60237749E-05,
     *  1.61658920E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.53255774E-05, 1.54403966E-05, 1.55587450E-05, 1.56804869E-05,
     *  1.58055000E-05, 1.59336731E-05, 1.60649055E-05, 1.61991057E-05,
     *  1.63361902E-05,
     *  1.55531697E-05, 1.56602412E-05, 1.57712672E-05, 1.58860793E-05,
     *  1.60045252E-05, 1.61264672E-05, 1.62517802E-05, 1.63803508E-05,
     *  1.65120755E-05,
     *  1.57893671E-05, 1.58881807E-05, 1.59914102E-05, 1.60988512E-05,
     *  1.62103191E-05, 1.63256466E-05, 1.64446825E-05, 1.65672890E-05,
     *  1.66933409E-05,
     *  1.60337585E-05, 1.61238373E-05, 1.62188261E-05, 1.63184818E-05,
     *  1.64225848E-05, 1.65309366E-05, 1.66433572E-05, 1.67596832E-05,
     *  1.68797660E-05,
     *  1.62858954E-05, 1.63668011E-05, 1.64531392E-05, 1.65446258E-05,
     *  1.66410046E-05, 1.67420439E-05, 1.68475335E-05, 1.69572827E-05,
     *  1.70711181E-05,
     *  1.65452982E-05, 1.66166352E-05, 1.66939504E-05, 1.67769178E-05,
     *  1.68652431E-05, 1.69586601E-05, 1.70569272E-05, 1.71598252E-05,
     *  1.72671548E-05,
     *  1.68114625E-05, 1.68728811E-05, 1.69408419E-05, 1.70149763E-05,
     *  1.70949511E-05, 1.71804648E-05, 1.72712437E-05, 1.73670394E-05,
     *  1.74676256E-05,
     *  1.70838665E-05, 1.71350651E-05, 1.71933826E-05, 1.72584079E-05,
     *  1.73297688E-05, 1.74071284E-05, 1.74901805E-05, 1.75786470E-05,
     *  1.76722745E-05,
     *  1.73619769E-05, 1.74027034E-05, 1.74511326E-05, 1.75068115E-05,
     *  1.75693300E-05, 1.76383157E-05, 1.77134302E-05, 1.77943657E-05,
     *  1.78808414E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.76452563E-05, 1.76753082E-05, 1.77136481E-05, 1.77597829E-05,
     *  1.78132653E-05, 1.78736887E-05, 1.79406829E-05, 1.80139108E-05,
     *  1.80930646E-05,
     *  1.79331690E-05, 1.79523929E-05, 1.79804861E-05, 1.80169180E-05,
     *  1.80612056E-05, 1.81129096E-05, 1.81716290E-05, 1.82369981E-05,
     *  1.83086826E-05,
     *  1.82251867E-05, 1.82334768E-05, 1.82512087E-05, 1.82778168E-05,
     *  1.83127853E-05, 1.83556435E-05, 1.84059611E-05, 1.84633452E-05,
     *  1.85274356E-05,
     *  1.85207938E-05, 1.85180897E-05, 1.85253864E-05, 1.85420869E-05,
     *  1.85676449E-05, 1.86015607E-05, 1.86433768E-05, 1.86926739E-05,
     *  1.87490676E-05,
     *  1.88194918E-05, 1.88057756E-05, 1.88026019E-05, 1.88093457E-05,
     *  1.88254336E-05, 1.88503392E-05, 1.88835798E-05, 1.89247117E-05,
     *  1.89733274E-05,
     *  1.91208028E-05, 1.90960962E-05, 1.90824527E-05, 1.90792236E-05,
     *  1.90858114E-05, 1.91016663E-05, 1.91262822E-05, 1.91591931E-05,
     *  1.91999701E-05,
     *  1.94242729E-05, 1.93886330E-05, 1.93645535E-05, 1.93513656E-05,
     *  1.93484513E-05, 1.93552402E-05, 1.93712055E-05, 1.93958610E-05,
     *  1.94287580E-05,
     *  1.97294739E-05, 1.96829900E-05, 1.96485379E-05, 1.96254329E-05,
     *  1.96130402E-05, 1.96107715E-05, 1.96180821E-05, 1.96344678E-05,
     *  1.96594619E-05,
     *  2.00360058E-05, 1.99787951E-05, 1.99340602E-05, 1.99011047E-05,
     *  1.98792803E-05, 1.98679840E-05, 1.98666559E-05, 1.98747758E-05,
     *  1.98918615E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  2.03434969E-05, 2.02757006E-05, 2.02207960E-05, 2.01780787E-05,
     *  2.01468902E-05, 2.01266159E-05, 2.01166832E-05, 2.01165586E-05,
     *  2.01257460E-05,
     *  2.06516049E-05, 2.05733844E-05, 2.05084430E-05, 2.04560716E-05,
     *  2.04156050E-05, 2.03864198E-05, 2.03679333E-05, 2.03596009E-05,
     *  2.03609146E-05,
     *  2.09600165E-05, 2.08715498E-05, 2.07967210E-05, 2.07348198E-05,
     *  2.06851770E-05, 2.06471635E-05, 2.06201886E-05, 2.06036991E-05,
     *  2.05971771E-05,
     *  2.12684470E-05, 2.11699250E-05, 2.10853720E-05, 2.10140790E-05,
     *  2.09553758E-05, 2.09086297E-05, 2.08732449E-05, 2.08486615E-05,
     *  2.08343537E-05,
     *  2.15766391E-05, 2.14682631E-05, 2.13741596E-05, 2.12936242E-05,
     *  2.12259876E-05, 2.11706163E-05, 2.11269115E-05, 2.10943083E-05,
     *  2.10722749E-05,
     *  2.18843625E-05, 2.17663404E-05, 2.16628687E-05, 2.15732491E-05,
     *  2.14968158E-05, 2.14329363E-05, 2.13810106E-05, 2.13404713E-05,
     *  2.13107822E-05,
     *  2.21914118E-05, 2.20639564E-05, 2.19513045E-05, 2.18527657E-05,
     *  2.17676797E-05, 2.16954168E-05, 2.16353779E-05, 2.15869942E-05,
     *  2.15497271E-05,
     *  2.24976054E-05, 2.23609318E-05, 2.22392915E-05, 2.21320035E-05,
     *  2.20384146E-05, 2.19578995E-05, 2.18898614E-05, 2.18337320E-05,
     *  2.17889716E-05,
     *  2.28027837E-05, 2.26571075E-05, 2.25266725E-05, 2.24108086E-05,
     *  2.23088706E-05, 2.22202393E-05, 2.21443214E-05, 2.20805507E-05,
     *  2.20283876E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  2.31068074E-05, 2.29523432E-05, 2.28133078E-05, 2.26890428E-05,
     *  2.25789124E-05, 2.24823042E-05, 2.23986302E-05, 2.23273270E-05,
     *  2.22678565E-05,
     *  2.34095563E-05, 2.32465161E-05, 2.30990736E-05, 2.29665828E-05,
     *  2.28484181E-05, 2.27439749E-05, 2.26526711E-05, 2.25739478E-05,
     *  2.25072692E-05,
     *  2.37109271E-05, 2.35395195E-05, 2.33838612E-05, 2.32433192E-05,
     *  2.31172784E-05, 2.30051432E-05, 2.29063384E-05, 2.28203099E-05,
     *  2.27465254E-05,
     *  2.40108321E-05, 2.38312612E-05, 2.36675755E-05, 2.35191551E-05,
     *  2.33853963E-05, 2.32657125E-05, 2.31595362E-05, 2.30663191E-05,
     *  2.29855334E-05,
     *  2.43091978E-05, 2.41216627E-05, 2.39501343E-05, 2.37940060E-05,
     *  2.36526855E-05, 2.35255962E-05, 2.34121784E-05, 2.33118905E-05,
     *  2.32242094E-05,
     *  2.46059633E-05, 2.44106576E-05, 2.42314669E-05, 2.40677980E-05,
     *  2.39190703E-05, 2.37847172E-05, 2.36641877E-05, 2.35569468E-05,
     *  2.34624774E-05,
     *  2.49010790E-05, 2.46981904E-05, 2.45115132E-05, 2.43404674E-05,
     *  2.41844843E-05, 2.40430077E-05, 2.39154951E-05, 2.38014191E-05,
     *  2.37002685E-05,
     *  2.51945058E-05, 2.49842156E-05, 2.47902225E-05, 2.46119596E-05,
     *  2.44488700E-05, 2.43004077E-05, 2.41660394E-05, 2.40452455E-05,
     *  2.39375208E-05,
     *  2.54862134E-05, 2.52686967E-05, 2.50675530E-05, 2.48822285E-05,
     *  2.47121777E-05, 2.45568652E-05, 2.44157668E-05, 2.42883706E-05,
     *  2.41741785E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  2.57761796E-05, 2.55516050E-05, 2.53434707E-05, 2.51512354E-05,
     *  2.49743652E-05, 2.48123350E-05, 2.46646298E-05, 2.45307459E-05,
     *  2.44101917E-05,
     *  2.60643893E-05, 2.58329190E-05, 2.56179485E-05, 2.54189486E-05,
     *  2.52353969E-05, 2.50667784E-05, 2.49125873E-05, 2.47723281E-05,
     *  2.46455163E-05,
     *  2.63508338E-05, 2.61126237E-05, 2.58909656E-05, 2.56853427E-05,
     *  2.54952432E-05, 2.53201625E-05, 2.51596039E-05, 2.50130798E-05,
     *  2.48801131E-05,
     *  2.66355099E-05, 2.63907094E-05, 2.61625071E-05, 2.59503976E-05,
     *  2.57538802E-05, 2.55724599E-05, 2.54056491E-05, 2.52529683E-05,
     *  2.51139477E-05,
     *  2.69184191E-05, 2.66671715E-05, 2.64325628E-05, 2.62140987E-05,
     *  2.60112887E-05, 2.58236479E-05, 2.56506973E-05, 2.54919656E-05,
     *  2.53469901E-05,
     *  2.71995674E-05, 2.69420100E-05, 2.67011272E-05, 2.64764353E-05,
     *  2.62674543E-05, 2.60737083E-05, 2.58947272E-05, 2.57300477E-05,
     *  2.55792143E-05,
     *  2.74789643E-05, 2.72152286E-05, 2.69681986E-05, 2.67374013E-05,
     *  2.65223663E-05, 2.63226269E-05, 2.61377215E-05, 2.59671948E-05,
     *  2.58105981E-05,
     *  2.77566226E-05, 2.74868342E-05, 2.72337790E-05, 2.69969938E-05,
     *  2.67760178E-05, 2.65703931E-05, 2.63796665E-05, 2.62033903E-05,
     *  2.60411228E-05,
     *  2.80325579E-05, 2.77568369E-05, 2.74978733E-05, 2.72552133E-05,
     *  2.70284051E-05, 2.68169997E-05, 2.66205517E-05, 2.64386209E-05,
     *  2.62707727E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  2.83067881E-05, 2.80252494E-05, 2.77604892E-05, 2.75120631E-05,
     *  2.72795276E-05, 2.70624422E-05, 2.68603694E-05, 2.66728763E-05,
     *  2.64995350E-05,
     *  2.85793331E-05, 2.82920865E-05, 2.80216370E-05, 2.77675488E-05,
     *  2.75293870E-05, 2.73067190E-05, 2.70991149E-05, 2.69061488E-05,
     *  2.67273996E-05,
     *  2.88502147E-05, 2.85573648E-05, 2.82813286E-05, 2.80216785E-05,
     *  2.77779875E-05, 2.75498307E-05, 2.73367855E-05, 2.71384331E-05,
     *  2.69543588E-05,
     *  2.91194558E-05, 2.88211029E-05, 2.85395782E-05, 2.82744620E-05,
     *  2.80253352E-05, 2.77917800E-05, 2.75733811E-05, 2.73697262E-05,
     *  2.71804070E-05,
     *  2.93870809E-05, 2.90833205E-05, 2.87964013E-05, 2.85259111E-05,
     *  2.82714381E-05, 2.80325716E-05, 2.78089031E-05, 2.76000269E-05,
     *  2.74055408E-05,
     *  2.96531152E-05, 2.93440385E-05, 2.90518148E-05, 2.87760388E-05,
     *  2.85163058E-05, 2.82722119E-05, 2.80433551E-05, 2.78293360E-05,
     *  2.76297582E-05,
     *  2.99175848E-05, 2.96032789E-05, 2.93058366E-05, 2.90248595E-05,
     *  2.87599492E-05, 2.85107086E-05, 2.82767418E-05, 2.80576556E-05,
     *  2.78530593E-05,
     *  3.01805163E-05, 2.98610645E-05, 2.95584859E-05, 2.92723886E-05,
     *  2.90023806E-05, 2.87480708E-05, 2.85090697E-05, 2.82849896E-05,
     *  2.80754455E-05,
     *  3.04419368E-05, 3.01174185E-05, 2.98097824E-05, 2.95186425E-05,
     *  2.92436131E-05, 2.89843089E-05, 2.87403462E-05, 2.85113429E-05,
     *  2.82969194E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  3.07018739E-05, 3.03723649E-05, 3.00597465E-05, 2.97636386E-05,
     *  2.94836610E-05, 2.92194342E-05, 2.89705800E-05, 2.87367217E-05,
     *  2.85174849E-05,
     *  3.09603551E-05, 3.06259279E-05, 3.03083993E-05, 3.00073946E-05,
     *  2.97225391E-05, 2.94534588E-05, 2.91997806E-05, 2.89611332E-05,
     *  2.87371471E-05,
     *  3.12174083E-05, 3.08781320E-05, 3.05557622E-05, 3.02499291E-05,
     *  2.99602632E-05, 2.96863957E-05, 2.94279586E-05, 2.91845856E-05,
     *  2.89559119E-05,
     *  3.14730612E-05, 3.11290021E-05, 3.08018569E-05, 3.04912608E-05,
     *  3.01968493E-05, 2.99182585E-05, 2.96551251E-05, 2.94070877E-05,
     *  2.91737861E-05,
     *  3.17273416E-05, 3.13785628E-05, 3.10467053E-05, 3.07314090E-05,
     *  3.04323141E-05, 3.01490613E-05, 2.98812920E-05, 2.96286492E-05,
     *  2.93907774E-05,
     *  3.19802771E-05, 3.16268390E-05, 3.12903296E-05, 3.09703933E-05,
     *  3.06666747E-05, 3.03788187E-05, 3.01064716E-05, 2.98492804E-05,
     *  2.96068940E-05,
     *  3.22318951E-05, 3.18738554E-05, 3.15327520E-05, 3.12082334E-05,
     *  3.08999482E-05, 3.06075459E-05, 3.03306767E-05, 3.00689921E-05,
     *  2.98221449E-05,
     *  3.24822228E-05, 3.21196368E-05, 3.17739948E-05, 3.14449490E-05,
     *  3.11321524E-05, 3.08352582E-05, 3.05539207E-05, 3.02877955E-05,
     *  3.00365394E-05,
     *  3.27312871E-05, 3.23642077E-05, 3.20140800E-05, 3.16805602E-05,
     *  3.13633048E-05, 3.10619711E-05, 3.07762172E-05, 3.05057024E-05,
     *  3.02500874E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.48689876E-05, 1.50461859E-05, 1.52248587E-05, 1.54050139E-05,
     *  1.55866594E-05, 1.57698035E-05, 1.59544544E-05, 1.61406211E-05,
     *  1.63283124E-05,
     *  1.48690837E-05, 1.50462809E-05, 1.52249528E-05, 1.54051070E-05,
     *  1.55867515E-05, 1.57698945E-05, 1.59545446E-05, 1.61407103E-05,
     *  1.63284006E-05,
     *  1.48693718E-05, 1.50465661E-05, 1.52252350E-05, 1.54053862E-05,
     *  1.55870278E-05, 1.57701679E-05, 1.59548149E-05, 1.61409777E-05,
     *  1.63286651E-05,
     *  1.48702366E-05, 1.50474220E-05, 1.52260820E-05, 1.54062243E-05,
     *  1.55878570E-05, 1.57709881E-05, 1.59556263E-05, 1.61417802E-05,
     *  1.63294587E-05,
     *  1.48728342E-05, 1.50499927E-05, 1.52286258E-05, 1.54087413E-05,
     *  1.55903471E-05, 1.57734514E-05, 1.59580628E-05, 1.61441900E-05,
     *  1.63318419E-05,
     *  1.48806554E-05, 1.50577320E-05, 1.52362832E-05, 1.54163168E-05,
     *  1.55978409E-05, 1.57808637E-05, 1.59653938E-05, 1.61514398E-05,
     *  1.63390109E-05,
     *  1.49043746E-05, 1.50811937E-05, 1.52594881E-05, 1.54392656E-05,
     *  1.56205344E-05, 1.58033028E-05, 1.59875795E-05, 1.61733732E-05,
     *  1.63606932E-05,
     *  1.49778322E-05, 1.51537726E-05, 1.53311949E-05, 1.55101071E-05,
     *  1.56905174E-05, 1.58724344E-05, 1.60558666E-05, 1.62408231E-05,
     *  1.64273130E-05,
     *  1.50832581E-05, 1.52577431E-05, 1.54337313E-05, 1.56112302E-05,
     *  1.57902477E-05, 1.59707919E-05, 1.61528711E-05, 1.63364939E-05,
     *  1.65216692E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.51950379E-05, 1.53677609E-05, 1.55420234E-05, 1.57178320E-05,
     *  1.58951932E-05, 1.60741142E-05, 1.62546022E-05, 1.64366648E-05,
     *  1.66203098E-05,
     *  1.53131376E-05, 1.54837860E-05, 1.56560266E-05, 1.58298638E-05,
     *  1.60053023E-05, 1.61823472E-05, 1.63610040E-05, 1.65412786E-05,
     *  1.67231772E-05,
     *  1.54375080E-05, 1.56057648E-05, 1.57756838E-05, 1.59472660E-05,
     *  1.61205132E-05, 1.62954278E-05, 1.64720126E-05, 1.66502709E-05,
     *  1.68302069E-05,
     *  1.55680840E-05, 1.57336294E-05, 1.59009248E-05, 1.60699670E-05,
     *  1.62407538E-05, 1.64132835E-05, 1.65875556E-05, 1.67635702E-05,
     *  1.69413279E-05,
     *  1.57047837E-05, 1.58672968E-05, 1.60316664E-05, 1.61978837E-05,
     *  1.63659411E-05, 1.65358324E-05, 1.67075524E-05, 1.68810969E-05,
     *  1.70564628E-05,
     *  1.58475085E-05, 1.60066690E-05, 1.61678116E-05, 1.63309205E-05,
     *  1.64959817E-05, 1.66629831E-05, 1.68319138E-05, 1.70027645E-05,
     *  1.71755272E-05,
     *  1.59961421E-05, 1.61516325E-05, 1.63092499E-05, 1.64689702E-05,
     *  1.66307716E-05, 1.67946349E-05, 1.69605425E-05, 1.71284790E-05,
     *  1.72984306E-05,
     *  1.61505514E-05, 1.63020591E-05, 1.64558578E-05, 1.66119138E-05,
     *  1.67701964E-05, 1.69306779E-05, 1.70933331E-05, 1.72581393E-05,
     *  1.74250763E-05,
     *  1.63105870E-05, 1.64578057E-05, 1.66074987E-05, 1.67596211E-05,
     *  1.69141318E-05, 1.70709936E-05, 1.72301726E-05, 1.73916379E-05,
     *  1.75553617E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.64760833E-05, 1.66187156E-05, 1.67640242E-05, 1.69119513E-05,
     *  1.70624444E-05, 1.72154556E-05, 1.73709410E-05, 1.75288609E-05,
     *  1.76891788E-05,
     *  1.66468603E-05, 1.67846193E-05, 1.69252743E-05, 1.70687536E-05,
     *  1.72149920E-05, 1.73639296E-05, 1.75155117E-05, 1.76696886E-05,
     *  1.78264146E-05,
     *  1.68227244E-05, 1.69553355E-05, 1.70910791E-05, 1.72298687E-05,
     *  1.73716247E-05, 1.75162748E-05, 1.76637523E-05, 1.78139966E-05,
     *  1.79669519E-05,
     *  1.70034702E-05, 1.71306723E-05, 1.72612595E-05, 1.73951289E-05,
     *  1.75321859E-05, 1.76723444E-05, 1.78155252E-05, 1.79616557E-05,
     *  1.81106695E-05,
     *  1.71888815E-05, 1.73104289E-05, 1.74356286E-05, 1.75643600E-05,
     *  1.76965131E-05, 1.78319867E-05, 1.79706884E-05, 1.81125331E-05,
     *  1.82574430E-05,
     *  1.73787340E-05, 1.74943973E-05, 1.76139929E-05, 1.77373824E-05,
     *  1.78644388E-05, 1.79950457E-05, 1.81290964E-05, 1.82664930E-05,
     *  1.84071453E-05,
     *  1.75727963E-05, 1.76823631E-05, 1.77961541E-05, 1.79140117E-05,
     *  1.80357919E-05, 1.81613621E-05, 1.82906010E-05, 1.84233970E-05,
     *  1.85596476E-05,
     *  1.77708319E-05, 1.78741080E-05, 1.79819099E-05, 1.80940608E-05,
     *  1.82103985E-05, 1.83307745E-05, 1.84550520E-05, 1.85831055E-05,
     *  1.87148195E-05,
     *  1.79726012E-05, 1.80694108E-05, 1.81710559E-05, 1.82773401E-05,
     *  1.83880833E-05, 1.85031200E-05, 1.86222981E-05, 1.87454777E-05,
     *  1.88725301E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.81778631E-05, 1.82680489E-05, 1.83633865E-05, 1.84636598E-05,
     *  1.85686701E-05, 1.86782354E-05, 1.87921877E-05, 1.89103727E-05,
     *  1.90326482E-05,
     *  1.83863767E-05, 1.84698003E-05, 1.85586966E-05, 1.86528298E-05,
     *  1.87519832E-05, 1.88559576E-05, 1.89645696E-05, 1.90776501E-05,
     *  1.91950432E-05,
     *  1.85979027E-05, 1.86744441E-05, 1.87567822E-05, 1.88446617E-05,
     *  1.89378480E-05, 1.90361250E-05, 1.91392936E-05, 1.92471702E-05,
     *  1.93595854E-05,
     *  1.88122052E-05, 1.88817626E-05, 1.89574420E-05, 1.90389692E-05,
     *  1.91260920E-05, 1.92185775E-05, 1.93162114E-05, 1.94187955E-05,
     *  1.95261468E-05,
     *  1.90290523E-05, 1.90915417E-05, 1.91604781E-05, 1.92355693E-05,
     *  1.93165455E-05, 1.94031580E-05, 1.94951769E-05, 1.95923901E-05,
     *  1.96946011E-05,
     *  1.92482179E-05, 1.93035722E-05, 1.93656972E-05, 1.94342827E-05,
     *  1.95090425E-05, 1.95897121E-05, 1.96760470E-05, 1.97678210E-05,
     *  1.98648245E-05,
     *  1.94694822E-05, 1.95176509E-05, 1.95729107E-05, 1.96349347E-05,
     *  1.97034208E-05, 1.97780894E-05, 1.98586817E-05, 1.99449580E-05,
     *  2.00366960E-05,
     *  1.96926328E-05, 1.97335808E-05, 1.97819360E-05, 1.98373558E-05,
     *  1.98995230E-05, 1.99681435E-05, 2.00429449E-05, 2.01236743E-05,
     *  2.02100973E-05,
     *  1.99174653E-05, 1.99511720E-05, 1.99925967E-05, 2.00413820E-05,
     *  2.00971965E-05, 2.01597325E-05, 2.02287044E-05, 2.03038471E-05,
     *  2.03849139E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  2.01437835E-05, 2.01702422E-05, 2.02047231E-05, 2.02468553E-05,
     *  2.02962942E-05, 2.03527193E-05, 2.04158326E-05, 2.04853569E-05,
     *  2.05610345E-05,
     *  2.03714005E-05, 2.03906170E-05, 2.04181526E-05, 2.04536242E-05,
     *  2.04966748E-05, 2.05469719E-05, 2.06042060E-05, 2.06680888E-05,
     *  2.07383515E-05,
     *  2.06001383E-05, 2.06121301E-05, 2.06327299E-05, 2.06615434E-05,
     *  2.06982024E-05, 2.07423635E-05, 2.07937064E-05, 2.08519320E-05,
     *  2.09167614E-05,
     *  2.08298283E-05, 2.08346235E-05, 2.08483071E-05, 2.08704745E-05,
     *  2.09007476E-05, 2.09387729E-05, 2.09842199E-05, 2.10367800E-05,
     *  2.10961646E-05,
     *  2.10603113E-05, 2.10579478E-05, 2.10647437E-05, 2.10802858E-05,
     *  2.11041867E-05, 2.11360840E-05, 2.11756380E-05, 2.12225310E-05,
     *  2.12764654E-05,
     *  2.12914377E-05, 2.12819620E-05, 2.12819071E-05, 2.12908523E-05,
     *  2.13084024E-05, 2.13341866E-05, 2.13678570E-05, 2.14090875E-05,
     *  2.14575723E-05,
     *  2.15230671E-05, 2.15065332E-05, 2.14996719E-05, 2.15020559E-05,
     *  2.15132832E-05, 2.15329757E-05, 2.15607781E-05, 2.15963566E-05,
     *  2.16393979E-05,
     *  2.17550682E-05, 2.17315372E-05, 2.17179204E-05, 2.17137853E-05,
     *  2.17187240E-05, 2.17323521E-05, 2.17543076E-05, 2.17842499E-05,
     *  2.18218588E-05,
     *  2.19873188E-05, 2.19568575E-05, 2.19365420E-05, 2.19259356E-05,
     *  2.19246255E-05, 2.19322217E-05, 2.19483566E-05, 2.19726835E-05,
     *  2.20048759E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  2.22197055E-05, 2.21823858E-05, 2.21554335E-05, 2.21384086E-05,
     *  2.21308942E-05, 2.21324960E-05, 2.21428413E-05, 2.21615780E-05,
     *  2.21883738E-05,
     *  2.24521232E-05, 2.24080214E-05, 2.23744984E-05, 2.23511121E-05,
     *  2.23374425E-05, 2.23330916E-05, 2.23376823E-05, 2.23508579E-05,
     *  2.23722813E-05,
     *  2.26844750E-05, 2.26336707E-05, 2.25936471E-05, 2.25639603E-05,
     *  2.25441883E-05, 2.25339301E-05, 2.25328051E-05, 2.25404525E-05,
     *  2.25565310E-05,
     *  2.29166716E-05, 2.28592477E-05, 2.28127963E-05, 2.27768733E-05,
     *  2.27510550E-05, 2.27349382E-05, 2.27281395E-05, 2.27302949E-05,
     *  2.27410591E-05,
     *  2.31486314E-05, 2.30846727E-05, 2.30318692E-05, 2.29897768E-05,
     *  2.29579710E-05, 2.29360472E-05, 2.29236199E-05, 2.29203222E-05,
     *  2.29258056E-05,
     *  2.33802797E-05, 2.33098729E-05, 2.32507948E-05, 2.32026019E-05,
     *  2.31648700E-05, 2.31371933E-05, 2.31191848E-05, 2.31104755E-05,
     *  2.31107142E-05,
     *  2.36115484E-05, 2.35347814E-05, 2.34695076E-05, 2.34152852E-05,
     *  2.33716902E-05, 2.33383167E-05, 2.33147767E-05, 2.33006995E-05,
     *  2.32957318E-05,
     *  2.38423759E-05, 2.37593372E-05, 2.36879479E-05, 2.36277680E-05,
     *  2.35783747E-05, 2.35393622E-05, 2.35103421E-05, 2.34909426E-05,
     *  2.34808088E-05,
     *  2.40727062E-05, 2.39834848E-05, 2.39060607E-05, 2.38399965E-05,
     *  2.37848708E-05, 2.37402785E-05, 2.37058313E-05, 2.36811566E-05,
     *  2.36658986E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  2.43024892E-05, 2.42071739E-05, 2.41237963E-05, 2.40519214E-05,
     *  2.39911300E-05, 2.39410182E-05, 2.39011980E-05, 2.38712968E-05,
     *  2.38509578E-05,
     *  2.45316798E-05, 2.44303592E-05, 2.43411090E-05, 2.42634975E-05,
     *  2.41971078E-05, 2.41415376E-05, 2.40963995E-05, 2.40613214E-05,
     *  2.40359460E-05,
     *  2.47602378E-05, 2.46529998E-05, 2.45579579E-05, 2.44746839E-05,
     *  2.44027635E-05, 2.43417964E-05, 2.42913964E-05, 2.42511918E-05,
     *  2.42208254E-05,
     *  2.49881275E-05, 2.48750591E-05, 2.47743058E-05, 2.46854432E-05,
     *  2.46080599E-05, 2.45417577E-05, 2.44861521E-05, 2.44408723E-05,
     *  2.44055612E-05,
     *  2.52153174E-05, 2.50965046E-05, 2.49901195E-05, 2.48957417E-05,
     *  2.48129630E-05, 2.47413878E-05, 2.46806333E-05, 2.46303297E-05,
     *  2.45901208E-05,
     *  2.54417799E-05, 2.53173072E-05, 2.52053690E-05, 2.51055490E-05,
     *  2.50174422E-05, 2.49406558E-05, 2.48748091E-05, 2.48195338E-05,
     *  2.47744744E-05,
     *  2.56674910E-05, 2.55374417E-05, 2.54200280E-05, 2.53148378E-05,
     *  2.52214697E-05, 2.51395338E-05, 2.50686515E-05, 2.50084564E-05,
     *  2.49585941E-05,
     *  2.58924300E-05, 2.57568858E-05, 2.56340730E-05, 2.55235837E-05,
     *  2.54250205E-05, 2.53379963E-05, 2.52621350E-05, 2.51970722E-05,
     *  2.51424546E-05,
     *  2.61165793E-05, 2.59756202E-05, 2.58474833E-05, 2.57317652E-05,
     *  2.56280722E-05, 2.55360203E-05, 2.54552363E-05, 2.53853575E-05,
     *  2.53260325E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  2.63399240E-05, 2.61936283E-05, 2.60602410E-05, 2.59393631E-05,
     *  2.58306047E-05, 2.57335853E-05, 2.56479342E-05, 2.55732911E-05,
     *  2.55093062E-05,
     *  2.65624518E-05, 2.64108962E-05, 2.62723306E-05, 2.61463607E-05,
     *  2.60326005E-05, 2.59306728E-05, 2.58402099E-05, 2.57608537E-05,
     *  2.56922564E-05,
     *  2.67841530E-05, 2.66274121E-05, 2.64837389E-05, 2.63527435E-05,
     *  2.62340439E-05, 2.61272664E-05, 2.60320462E-05, 2.59480277E-05,
     *  2.58748650E-05,
     *  2.70050199E-05, 2.68431665E-05, 2.66944546E-05, 2.65584989E-05,
     *  2.64349213E-05, 2.63233516E-05, 2.62234279E-05, 2.61347973E-05,
     *  2.60571160E-05,
     *  2.72250467E-05, 2.70581517E-05, 2.69044686E-05, 2.67636164E-05,
     *  2.66352209E-05, 2.65189155E-05, 2.64143415E-05, 2.63211484E-05,
     *  2.62389948E-05,
     *  2.74442295E-05, 2.72723620E-05, 2.71137734E-05, 2.69680869E-05,
     *  2.68349325E-05, 2.67139471E-05, 2.66047749E-05, 2.65070684E-05,
     *  2.64204882E-05,
     *  2.76625661E-05, 2.74857933E-05, 2.73223632E-05, 2.71719034E-05,
     *  2.70340478E-05, 2.69084367E-05, 2.67947178E-05, 2.66925461E-05,
     *  2.66015844E-05,
     *  2.78800558E-05, 2.76984429E-05, 2.75302336E-05, 2.73750599E-05,
     *  2.72325595E-05, 2.71023763E-05, 2.69841611E-05, 2.68775715E-05,
     *  2.67822730E-05,
     *  2.80966992E-05, 2.79103096E-05, 2.77373818E-05, 2.75775521E-05,
     *  2.74304620E-05, 2.72957590E-05, 2.71730969E-05, 2.70621362E-05,
     *  2.69625448E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  2.83124981E-05, 2.81213932E-05, 2.79438060E-05, 2.77793768E-05,
     *  2.76277509E-05, 2.74885792E-05, 2.73615187E-05, 2.72462327E-05,
     *  2.71423915E-05,
     *  2.85274556E-05, 2.83316951E-05, 2.81495058E-05, 2.79805320E-05,
     *  2.78244228E-05, 2.76808324E-05, 2.75494210E-05, 2.74298547E-05,
     *  2.73218062E-05,
     *  2.87415756E-05, 2.85412174E-05, 2.83544817E-05, 2.81810168E-05,
     *  2.80204754E-05, 2.78725153E-05, 2.77367995E-05, 2.76129969E-05,
     *  2.75007827E-05,
     *  2.89548629E-05, 2.87499631E-05, 2.85587352E-05, 2.83808313E-05,
     *  2.82159076E-05, 2.80636253E-05, 2.79236505E-05, 2.77956548E-05,
     *  2.76793160E-05,
     *  2.91673234E-05, 2.89579364E-05, 2.87622687E-05, 2.85799763E-05,
     *  2.84107189E-05, 2.82541610E-05, 2.81099715E-05, 2.79778251E-05,
     *  2.78574016E-05,
     *  2.93789634E-05, 2.91651418E-05, 2.89650853E-05, 2.87784536E-05,
     *  2.86049099E-05, 2.84441216E-05, 2.82957609E-05, 2.81595050E-05,
     *  2.80350363E-05,
     *  2.95897901E-05, 2.93715848E-05, 2.91671890E-05, 2.89762657E-05,
     *  2.87984816E-05, 2.86335072E-05, 2.84810176E-05, 2.83406926E-05,
     *  2.82122172E-05,
     *  2.97998111E-05, 2.95772715E-05, 2.93685843E-05, 2.91734158E-05,
     *  2.89914360E-05, 2.88223186E-05, 2.86657413E-05, 2.85213868E-05,
     *  2.83889423E-05,
     *  3.00090346E-05, 2.97822086E-05, 2.95692763E-05, 2.93699077E-05,
     *  2.91837757E-05, 2.90105571E-05, 2.88499325E-05, 2.87015870E-05,
     *  2.85652103E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.65175376E-05, 1.67083063E-05, 1.69006281E-05, 1.70945133E-05,
     *  1.72899723E-05, 1.74870158E-05, 1.76856549E-05, 1.78859010E-05,
     *  1.80877659E-05,
     *  1.65176248E-05, 1.67083925E-05, 1.69007133E-05, 1.70945976E-05,
     *  1.72900556E-05, 1.74870981E-05, 1.76857363E-05, 1.78859814E-05,
     *  1.80878454E-05,
     *  1.65178864E-05, 1.67086511E-05, 1.69009690E-05, 1.70948504E-05,
     *  1.72903055E-05, 1.74873451E-05, 1.76859804E-05, 1.78862227E-05,
     *  1.80880839E-05,
     *  1.65186712E-05, 1.67094271E-05, 1.69017363E-05, 1.70956089E-05,
     *  1.72910554E-05, 1.74880864E-05, 1.76867131E-05, 1.78869469E-05,
     *  1.80887995E-05,
     *  1.65210278E-05, 1.67117573E-05, 1.69040401E-05, 1.70978865E-05,
     *  1.72933068E-05, 1.74903118E-05, 1.76889126E-05, 1.78891207E-05,
     *  1.80909477E-05,
     *  1.65281162E-05, 1.67187654E-05, 1.69109684E-05, 1.71047352E-05,
     *  1.73000764E-05, 1.74970027E-05, 1.76955252E-05, 1.78956554E-05,
     *  1.80974052E-05,
     *  1.65495487E-05, 1.67399494E-05, 1.69319052E-05, 1.71254264E-05,
     *  1.73205234E-05, 1.75172072E-05, 1.77154888E-05, 1.79153797E-05,
     *  1.81168918E-05,
     *  1.66153458E-05, 1.68049311E-05, 1.69960789E-05, 1.71887995E-05,
     *  1.73831034E-05, 1.75790015E-05, 1.77765051E-05, 1.79756255E-05,
     *  1.81763746E-05,
     *  1.67084059E-05, 1.68967136E-05, 1.70866017E-05, 1.72780803E-05,
     *  1.74711596E-05, 1.76658502E-05, 1.78621630E-05, 1.80601092E-05,
     *  1.82597004E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.68055456E-05, 1.69923805E-05, 1.71808234E-05, 1.73708834E-05,
     *  1.75625701E-05, 1.77558933E-05, 1.79508632E-05, 1.81474903E-05,
     *  1.83457856E-05,
     *  1.69067065E-05, 1.70918737E-05, 1.72786860E-05, 1.74671514E-05,
     *  1.76572782E-05, 1.78490749E-05, 1.80425507E-05, 1.82377151E-05,
     *  1.84345779E-05,
     *  1.70118248E-05, 1.71951297E-05, 1.73801271E-05, 1.75668228E-05,
     *  1.77552236E-05, 1.79453362E-05, 1.81371683E-05, 1.83307277E-05,
     *  1.85260230E-05,
     *  1.71208305E-05, 1.73020800E-05, 1.74850793E-05, 1.76698321E-05,
     *  1.78563424E-05, 1.80446150E-05, 1.82346554E-05, 1.84264697E-05,
     *  1.86200644E-05,
     *  1.72336478E-05, 1.74126507E-05, 1.75934711E-05, 1.77761095E-05,
     *  1.79605671E-05, 1.81468460E-05, 1.83349492E-05, 1.85248802E-05,
     *  1.87166433E-05,
     *  1.73501952E-05, 1.75267629E-05, 1.77052261E-05, 1.78855815E-05,
     *  1.80678269E-05, 1.82519611E-05, 1.84379839E-05, 1.86258961E-05,
     *  1.88156993E-05,
     *  1.74703854E-05, 1.76443327E-05, 1.78202637E-05, 1.79981707E-05,
     *  1.81780474E-05, 1.83598889E-05, 1.85436914E-05, 1.87294522E-05,
     *  1.89171698E-05,
     *  1.75941258E-05, 1.77652715E-05, 1.79384991E-05, 1.81137961E-05,
     *  1.82911513E-05, 1.84705556E-05, 1.86520010E-05, 1.88354811E-05,
     *  1.90209906E-05,
     *  1.77213187E-05, 1.78894862E-05, 1.80598439E-05, 1.82323733E-05,
     *  1.84070584E-05, 1.85838849E-05, 1.87628402E-05, 1.89439136E-05,
     *  1.91270960E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.78518617E-05, 1.80168798E-05, 1.81842057E-05, 1.83538150E-05,
     *  1.85256857E-05, 1.86997980E-05, 1.88761343E-05, 1.90546791E-05,
     *  1.92354187E-05,
     *  1.79856481E-05, 1.81473512E-05, 1.83114893E-05, 1.84780309E-05,
     *  1.86469478E-05, 1.88182141E-05, 1.89918068E-05, 1.91677050E-05,
     *  1.93458903E-05,
     *  1.81225674E-05, 1.82807964E-05, 1.84415963E-05, 1.86049285E-05,
     *  1.87707574E-05, 1.89390509E-05, 1.91097799E-05, 1.92829179E-05,
     *  1.94584413E-05,
     *  1.82625057E-05, 1.84171083E-05, 1.85744264E-05, 1.87344129E-05,
     *  1.88970253E-05, 1.90622243E-05, 1.92299744E-05, 1.94002432E-05,
     *  1.95730014E-05,
     *  1.84053464E-05, 1.85561777E-05, 1.87098766E-05, 1.88663879E-05,
     *  1.90256609E-05, 1.91876492E-05, 1.93523103E-05, 1.95196055E-05,
     *  1.96894995E-05,
     *  1.85509707E-05, 1.86978933E-05, 1.88478430E-05, 1.90007558E-05,
     *  1.91565727E-05, 1.93152396E-05, 1.94767068E-05, 1.96409288E-05,
     *  1.98078642E-05,
     *  1.86992583E-05, 1.88421425E-05, 1.89882202E-05, 1.91374180E-05,
     *  1.92896682E-05, 1.94449088E-05, 1.96030825E-05, 1.97641370E-05,
     *  1.99280240E-05,
     *  1.88500876E-05, 1.89888118E-05, 1.91309021E-05, 1.92762752E-05,
     *  1.94248547E-05, 1.95765700E-05, 1.97313562E-05, 1.98891535E-05,
     *  2.00499071E-05,
     *  1.90033364E-05, 1.91377875E-05, 1.92757825E-05, 1.94172283E-05,
     *  1.95620393E-05, 1.97101363E-05, 1.98614464E-05, 2.00159023E-05,
     *  2.01734422E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.91588828E-05, 1.92889557E-05, 1.94227551E-05, 1.95601781E-05,
     *  1.97011293E-05, 1.98455210E-05, 1.99932720E-05, 2.01443074E-05,
     *  2.02985580E-05,
     *  1.93166051E-05, 1.94422031E-05, 1.95717145E-05, 1.97050260E-05,
     *  1.98420328E-05, 1.99826382E-05, 2.01267527E-05, 2.02742934E-05,
     *  2.04251842E-05,
     *  1.94763826E-05, 1.95974173E-05, 1.97225557E-05, 1.98516742E-05,
     *  1.99846584E-05, 2.01214025E-05, 2.02618086E-05, 2.04057859E-05,
     *  2.05532507E-05,
     *  1.96380962E-05, 1.97544873E-05, 1.98751753E-05, 2.00000262E-05,
     *  2.01289160E-05, 2.02617298E-05, 2.03983610E-05, 2.05387111E-05,
     *  2.06826888E-05,
     *  1.98016284E-05, 1.99133037E-05, 2.00294713E-05, 2.01499870E-05,
     *  2.02747169E-05, 2.04035370E-05, 2.05363325E-05, 2.06729965E-05,
     *  2.08134304E-05,
     *  1.99668638E-05, 2.00737590E-05, 2.01853436E-05, 2.03014629E-05,
     *  2.04219736E-05, 2.05467427E-05, 2.06756467E-05, 2.08085708E-05,
     *  2.09454088E-05,
     *  2.01336897E-05, 2.02357482E-05, 2.03426940E-05, 2.04543625E-05,
     *  2.05706008E-05, 2.06912669E-05, 2.08162289E-05, 2.09453641E-05,
     *  2.10785586E-05,
     *  2.03019961E-05, 2.03991686E-05, 2.05014268E-05, 2.06085963E-05,
     *  2.07205149E-05, 2.08370316E-05, 2.09580061E-05, 2.10833079E-05,
     *  2.12128157E-05,
     *  2.04716759E-05, 2.05639202E-05, 2.06614487E-05, 2.07640772E-05,
     *  2.08716343E-05, 2.09839604E-05, 2.11009069E-05, 2.12223355E-05,
     *  2.13481176E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  2.06426253E-05, 2.07299062E-05, 2.08226691E-05, 2.09207205E-05,
     *  2.10238798E-05, 2.11319791E-05, 2.12448618E-05, 2.13623818E-05,
     *  2.14844032E-05,
     *  2.08147439E-05, 2.08970326E-05, 2.09850002E-05, 2.10784438E-05,
     *  2.11771745E-05, 2.12810158E-05, 2.13898033E-05, 2.15033835E-05,
     *  2.16216132E-05,
     *  2.09879346E-05, 2.10652086E-05, 2.11483569E-05, 2.12371677E-05,
     *  2.13314438E-05, 2.14310006E-05, 2.15356660E-05, 2.16452791E-05,
     *  2.17596899E-05,
     *  2.11621042E-05, 2.12343469E-05, 2.13126573E-05, 2.13968154E-05,
     *  2.14866156E-05, 2.15818658E-05, 2.16823863E-05, 2.17880092E-05,
     *  2.18985775E-05,
     *  2.13371629E-05, 2.14043632E-05, 2.14778224E-05, 2.15573126E-05,
     *  2.16426204E-05, 2.17335461E-05, 2.18299029E-05, 2.19315160E-05,
     *  2.20382218E-05,
     *  2.15130249E-05, 2.15751768E-05, 2.16437764E-05, 2.17185882E-05,
     *  2.17993911E-05, 2.18859786E-05, 2.19781567E-05, 2.20757439E-05,
     *  2.21785704E-05,
     *  2.16896078E-05, 2.17467103E-05, 2.18104466E-05, 2.18805736E-05,
     *  2.19568635E-05, 2.20391026E-05, 2.21270906E-05, 2.22206394E-05,
     *  2.23195729E-05,
     *  2.18668331E-05, 2.19188899E-05, 2.19777631E-05, 2.20432032E-05,
     *  2.21149756E-05, 2.21928600E-05, 2.22766497E-05, 2.23661506E-05,
     *  2.24611805E-05,
     *  2.20446261E-05, 2.20916447E-05, 2.21456595E-05, 2.22064143E-05,
     *  2.22736682E-05, 2.23471949E-05, 2.24267815E-05, 2.25122280E-05,
     *  2.26033464E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  2.22229155E-05, 2.22649077E-05, 2.23140722E-05, 2.23701467E-05,
     *  2.24328847E-05, 2.25020537E-05, 2.25774353E-05, 2.26588237E-05,
     *  2.27460256E-05,
     *  2.24016339E-05, 2.24386149E-05, 2.24829405E-05, 2.25343432E-05,
     *  2.25925707E-05, 2.26573852E-05, 2.27285626E-05, 2.28058920E-05,
     *  2.28891748E-05,
     *  2.25807171E-05, 2.26127054E-05, 2.26522070E-05, 2.26989493E-05,
     *  2.27526747E-05, 2.28131404E-05, 2.28801173E-05, 2.29533892E-05,
     *  2.30327525E-05,
     *  2.27601046E-05, 2.27871217E-05, 2.28218169E-05, 2.28639129E-05,
     *  2.29131474E-05, 2.29692727E-05, 2.30320549E-05, 2.31012732E-05,
     *  2.31767191E-05,
     *  2.29397393E-05, 2.29618094E-05, 2.29917184E-05, 2.30291848E-05,
     *  2.30739419E-05, 2.31257376E-05, 2.31843334E-05, 2.32495039E-05,
     *  2.33210364E-05,
     *  2.31195671E-05, 2.31367168E-05, 2.31618624E-05, 2.31947183E-05,
     *  2.32350138E-05, 2.32824927E-05, 2.33369124E-05, 2.33980433E-05,
     *  2.34656682E-05,
     *  2.32995372E-05, 2.33117955E-05, 2.33322024E-05, 2.33604689E-05,
     *  2.33963208E-05, 2.34394978E-05, 2.34897536E-05, 2.35468547E-05,
     *  2.36105799E-05,
     *  2.34796020E-05, 2.34869997E-05, 2.35026947E-05, 2.35263949E-05,
     *  2.35578228E-05, 2.35967148E-05, 2.36428207E-05, 2.36959035E-05,
     *  2.37557383E-05,
     *  2.36597167E-05, 2.36622864E-05, 2.36732980E-05, 2.36924567E-05,
     *  2.37194820E-05, 2.37541072E-05, 2.37960790E-05, 2.38451567E-05,
     *  2.39011120E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  2.38398393E-05, 2.38376150E-05, 2.38439733E-05, 2.38586169E-05,
     *  2.38812626E-05, 2.39116410E-05, 2.39494957E-05, 2.39945828E-05,
     *  2.40466711E-05,
     *  2.40199307E-05, 2.40129479E-05, 2.40146841E-05, 2.40248403E-05,
     *  2.40431308E-05, 2.40692837E-05, 2.41030397E-05, 2.41441523E-05,
     *  2.41923870E-05,
     *  2.41999542E-05, 2.41882493E-05, 2.41853962E-05, 2.41910938E-05,
     *  2.42050547E-05, 2.42270045E-05, 2.42566816E-05, 2.42938368E-05,
     *  2.43382328E-05,
     *  2.43798757E-05, 2.43634864E-05, 2.43560774E-05, 2.43573465E-05,
     *  2.43670044E-05, 2.43847747E-05, 2.44103936E-05, 2.44436096E-05,
     *  2.44841828E-05,
     *  2.45596635E-05, 2.45386280E-05, 2.45266977E-05, 2.45235691E-05,
     *  2.45289516E-05, 2.45425669E-05, 2.45641495E-05, 2.45934455E-05,
     *  2.46302128E-05,
     *  2.47392882E-05, 2.47136454E-05, 2.46972289E-05, 2.46897344E-05,
     *  2.46908698E-05, 2.47003557E-05, 2.47179245E-05, 2.47433205E-05,
     *  2.47762996E-05,
     *  2.49187225E-05, 2.48885119E-05, 2.48676450E-05, 2.48558167E-05,
     *  2.48527342E-05, 2.48581167E-05, 2.48716952E-05, 2.48932122E-05,
     *  2.49224216E-05,
     *  2.50979412E-05, 2.50632026E-05, 2.50379215E-05, 2.50217924E-05,
     *  2.50145217E-05, 2.50158276E-05, 2.50254397E-05, 2.50430992E-05,
     *  2.50685582E-05,
     *  2.52769211E-05, 2.52376945E-05, 2.52080357E-05, 2.51876391E-05,
     *  2.51762104E-05, 2.51734670E-05, 2.51791375E-05, 2.51929616E-05,
     *  2.52146901E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  2.54556406E-05, 2.54119664E-05, 2.53779668E-05, 2.53533361E-05,
     *  2.53377800E-05, 2.53310151E-05, 2.53327691E-05, 2.53427806E-05,
     *  2.53607989E-05,
     *  2.56340803E-05, 2.55859987E-05, 2.55476951E-05, 2.55188644E-05,
     *  2.54992117E-05, 2.54884534E-05, 2.54863165E-05, 2.54925385E-05,
     *  2.55068675E-05,
     *  2.58122221E-05, 2.57597733E-05, 2.57172029E-05, 2.56842060E-05,
     *  2.56604879E-05, 2.56457647E-05, 2.56397627E-05, 2.56422187E-05,
     *  2.56528798E-05,
     *  2.59900497E-05, 2.59332737E-05, 2.58864735E-05, 2.58493445E-05,
     *  2.58215923E-05, 2.58029327E-05, 2.57930918E-05, 2.57918057E-05,
     *  2.57988205E-05,
     *  2.61675480E-05, 2.61064848E-05, 2.60554916E-05, 2.60142646E-05,
     *  2.59825096E-05, 2.59599425E-05, 2.59462891E-05, 2.59412849E-05,
     *  2.59446753E-05,
     *  2.63447035E-05, 2.62793928E-05, 2.62242435E-05, 2.61789524E-05,
     *  2.61432260E-05, 2.61167803E-05, 2.60993408E-05, 2.60906428E-05,
     *  2.60904311E-05,
     *  2.65215042E-05, 2.64519852E-05, 2.63927163E-05, 2.63433951E-05,
     *  2.63037286E-05, 2.62734330E-05, 2.62522341E-05, 2.62398667E-05,
     *  2.62360753E-05,
     *  2.66979389E-05, 2.66242507E-05, 2.65608983E-05, 2.65075807E-05,
     *  2.64640053E-05, 2.64298889E-05, 2.64049571E-05, 2.63889449E-05,
     *  2.63815962E-05,
     *  2.68739979E-05, 2.67961789E-05, 2.67287792E-05, 2.66714985E-05,
     *  2.66240454E-05, 2.65861368E-05, 2.65574989E-05, 2.65378663E-05,
     *  2.65269830E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  2.70496725E-05, 2.69677608E-05, 2.68963493E-05, 2.68351388E-05,
     *  2.67838388E-05, 2.67421668E-05, 2.67098492E-05, 2.66866210E-05,
     *  2.66722256E-05,
     *  2.72249551E-05, 2.71389882E-05, 2.70636000E-05, 2.69984927E-05,
     *  2.69433764E-05, 2.68979696E-05, 2.68619988E-05, 2.68351994E-05,
     *  2.68173146E-05,
     *  2.73998388E-05, 2.73098538E-05, 2.72305237E-05, 2.71615520E-05,
     *  2.71026499E-05, 2.70535365E-05, 2.70139391E-05, 2.69835928E-05,
     *  2.69622414E-05,
     *  2.75743179E-05, 2.74803512E-05, 2.73971136E-05, 2.73243097E-05,
     *  2.72616519E-05, 2.72088601E-05, 2.71656620E-05, 2.71317934E-05,
     *  2.71069978E-05,
     *  2.77483874E-05, 2.76504750E-05, 2.75633635E-05, 2.74867593E-05,
     *  2.74203755E-05, 2.73639331E-05, 2.73171605E-05, 2.72797937E-05,
     *  2.72515765E-05,
     *  2.79220432E-05, 2.78202203E-05, 2.77292684E-05, 2.76488950E-05,
     *  2.75788148E-05, 2.75187494E-05, 2.74684279E-05, 2.74275870E-05,
     *  2.73959707E-05,
     *  2.80952819E-05, 2.79895831E-05, 2.78948234E-05, 2.78107119E-05,
     *  2.77369642E-05, 2.76733031E-05, 2.76194584E-05, 2.75751672E-05,
     *  2.75401739E-05,
     *  2.82681006E-05, 2.81585600E-05, 2.80600248E-05, 2.79722055E-05,
     *  2.78948191E-05, 2.78275892E-05, 2.77702466E-05, 2.77225287E-05,
     *  2.76841806E-05,
     *  2.84404973E-05, 2.83271483E-05, 2.82248692E-05, 2.81333721E-05,
     *  2.80523751E-05, 2.79816031E-05, 2.79207875E-05, 2.78696666E-05,
     *  2.78279856E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.82912617E-05, 1.84964009E-05, 1.87031964E-05, 1.89116615E-05,
     *  1.91218098E-05, 1.93336555E-05, 1.95472131E-05, 1.97624976E-05,
     *  1.99795243E-05,
     *  1.82913402E-05, 1.84964785E-05, 1.87032731E-05, 1.89117373E-05,
     *  1.91218847E-05, 1.93337295E-05, 1.95472861E-05, 1.97625697E-05,
     *  1.99795956E-05,
     *  1.82915759E-05, 1.84967114E-05, 1.87035032E-05, 1.89119646E-05,
     *  1.91221093E-05, 1.93339513E-05, 1.95475053E-05, 1.97627862E-05,
     *  1.99798094E-05,
     *  1.82922831E-05, 1.84974102E-05, 1.87041936E-05, 1.89126467E-05,
     *  1.91227832E-05, 1.93346171E-05, 1.95481630E-05, 1.97634358E-05,
     *  1.99804510E-05,
     *  1.82944059E-05, 1.84995077E-05, 1.87062661E-05, 1.89146943E-05,
     *  1.91248060E-05, 1.93366153E-05, 1.95501369E-05, 1.97653855E-05,
     *  1.99823768E-05,
     *  1.83007865E-05, 1.85058120E-05, 1.87124946E-05, 1.89208475E-05,
     *  1.91308845E-05, 1.93426197E-05, 1.95560677E-05, 1.97712434E-05,
     *  1.99881622E-05,
     *  1.83200373E-05, 1.85248288E-05, 1.87312791E-05, 1.89394016E-05,
     *  1.91492101E-05, 1.93607187E-05, 1.95739419E-05, 1.97888949E-05,
     *  2.00055929E-05,
     *  1.83787647E-05, 1.85828083E-05, 1.87885184E-05, 1.89959082E-05,
     *  1.92049915E-05, 1.94157825E-05, 1.96282956E-05, 1.98425460E-05,
     *  2.00585490E-05,
     *  1.84609484E-05, 1.86638657E-05, 1.88684649E-05, 1.90747590E-05,
     *  1.92827616E-05, 1.94924866E-05, 1.97039482E-05, 1.99171613E-05,
     *  2.01321410E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.85457604E-05, 1.87474264E-05, 1.89507957E-05, 1.91558809E-05,
     *  1.93626950E-05, 1.95712513E-05, 1.97815637E-05, 1.99936465E-05,
     *  2.02075144E-05,
     *  1.86331495E-05, 1.88334408E-05, 1.90354628E-05, 1.92392274E-05,
     *  1.94447466E-05, 1.96520331E-05, 1.98611001E-05, 2.00719610E-05,
     *  2.02846300E-05,
     *  1.87230632E-05, 1.89218578E-05, 1.91224167E-05, 1.93247505E-05,
     *  1.95288703E-05, 1.97347876E-05, 1.99425145E-05, 2.01520637E-05,
     *  2.03634483E-05,
     *  1.88154467E-05, 1.90126247E-05, 1.92116066E-05, 1.94124015E-05,
     *  1.96150190E-05, 1.98194694E-05, 2.00257635E-05, 2.02339127E-05,
     *  2.04439290E-05,
     *  1.89102437E-05, 1.91056872E-05, 1.93029802E-05, 1.95021301E-05,
     *  1.97031447E-05, 1.99060325E-05, 2.01108029E-05, 2.03174658E-05,
     *  2.05260319E-05,
     *  1.90073960E-05, 1.92009896E-05, 1.93964843E-05, 1.95938852E-05,
     *  1.97931983E-05, 1.99944300E-05, 2.01975879E-05, 2.04026802E-05,
     *  2.06097158E-05,
     *  1.91068438E-05, 1.92984747E-05, 1.94920642E-05, 1.96876148E-05,
     *  1.98851300E-05, 2.00846143E-05, 2.02860731E-05, 2.04895125E-05,
     *  2.06949397E-05,
     *  1.92085259E-05, 1.93980842E-05, 1.95896642E-05, 1.97832657E-05,
     *  1.99788895E-05, 2.01765375E-05, 2.03762127E-05, 2.05779192E-05,
     *  2.07816618E-05,
     *  1.93123797E-05, 1.94997586E-05, 1.96892279E-05, 1.98807842E-05,
     *  2.00744254E-05, 2.02701508E-05, 2.04679605E-05, 2.06678562E-05,
     *  2.08698405E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.94183415E-05, 1.96034373E-05, 1.97906976E-05, 1.99801157E-05,
     *  2.01716861E-05, 2.03654051E-05, 2.05612699E-05, 2.07592794E-05,
     *  2.09594338E-05,
     *  1.95263464E-05, 1.97090589E-05, 1.98940154E-05, 2.00812052E-05,
     *  2.02706195E-05, 2.04622510E-05, 2.06560940E-05, 2.08521444E-05,
     *  2.10503995E-05,
     *  1.96363288E-05, 1.98165615E-05, 1.99991225E-05, 2.01839972E-05,
     *  2.03711729E-05, 2.05606388E-05, 2.07523859E-05, 2.09464067E-05,
     *  2.11426957E-05,
     *  1.97482223E-05, 1.99258822E-05, 2.01059597E-05, 2.02884358E-05,
     *  2.04732937E-05, 2.06605188E-05, 2.08500984E-05, 2.10420218E-05,
     *  2.12362802E-05,
     *  1.98619601E-05, 2.00369583E-05, 2.02144678E-05, 2.03944651E-05,
     *  2.05769291E-05, 2.07618410E-05, 2.09491845E-05, 2.11389452E-05,
     *  2.13311110E-05,
     *  1.99774749E-05, 2.01497263E-05, 2.03245872E-05, 2.05020289E-05,
     *  2.06820261E-05, 2.08645556E-05, 2.10495971E-05, 2.12371326E-05,
     *  2.14271462E-05,
     *  2.00946995E-05, 2.02641231E-05, 2.04362582E-05, 2.06110713E-05,
     *  2.07885320E-05, 2.09686130E-05, 2.11512896E-05, 2.13365399E-05,
     *  2.15243443E-05,
     *  2.02135665E-05, 2.03800855E-05, 2.05494216E-05, 2.07215363E-05,
     *  2.08963943E-05, 2.10739636E-05, 2.12542152E-05, 2.14371231E-05,
     *  2.16226639E-05,
     *  2.03340090E-05, 2.04975504E-05, 2.06640183E-05, 2.08333685E-05,
     *  2.10055608E-05, 2.11805584E-05, 2.13583279E-05, 2.15388389E-05,
     *  2.17220642E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  2.04559603E-05, 2.06164554E-05, 2.07799895E-05, 2.09465127E-05,
     *  2.11159797E-05, 2.12883487E-05, 2.14635818E-05, 2.16416441E-05,
     *  2.18225044E-05,
     *  2.05793542E-05, 2.07367385E-05, 2.08972770E-05, 2.10609144E-05,
     *  2.12275997E-05, 2.13972864E-05, 2.15699316E-05, 2.17454962E-05,
     *  2.19239446E-05,
     *  2.07041254E-05, 2.08583384E-05, 2.10158235E-05, 2.11765195E-05,
     *  2.13403702E-05, 2.15073238E-05, 2.16773326E-05, 2.18503530E-05,
     *  2.20263452E-05,
     *  2.08302093E-05, 2.09811946E-05, 2.11355721E-05, 2.12932748E-05,
     *  2.14542411E-05, 2.16184139E-05, 2.17857407E-05, 2.19561732E-05,
     *  2.21296672E-05,
     *  2.09575423E-05, 2.11052474E-05, 2.12564669E-05, 2.14111280E-05,
     *  2.15691634E-05, 2.17305107E-05, 2.18951126E-05, 2.20629160E-05,
     *  2.22338723E-05,
     *  2.10860618E-05, 2.12304382E-05, 2.13784531E-05, 2.15300275E-05,
     *  2.16850886E-05, 2.18435687E-05, 2.20054055E-05, 2.21705412E-05,
     *  2.23389228E-05,
     *  2.12157066E-05, 2.13567097E-05, 2.15014767E-05, 2.16499227E-05,
     *  2.18019692E-05, 2.19575434E-05, 2.21165776E-05, 2.22790096E-05,
     *  2.24447817E-05,
     *  2.13464166E-05, 2.14840055E-05, 2.16254850E-05, 2.17707642E-05,
     *  2.19197589E-05, 2.20723910E-05, 2.22285880E-05, 2.23882826E-05,
     *  2.25514127E-05,
     *  2.14781332E-05, 2.16122707E-05, 2.17504264E-05, 2.18925035E-05,
     *  2.20384122E-05, 2.21880690E-05, 2.23413964E-05, 2.24983225E-05,
     *  2.26587805E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  2.16107992E-05, 2.17414516E-05, 2.18762505E-05, 2.20150933E-05,
     *  2.21578846E-05, 2.23045356E-05, 2.24549637E-05, 2.26090924E-05,
     *  2.27668502E-05,
     *  2.17443589E-05, 2.18714960E-05, 2.20029083E-05, 2.21384876E-05,
     *  2.22781329E-05, 2.24217501E-05, 2.25692517E-05, 2.27205563E-05,
     *  2.28755882E-05,
     *  2.18787582E-05, 2.20023530E-05, 2.21303521E-05, 2.22626416E-05,
     *  2.23991149E-05, 2.25396729E-05, 2.26842230E-05, 2.28326792E-05,
     *  2.29849613E-05,
     *  2.20139446E-05, 2.21339733E-05, 2.22585356E-05, 2.23875116E-05,
     *  2.25207896E-05, 2.26582654E-05, 2.27998414E-05, 2.29454269E-05,
     *  2.30949374E-05,
     *  2.21498672E-05, 2.22663091E-05, 2.23874136E-05, 2.25130553E-05,
     *  2.26431173E-05, 2.27774901E-05, 2.29160716E-05, 2.30587663E-05,
     *  2.32054853E-05,
     *  2.22864768E-05, 2.23993141E-05, 2.25169426E-05, 2.26392318E-05,
     *  2.27660593E-05, 2.28973108E-05, 2.30328793E-05, 2.31726650E-05,
     *  2.33165744E-05,
     *  2.24237258E-05, 2.25329434E-05, 2.26470806E-05, 2.27660013E-05,
     *  2.28895782E-05, 2.30176921E-05, 2.31502314E-05, 2.32870917E-05,
     *  2.34281754E-05,
     *  2.25615684E-05, 2.26671540E-05, 2.27777867E-05, 2.28933254E-05,
     *  2.30136378E-05, 2.31386000E-05, 2.32680957E-05, 2.34020161E-05,
     *  2.35402596E-05,
     *  2.26999604E-05, 2.28019040E-05, 2.29090216E-05, 2.30211670E-05,
     *  2.31382031E-05, 2.32600013E-05, 2.33864409E-05, 2.35174088E-05,
     *  2.36527992E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  2.28388592E-05, 2.29371533E-05, 2.30407474E-05, 2.31494904E-05,
     *  2.32632404E-05, 2.33818643E-05, 2.35052370E-05, 2.36332414E-05,
     *  2.37657673E-05,
     *  2.29782239E-05, 2.30728634E-05, 2.31729277E-05, 2.32782610E-05,
     *  2.33887170E-05, 2.35041581E-05, 2.36244549E-05, 2.37494862E-05,
     *  2.38791380E-05,
     *  2.31180154E-05, 2.32089971E-05, 2.33055273E-05, 2.34074457E-05,
     *  2.35146016E-05, 2.36268530E-05, 2.37440666E-05, 2.38661169E-05,
     *  2.39928862E-05,
     *  2.32581960E-05, 2.33455187E-05, 2.34385125E-05, 2.35370125E-05,
     *  2.36408639E-05, 2.37499204E-05, 2.38640448E-05, 2.39831078E-05,
     *  2.41069877E-05,
     *  2.33987297E-05, 2.34823943E-05, 2.35718509E-05, 2.36669308E-05,
     *  2.37674748E-05, 2.38733329E-05, 2.39843637E-05, 2.41004341E-05,
     *  2.42214189E-05,
     *  2.35395820E-05, 2.36195909E-05, 2.37055116E-05, 2.37971712E-05,
     *  2.38944066E-05, 2.39970639E-05, 2.41049980E-05, 2.42180721E-05,
     *  2.43361575E-05,
     *  2.36807200E-05, 2.37570773E-05, 2.38394647E-05, 2.39277053E-05,
     *  2.40216323E-05, 2.41210880E-05, 2.42259237E-05, 2.43359989E-05,
     *  2.44511816E-05,
     *  2.38221122E-05, 2.38948236E-05, 2.39736818E-05, 2.40585062E-05,
     *  2.41491263E-05, 2.42453808E-05, 2.43471175E-05, 2.44541925E-05,
     *  2.45664703E-05,
     *  2.39637286E-05, 2.40328013E-05, 2.41081358E-05, 2.41895480E-05,
     *  2.42768639E-05, 2.43699189E-05, 2.44685572E-05, 2.45726317E-05,
     *  2.46820037E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  2.41055406E-05, 2.41709830E-05, 2.42428005E-05, 2.43208059E-05,
     *  2.44048216E-05, 2.44946798E-05, 2.45902214E-05, 2.46912962E-05,
     *  2.47977622E-05,
     *  2.42475211E-05, 2.43093428E-05, 2.43776513E-05, 2.44522562E-05,
     *  2.45329768E-05, 2.46196420E-05, 2.47120897E-05, 2.48101665E-05,
     *  2.49137275E-05,
     *  2.43896441E-05, 2.44478559E-05, 2.45126645E-05, 2.45838764E-05,
     *  2.46613080E-05, 2.47447850E-05, 2.48341424E-05, 2.49292240E-05,
     *  2.50298815E-05,
     *  2.45318850E-05, 2.45864988E-05, 2.46478176E-05, 2.47156450E-05,
     *  2.47897945E-05, 2.48700891E-05, 2.49563608E-05, 2.50484506E-05,
     *  2.51462074E-05,
     *  2.46742206E-05, 2.47252491E-05, 2.47830890E-05, 2.48475413E-05,
     *  2.49184167E-05, 2.49955355E-05, 2.50787270E-05, 2.51678292E-05,
     *  2.52626887E-05,
     *  2.48166287E-05, 2.48640855E-05, 2.49184584E-05, 2.49795458E-05,
     *  2.50471559E-05, 2.51211062E-05, 2.52012237E-05, 2.52873435E-05,
     *  2.53793097E-05,
     *  2.49590883E-05, 2.50029879E-05, 2.50539065E-05, 2.51116400E-05,
     *  2.51759942E-05, 2.52467843E-05, 2.53238345E-05, 2.54069778E-05,
     *  2.54960554E-05,
     *  2.51015797E-05, 2.51419372E-05, 2.51894148E-05, 2.52438060E-05,
     *  2.53049146E-05, 2.53725533E-05, 2.54465439E-05, 2.55267170E-05,
     *  2.56129115E-05,
     *  2.52440840E-05, 2.52809153E-05, 2.53249658E-05, 2.53760273E-05,
     *  2.54339010E-05, 2.54983977E-05, 2.55693369E-05, 2.56465468E-05,
     *  2.57298642E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  2.53865837E-05, 2.54199051E-05, 2.54605431E-05, 2.55082877E-05,
     *  2.55629380E-05, 2.56243027E-05, 2.56921992E-05, 2.57664537E-05,
     *  2.58469005E-05,
     *  2.55290620E-05, 2.55588903E-05, 2.55961311E-05, 2.56405721E-05,
     *  2.56920110E-05, 2.57502543E-05, 2.58151175E-05, 2.58864245E-05,
     *  2.59640077E-05,
     *  2.56715031E-05, 2.56978558E-05, 2.57317148E-05, 2.57728663E-05,
     *  2.58211062E-05, 2.58762392E-05, 2.59380787E-05, 2.60064469E-05,
     *  2.60811741E-05,
     *  2.58138923E-05, 2.58367871E-05, 2.58672803E-05, 2.59051567E-05,
     *  2.59502105E-05, 2.60022445E-05, 2.60610707E-05, 2.61265091E-05,
     *  2.61983882E-05,
     *  2.59562157E-05, 2.59756706E-05, 2.60028144E-05, 2.60374305E-05,
     *  2.60793113E-05, 2.61282584E-05, 2.61840817E-05, 2.62465998E-05,
     *  2.63156392E-05,
     *  2.60984601E-05, 2.61144937E-05, 2.61383047E-05, 2.61696754E-05,
     *  2.62083970E-05, 2.62542693E-05, 2.63071008E-05, 2.63667083E-05,
     *  2.64329167E-05,
     *  2.62406134E-05, 2.62532442E-05, 2.62737394E-05, 2.63018802E-05,
     *  2.63374565E-05, 2.63802666E-05, 2.64301175E-05, 2.64868246E-05,
     *  2.65502111E-05,
     *  2.63826641E-05, 2.63919109E-05, 2.64091076E-05, 2.64340341E-05,
     *  2.64664791E-05, 2.65062399E-05, 2.65531219E-05, 2.66069390E-05,
     *  2.66675128E-05,
     *  2.65246015E-05, 2.65304833E-05, 2.65443987E-05, 2.65661268E-05,
     *  2.65954551E-05, 2.66321796E-05, 2.66761045E-05, 2.67270423E-05,
     *  2.67848131E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  2.66664154E-05, 2.66689515E-05, 2.66796033E-05, 2.66981490E-05,
     *  2.67243751E-05, 2.67580766E-05, 2.67990565E-05, 2.68471259E-05,
     *  2.69021037E-05,
     *  2.68080967E-05, 2.68073062E-05, 2.68147120E-05, 2.68300915E-05,
     *  2.68532303E-05, 2.68839223E-05, 2.69219695E-05, 2.69671816E-05,
     *  2.70193764E-05,
     *  2.69496367E-05, 2.69455389E-05, 2.69497164E-05, 2.69619460E-05,
     *  2.69820124E-05, 2.70097086E-05, 2.70448355E-05, 2.70872018E-05,
     *  2.71366238E-05,
     *  2.70910272E-05, 2.70836415E-05, 2.70846086E-05, 2.70937046E-05,
     *  2.71107137E-05, 2.71354279E-05, 2.71676471E-05, 2.72071789E-05,
     *  2.72538387E-05,
     *  2.72322609E-05, 2.72216065E-05, 2.72193810E-05, 2.72253600E-05,
     *  2.72393268E-05, 2.72610729E-05, 2.72903972E-05, 2.73271063E-05,
     *  2.73710144E-05,
     *  2.73733308E-05, 2.73594271E-05, 2.73540269E-05, 2.73569052E-05,
     *  2.73678451E-05, 2.73866370E-05, 2.74130791E-05, 2.74469773E-05,
     *  2.74881446E-05,
     *  2.75142306E-05, 2.74970968E-05, 2.74885397E-05, 2.74883339E-05,
     *  2.74962620E-05, 2.75121138E-05, 2.75356868E-05, 2.75667858E-05,
     *  2.76052230E-05,
     *  2.76549545E-05, 2.76346097E-05, 2.76229135E-05, 2.76196402E-05,
     *  2.76245717E-05, 2.76374975E-05, 2.76582142E-05, 2.76865260E-05,
     *  2.77222442E-05,
     *  2.77954970E-05, 2.77719604E-05, 2.77571428E-05, 2.77508183E-05,
     *  2.77527686E-05, 2.77627824E-05, 2.77806560E-05, 2.78061926E-05,
     *  2.78392028E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  2.04018907E-02, 2.07359745E-02, 2.10765515E-02, 2.14227841E-02,
     *  2.17747470E-02, 2.21325873E-02, 2.24964829E-02, 2.28666327E-02,
     *  2.32432530E-02,
     *  2.04072769E-02, 2.07401324E-02, 2.10802825E-02, 2.14262183E-02,
     *  2.17779495E-02, 2.21355983E-02, 2.24993302E-02, 2.28693369E-02,
     *  2.32458299E-02,
     *  2.04174635E-02, 2.07482414E-02, 2.10876585E-02, 2.14330799E-02,
     *  2.17844059E-02, 2.21417173E-02, 2.25051588E-02, 2.28749097E-02,
     *  2.32511738E-02,
     *  2.04380868E-02, 2.07653074E-02, 2.11034364E-02, 2.14479394E-02,
     *  2.17985323E-02, 2.21552259E-02, 2.25181294E-02, 2.28874017E-02,
     *  2.32632334E-02,
     *  2.04836350E-02, 2.08045902E-02, 2.11403512E-02, 2.14831245E-02,
     *  2.18323090E-02, 2.21877950E-02, 2.25496310E-02, 2.29179404E-02,
     *  2.32928908E-02,
     *  2.05948474E-02, 2.09039935E-02, 2.12349946E-02, 2.15741751E-02,
     *  2.19203599E-02, 2.22732206E-02, 2.26326951E-02, 2.29988419E-02,
     *  2.33717869E-02,
     *  2.08995918E-02, 2.11824995E-02, 2.15020292E-02, 2.18322499E-02,
     *  2.21707782E-02, 2.25168209E-02, 2.28700792E-02, 2.32304712E-02,
     *  2.35980318E-02,
     *  2.18966251E-02, 2.20923877E-02, 2.23709268E-02, 2.26685911E-02,
     *  2.29791404E-02, 2.33002565E-02, 2.36308406E-02, 2.39703244E-02,
     *  2.43184179E-02,
     *  2.37557507E-02, 2.37307540E-02, 2.39024154E-02, 2.41167389E-02,
     *  2.43574046E-02, 2.46178612E-02, 2.48946766E-02, 2.51858064E-02,
     *  2.54899460E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  2.68730355E-02, 2.62869940E-02, 2.61887398E-02, 2.62033022E-02,
     *  2.62850545E-02, 2.64142184E-02, 2.65798306E-02, 2.67750420E-02,
     *  2.69952639E-02,
     *  3.38955625E-02, 3.12147304E-02, 3.01985890E-02, 2.96151106E-02,
     *  2.92689566E-02, 2.90743812E-02, 2.89854048E-02, 2.89745404E-02,
     *  2.90241430E-02,
     *  8.48803566E-02, 4.85316880E-02, 4.00515143E-02, 3.65722073E-02,
     *  3.46670786E-02, 3.34951363E-02, 3.27353338E-02, 3.22352638E-02,
     *  3.19121881E-02,
     *  8.06646314E-02, 7.48774505E-02, 7.28173413E-02, 5.80636717E-02,
     *  4.70996992E-02, 4.20592514E-02, 3.92253215E-02, 3.74449203E-02,
     *  3.62574293E-02,
     *  8.43803541E-02, 7.93061479E-02, 7.46521594E-02, 7.02010051E-02,
     *  6.53754394E-02, 5.77125124E-02, 5.06078021E-02, 4.59553565E-02,
     *  4.29263449E-02,
     *  8.76387768E-02, 8.31587238E-02, 7.89736768E-02, 7.47650646E-02,
     *  7.05918968E-02, 6.64097798E-02, 6.17349002E-02, 5.65245211E-02,
     *  5.18274125E-02,
     *  9.05257133E-02, 8.64443623E-02, 8.26127732E-02, 7.87647619E-02,
     *  7.49148608E-02, 7.11065024E-02, 6.73505728E-02, 6.35485202E-02,
     *  5.96168777E-02,
     *  9.31367651E-02, 8.93402779E-02, 8.57617052E-02, 8.21824031E-02,
     *  7.86050492E-02, 7.50551266E-02, 7.15672985E-02, 6.81622255E-02,
     *  6.48233589E-02,
     *  9.55364689E-02, 9.19544750E-02, 8.85649020E-02, 8.51857018E-02,
     *  8.18163215E-02, 7.84724926E-02, 7.51792790E-02, 7.19649988E-02,
     *  6.88502876E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  9.77686834E-02, 9.43546230E-02, 9.11119486E-02, 8.78867991E-02,
     *  8.46777783E-02, 8.14958405E-02, 7.83588332E-02, 7.52892204E-02,
     *  7.23101835E-02,
     *  9.98643824E-02, 9.65857362E-02, 9.34608915E-02, 9.03581249E-02,
     *  8.72759327E-02, 8.42226748E-02, 8.12118257E-02, 7.82606297E-02,
     *  7.53885218E-02,
     *  0.10184627    , 9.86793407E-02, 9.56513757E-02, 9.26483868E-02,
     *  8.96690020E-02, 8.67200067E-02, 8.38121342E-02, 8.09590199E-02,
     *  7.81763823E-02,
     *  0.10373151    , 0.10065845    , 9.77117234E-02, 9.47918052E-02,
     *  9.18975311E-02, 8.90346411E-02, 8.62120355E-02, 8.34408761E-02,
     *  8.07340488E-02,
     *  0.10553346    , 0.10254044    , 9.96629264E-02, 9.68133571E-02,
     *  9.39907905E-02, 9.12002253E-02, 8.84492615E-02, 8.57473050E-02,
     *  8.31051596E-02,
     *  0.10726271    , 0.10433880    , 0.10152102    , 9.87318643E-02,
     *  9.59705997E-02, 9.32416722E-02, 9.05517156E-02, 8.79088395E-02,
     *  8.53222955E-02,
     *  0.10892785    , 0.10606420    , 0.10329856    , 0.10056189    ,
     *  9.78536765E-02, 9.51779298E-02, 9.25405428E-02, 8.99486345E-02,
     *  8.74102698E-02,
     *  0.11053591    , 0.10772531    , 0.10500558    , 0.10231497    ,
     *  9.96531333E-02, 9.70237532E-02, 9.44321321E-02, 9.18846110E-02,
     *  8.93883247E-02,
     *  0.11209280    , 0.10932923    , 0.10665026    , 0.10400040    ,
     *  0.10137946    , 9.87908689E-02, 9.62394452E-02, 9.37309059E-02,
     *  9.12716412E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  0.11360347    , 0.11088188    , 0.10823934    , 0.10562579    ,
     *  0.10304120    , 0.10048876    , 9.79729166E-02, 9.54988651E-02,
     *  9.30723911E-02,
     *  0.11507215    , 0.11238826    , 0.10977847    , 0.10719748    ,
     *  0.10464540    , 0.10212523    , 9.96410784E-02, 9.71977362E-02,
     *  9.48004796E-02,
     *  0.11650248    , 0.11385262    , 0.11127243    , 0.10872080    ,
     *  0.10619795    , 0.10370674    , 0.10125100    , 9.88351610E-02,
     *  9.64640760E-02,
     *  0.11789762    , 0.11527862    , 0.11272531    , 0.11020028    ,
     *  0.10770386    , 0.10523878    , 0.10280862    , 0.10041753    ,
     *  9.80700000E-02,
     *  0.11926035    , 0.11666944    , 0.11414064    , 0.11163982    ,
     *  0.10916739    , 0.10672597    , 0.10431897    , 0.10195025    ,
     *  9.96240061E-02,
     *  0.12059307    , 0.11802784    , 0.11552148    , 0.11304276    ,
     *  0.11059221    , 0.10817233    , 0.10578636    , 0.10343793    ,
     *  0.10113100    ,
     *  0.12189795    , 0.11935627    , 0.11687051    , 0.11441205    ,
     *  0.11198150    , 0.10958129    , 0.10721449    , 0.10488456    ,
     *  0.10259519    ,
     *  0.12317690    , 0.12065687    , 0.11819009    , 0.11575027    ,
     *  0.11333808    , 0.11095588    , 0.10860661    , 0.10629356    ,
     *  0.10402023    ,
     *  0.12443162    , 0.12193159    , 0.11948233    , 0.11705969    ,
     *  0.11466439    , 0.11229874    , 0.10996555    , 0.10766797    ,
     *  0.10540931    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.12566366    , 0.12318211    , 0.12074909    , 0.11834233    ,
     *  0.11596262    , 0.11361220    , 0.11129381    , 0.10901042    ,
     *  0.10676523    ,
     *  0.12687441    , 0.12441000    , 0.12199204    , 0.11959999    ,
     *  0.11723470    , 0.11489835    , 0.11259358    , 0.11032326    ,
     *  0.10809045    ,
     *  0.12806511    , 0.12561663    , 0.12321268    , 0.12083429    ,
     *  0.11848237    , 0.11615904    , 0.11386685    , 0.11160859    ,
     *  0.10938716    ,
     *  0.12923691    , 0.12680326    , 0.12441237    , 0.12204670    ,
     *  0.11970718    , 0.11739592    , 0.11511538    , 0.11286825    ,
     *  0.11065733    ,
     *  0.13039086    , 0.12797104    , 0.12559234    , 0.12323852    ,
     *  0.12091055    , 0.11861049    , 0.11634075    , 0.11410391    ,
     *  0.11190271    ,
     *  0.13152790    , 0.12912100    , 0.12675371    , 0.12441095    ,
     *  0.12209374    , 0.11980410    , 0.11754438    , 0.11531710    ,
     *  0.11312488    ,
     *  0.13264890    , 0.13025411    , 0.12789750    , 0.12556508    ,
     *  0.12325792    , 0.12097799    , 0.11872759    , 0.11650917    ,
     *  0.11432527    ,
     *  0.13375468    , 0.13137123    , 0.12902464    , 0.12670191    ,
     *  0.12440413    , 0.12213326    , 0.11989154    , 0.11768135    ,
     *  0.11550516    ,
     *  0.13484596    , 0.13247317    , 0.13013599    , 0.12782234    ,
     *  0.12553335    , 0.12327094    , 0.12103730    , 0.11883477    ,
     *  0.11666575    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.13592345    , 0.13356067    , 0.13123234    , 0.12892722    ,
     *  0.12664645    , 0.12439195    , 0.12216586    , 0.11997046    ,
     *  0.11780809    ,
     *  0.13698776    , 0.13463442    , 0.13231442    , 0.13001731    ,
     *  0.12774427    , 0.12549717    , 0.12327813    , 0.12108937    ,
     *  0.11893318    ,
     *  0.13803950    , 0.13569504    , 0.13338289    , 0.13109332    ,
     *  0.12882753    , 0.12658737    , 0.12437492    , 0.12219235    ,
     *  0.12004191    ,
     *  0.13907921    , 0.13674313    , 0.13443839    , 0.13215592    ,
     *  0.12989695    , 0.12766329    , 0.12545700    , 0.12328022    ,
     *  0.12113513    ,
     *  0.14010739    , 0.13777923    , 0.13548149    , 0.13320572    ,
     *  0.13095315    , 0.12872560    , 0.12652509    , 0.12435370    ,
     *  0.12221358    ,
     *  0.14112454    , 0.13880386    , 0.13651273    , 0.13424328    ,
     *  0.13199674    , 0.12977493    , 0.12757982    , 0.12541347    ,
     *  0.12327799    ,
     *  0.14213109    , 0.13981749    , 0.13753262    , 0.13526913    ,
     *  0.13302828    , 0.13081186    , 0.12862181    , 0.12646017    ,
     *  0.12432901    ,
     *  0.14312746    , 0.14082057    , 0.13854162    , 0.13628377    ,
     *  0.13404828    , 0.13183692    , 0.12965163    , 0.12749439    ,
     *  0.12536725    ,
     *  0.14411405    , 0.14181351    , 0.13954018    , 0.13728765    ,
     *  0.13505722    , 0.13285063    , 0.13066979    , 0.12851667    ,
     *  0.12639327    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.14509123    , 0.14279672    , 0.14052870    , 0.13828121    ,
     *  0.13605555    , 0.13385345    , 0.13167680    , 0.12952752    ,
     *  0.12740761    ,
     *  0.14605933    , 0.14377055    , 0.14150758    , 0.13926486    ,
     *  0.13704370    , 0.13484583    , 0.13267310    , 0.13052742    ,
     *  0.12841075    ,
     *  0.14701870    , 0.14473535    , 0.14247717    , 0.14023897    ,
     *  0.13802207    , 0.13582817    , 0.13365913    , 0.13151682    ,
     *  0.12940316    ,
     *  0.14796964    , 0.14569145    , 0.14343782    , 0.14120390    ,
     *  0.13899102    , 0.13680087    , 0.13463529    , 0.13249612    ,
     *  0.13038528    ,
     *  0.14891243    , 0.14663916    , 0.14438985    , 0.14215999    ,
     *  0.13995091    , 0.13776430    , 0.13560196    , 0.13346573    ,
     *  0.13135749    ,
     *  0.14984737    , 0.14757877    , 0.14533357    , 0.14310755    ,
     *  0.14090206    , 0.13871878    , 0.13655949    , 0.13442601    ,
     *  0.13232020    ,
     *  0.15077470    , 0.14851055    , 0.14626925    , 0.14404689    ,
     *  0.14184480    , 0.13966466    , 0.13750823    , 0.13537731    ,
     *  0.13327375    ,
     *  0.15169467    , 0.14943476    , 0.14719719    , 0.14497829    ,
     *  0.14277941    , 0.14060223    , 0.13844848    , 0.13631996    ,
     *  0.13421848    ,
     *  0.15260753    , 0.15035166    , 0.14811762    , 0.14590201    ,
     *  0.14370618    , 0.14153178    , 0.13938055    , 0.13725426    ,
     *  0.13515471    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.15351350    , 0.15126147    , 0.14903080    , 0.14681831    ,
     *  0.14462536    , 0.14245359    , 0.14030472    , 0.13818051    ,
     *  0.13608274    ,
     *  0.15441278    , 0.15216443    , 0.14993696    , 0.14772743    ,
     *  0.14553720    , 0.14336791    , 0.14122125    , 0.13909899    ,
     *  0.13700286    ,
     *  0.15530558    , 0.15306073    , 0.15083632    , 0.14862960    ,
     *  0.14644195    , 0.14427499    , 0.14213041    , 0.14000994    ,
     *  0.13791533    ,
     *  0.15619210    , 0.15395059    , 0.15172909    , 0.14952504    ,
     *  0.14733982    , 0.14517506    , 0.14303242    , 0.14091363    ,
     *  0.13882041    ,
     *  0.15707251    , 0.15483419    , 0.15261546    , 0.15041395    ,
     *  0.14823104    , 0.14606834    , 0.14392752    , 0.14181029    ,
     *  0.13971834    ,
     *  0.15794699    , 0.15571172    , 0.15349563    , 0.15129653    ,
     *  0.14911580    , 0.14695505    , 0.14481593    , 0.14270013    ,
     *  0.14060935    ,
     *  0.15881571    , 0.15658335    , 0.15436978    , 0.15217297    ,
     *  0.14999431    , 0.14783538    , 0.14569785    , 0.14358338    ,
     *  0.14149366    ,
     *  0.15967883    , 0.15744926    , 0.15523808    , 0.15304344    ,
     *  0.15086673    , 0.14870953    , 0.14657347    , 0.14446023    ,
     *  0.14237147    ,
     *  0.16053651    , 0.15830959    , 0.15610070    , 0.15390813    ,
     *  0.15173326    , 0.14957767    , 0.14744299    , 0.14533087    ,
     *  0.14324298    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.16138888    , 0.15916450    , 0.15695779    , 0.15476718    ,
     *  0.15259405    , 0.15043998    , 0.14830658    , 0.14619550    ,
     *  0.14410839    ,
     *  0.16223610    , 0.16001414    , 0.15780951    , 0.15562076    ,
     *  0.15344928    , 0.15129662    , 0.14916442    , 0.14705428    ,
     *  0.14496787    ,
     *  0.16307828    , 0.16085865    , 0.15865600    , 0.15646902    ,
     *  0.15429908    , 0.15214776    , 0.15001666    , 0.14790739    ,
     *  0.14582159    ,
     *  0.16391557    , 0.16169816    , 0.15949740    , 0.15731209    ,
     *  0.15514362    , 0.15299355    , 0.15086346    , 0.14875498    ,
     *  0.14666971    ,
     *  0.16474809    , 0.16253280    , 0.16033384    , 0.15815012    ,
     *  0.15598303    , 0.15383412    , 0.15170497    , 0.14959720    ,
     *  0.14751240    ,
     *  0.16557596    , 0.16336270    , 0.16116545    , 0.15898324    ,
     *  0.15681745    , 0.15466962    , 0.15254134    , 0.15043420    ,
     *  0.14834980    ,
     *  0.16639928    , 0.16418796    , 0.16199235    , 0.15981157    ,
     *  0.15764700    , 0.15550019    , 0.15337270    , 0.15126612    ,
     *  0.14918205    ,
     *  0.16721818    , 0.16500872    , 0.16281466    , 0.16063523    ,
     *  0.15847181    , 0.15632594    , 0.15419917    , 0.15209310    ,
     *  0.15000930    ,
     *  0.16803275    , 0.16582506    , 0.16363249    , 0.16145434    ,
     *  0.15929200    , 0.15714700    , 0.15502090    , 0.15291526    ,
     *  0.15083167    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  2.36265763E-02, 2.40168504E-02, 2.44143387E-02, 2.48193196E-02,
     *  2.52320869E-02, 2.56529494E-02, 2.60822310E-02, 2.65202706E-02,
     *  2.69674219E-02,
     *  2.36290386E-02, 2.40192085E-02, 2.44166013E-02, 2.48214941E-02,
     *  2.52341796E-02, 2.56549659E-02, 2.60841763E-02, 2.65221490E-02,
     *  2.69692372E-02,
     *  2.36341750E-02, 2.40241552E-02, 2.44213731E-02, 2.48261037E-02,
     *  2.52386379E-02, 2.56592824E-02, 2.60883594E-02, 2.65262062E-02,
     *  2.69731752E-02,
     *  2.36458392E-02, 2.40354546E-02, 2.44323333E-02, 2.48367468E-02,
     *  2.52489830E-02, 2.56693463E-02, 2.60981569E-02, 2.65357506E-02,
     *  2.69824786E-02,
     *  2.36746815E-02, 2.40635367E-02, 2.44597017E-02, 2.48634415E-02,
     *  2.52750390E-02, 2.56947945E-02, 2.61230249E-02, 2.65600633E-02,
     *  2.70062585E-02,
     *  2.37517006E-02, 2.41387863E-02, 2.45332740E-02, 2.49354165E-02,
     *  2.53454875E-02, 2.57637796E-02, 2.61906033E-02, 2.66262866E-02,
     *  2.70711738E-02,
     *  2.39728680E-02, 2.43551372E-02, 2.47450346E-02, 2.51427859E-02,
     *  2.55486431E-02, 2.59628810E-02, 2.63857959E-02, 2.68177034E-02,
     *  2.72589374E-02,
     *  2.46749976E-02, 2.50400487E-02, 2.54136339E-02, 2.57958735E-02,
     *  2.61869341E-02, 2.65870202E-02, 2.69963686E-02, 2.74152448E-02,
     *  2.78439394E-02,
     *  2.58062338E-02, 2.61340973E-02, 2.64731638E-02, 2.68232069E-02,
     *  2.71841113E-02, 2.75558488E-02, 2.79384617E-02, 2.83320511E-02,
     *  2.87367675E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  2.72372820E-02, 2.74987791E-02, 2.77780539E-02, 2.80738462E-02,
     *  2.83852215E-02, 2.87114929E-02, 2.90521662E-02, 2.94069000E-02,
     *  2.97754768E-02,
     *  2.91222941E-02, 2.92606335E-02, 2.94331252E-02, 2.96353148E-02,
     *  2.98638607E-02, 3.01162263E-02, 3.03904724E-02, 3.06851118E-02,
     *  3.09990067E-02,
     *  3.17168852E-02, 3.16180647E-02, 3.15948156E-02, 3.16326121E-02,
     *  3.17210524E-02, 3.18525056E-02, 3.20212661E-02, 3.22230031E-02,
     *  3.24543927E-02,
     *  3.54414214E-02, 3.48763835E-02, 3.44907127E-02, 3.42390190E-02,
     *  3.40910691E-02, 3.40259302E-02, 3.40286544E-02, 3.40882987E-02,
     *  3.41966891E-02,
     *  4.08735919E-02, 3.94352666E-02, 3.84061824E-02, 3.76637134E-02,
     *  3.71306526E-02, 3.67561488E-02, 3.65054233E-02, 3.63539328E-02,
     *  3.62838999E-02,
     *  4.81947204E-02, 4.55088270E-02, 4.35290430E-02, 4.20590467E-02,
     *  4.09604139E-02, 4.01381316E-02, 3.95265184E-02, 3.90793649E-02,
     *  3.87635054E-02,
     *  5.57636879E-02, 5.23431868E-02, 4.95220459E-02, 4.72793089E-02,
     *  4.55229532E-02, 4.41552226E-02, 4.30937234E-02, 4.22741948E-02,
     *  4.16478325E-02,
     *  6.15253113E-02, 5.83145728E-02, 5.53233251E-02, 5.26779641E-02,
     *  5.04326613E-02, 4.85768920E-02, 4.70675190E-02, 4.58526375E-02,
     *  4.48832672E-02,
     *  6.58392965E-02, 6.29286637E-02, 6.01342197E-02, 5.75056455E-02,
     *  5.51072259E-02, 5.29864487E-02, 5.11598151E-02, 4.96174683E-02,
     *  4.83343692E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  6.94397554E-02, 6.66868436E-02, 6.40546733E-02, 6.15511859E-02,
     *  5.91971475E-02, 5.70232375E-02, 5.50585839E-02, 5.33206142E-02,
     *  5.18119615E-02,
     *  7.26143917E-02, 6.99531604E-02, 6.74137477E-02, 6.50006152E-02,
     *  6.27184983E-02, 6.05768644E-02, 5.85904262E-02, 5.67752815E-02,
     *  5.51436715E-02,
     *  7.54807077E-02, 7.28872800E-02, 7.04080707E-02, 6.80506291E-02,
     *  6.58189105E-02, 6.37157734E-02, 6.17456200E-02, 5.99154556E-02,
     *  5.82337320E-02,
     *  7.81054442E-02, 7.55688520E-02, 7.31365331E-02, 7.08178805E-02,
     *  6.86188097E-02, 6.65423053E-02, 6.45899293E-02, 6.27635183E-02,
     *  6.10661622E-02,
     *  8.05345715E-02, 7.80475662E-02, 7.56555414E-02, 7.33682352E-02,
     *  7.11928706E-02, 6.91338449E-02, 6.71931570E-02, 6.53714281E-02,
     *  6.36690684E-02,
     *  8.28021541E-02, 8.03588710E-02, 7.80026941E-02, 7.57429375E-02,
     *  7.35872447E-02, 7.15410519E-02, 6.96074640E-02, 6.77876256E-02,
     *  6.60814701E-02,
     *  8.49342134E-02, 8.25296225E-02, 8.02056382E-02, 7.79708753E-02,
     *  7.58328559E-02, 7.37974937E-02, 7.18687737E-02, 7.00487468E-02,
     *  6.83378660E-02,
     *  8.69510062E-02, 8.45807561E-02, 8.22857462E-02, 8.00738496E-02,
     *  7.79522152E-02, 7.59268384E-02, 7.40022123E-02, 7.21811552E-02,
     *  7.04648797E-02,
     *  8.88685549E-02, 8.65288855E-02, 8.42599807E-02, 8.20690206E-02,
     *  7.99626940E-02, 7.79468560E-02, 7.60262122E-02, 7.42040949E-02,
     *  7.24823923E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  9.06997217E-02, 8.83873843E-02, 8.61420312E-02, 8.39702249E-02,
     *  8.18781869E-02, 7.98715255E-02, 7.79549676E-02, 7.61321369E-02,
     *  7.44054227E-02,
     *  9.24549750E-02, 9.01671575E-02, 8.79430909E-02, 8.57887965E-02,
     *  8.37100553E-02, 8.17121879E-02, 7.97998324E-02, 7.79767429E-02,
     *  7.62456417E-02,
     *  9.41429450E-02, 9.18772043E-02, 8.96724163E-02, 8.75341314E-02,
     *  8.54677274E-02, 8.34782315E-02, 8.15701344E-02, 7.97472153E-02,
     *  7.80123962E-02,
     *  9.57708299E-02, 9.35250335E-02, 9.13377434E-02, 8.92140991E-02,
     *  8.71591160E-02, 8.51775373E-02, 8.32736800E-02, 8.14512823E-02,
     *  7.97133706E-02,
     *  9.73446975E-02, 9.51169748E-02, 9.29455995E-02, 9.08353525E-02,
     *  8.87909241E-02, 8.68167917E-02, 8.49170886E-02, 8.30954741E-02,
     *  8.13550128E-02,
     *  9.88697122E-02, 9.66584137E-02, 9.45015423E-02, 9.24035638E-02,
     *  9.03688781E-02, 8.84017166E-02, 8.65060304E-02, 8.46853778E-02,
     *  8.29428177E-02,
     *  0.10035031    , 9.81539721E-02, 9.60103425E-02, 9.39236072E-02,
     *  9.18979069E-02, 8.99372468E-02, 8.80454021E-02, 8.62258196E-02,
     *  8.44815235E-02,
     *  0.10179032    , 9.96076467E-02, 9.74761265E-02, 9.53997024E-02,
     *  9.33822829E-02, 9.14276671E-02, 8.95394628E-02, 8.77210014E-02,
     *  8.59752544E-02,
     *  0.10319309    , 0.10102292    , 9.89024882E-02, 9.68355264E-02,
     *  9.48257340E-02, 9.28767217E-02, 9.09919403E-02, 8.91746061E-02,
     *  8.74276266E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.10456156    , 0.10240284    , 0.10029258    , 9.82343040E-02,
     *  9.62315319E-02, 9.42877013E-02, 9.24061162E-02, 9.05898804E-02,
     *  8.88418313E-02,
     *  0.10589830    , 0.10375010    , 0.10164917    , 9.95988787E-02,
     *  9.76025646E-02, 9.56635139E-02, 9.37848944E-02, 9.19697018E-02,
     *  9.02207002E-02,
     *  0.10720562    , 0.10506709    , 0.10297473    , 0.10093177    ,
     *  9.89413939E-02, 9.70067418E-02, 9.51308573E-02, 9.33166328E-02,
     *  9.15667587E-02,
     *  0.10848556    , 0.10635592    , 0.10427145    , 0.10223523    ,
     *  0.10025030    , 9.83196890E-02, 9.64463116E-02, 9.46329657E-02,
     *  9.28822687E-02,
     *  0.10973995    , 0.10761851    , 0.10554129    , 0.10351126    ,
     *  0.10153134    , 9.96044201E-02, 9.77333264E-02, 9.59207592E-02,
     *  9.41692647E-02,
     *  0.11097044    , 0.10885655    , 0.10678602    , 0.10476167    ,
     *  0.10278633    , 0.10086279    , 9.89937651E-02, 9.71818697E-02,
     *  9.54295833E-02,
     *  0.11217852    , 0.11007160    , 0.10800721    , 0.10598809    ,
     *  0.10401695    , 0.10209648    , 0.10022931    , 9.84179767E-02,
     *  9.66648884E-02,
     *  0.11336554    , 0.11126505    , 0.10920632    , 0.10719199    ,
     *  0.10522469    , 0.10330701    , 0.10144149    , 9.96306048E-02,
     *  9.78766926E-02,
     *  0.11453271    , 0.11243816    , 0.11038465    , 0.10837472    ,
     *  0.10641092    , 0.10449575    , 0.10263170    , 0.10082114    ,
     *  9.90663743E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.11568116    , 0.11359210    , 0.11154339    , 0.10953749    ,
     *  0.10757687    , 0.10566398    , 0.10380120    , 0.10199086    ,
     *  0.10023519    ,
     *  0.11681190    , 0.11472792    , 0.11268362    , 0.11068141    ,
     *  0.10872369    , 0.10681283    , 0.10495114    , 0.10314091    ,
     *  0.10138431    ,
     *  0.11792589    , 0.11584659    , 0.11380635    , 0.11180752    ,
     *  0.10985242    , 0.10794336    , 0.10608260    , 0.10427237    ,
     *  0.10251478    ,
     *  0.11902396    , 0.11694900    , 0.11491250    , 0.11291674    ,
     *  0.11096401    , 0.10905654    , 0.10719656    , 0.10538621    ,
     *  0.10362758    ,
     *  0.12010694    , 0.11803596    , 0.11600289    , 0.11400995    ,
     *  0.11205934    , 0.11015328    , 0.10829390    , 0.10648334    ,
     *  0.10472361    ,
     *  0.12117553    , 0.11910825    , 0.11707833    , 0.11508793    ,
     *  0.11313923    , 0.11123438    , 0.10937548    , 0.10756459    ,
     *  0.10580372    ,
     *  0.12223043    , 0.12016656    , 0.11813951    , 0.11615143    ,
     *  0.11420443    , 0.11230062    , 0.11044204    , 0.10863074    ,
     *  0.10686866    ,
     *  0.12327227    , 0.12121153    , 0.11918712    , 0.11720113    ,
     *  0.11525564    , 0.11335269    , 0.11149432    , 0.10968251    ,
     *  0.10791917    ,
     *  0.12430163    , 0.12224378    , 0.12022178    , 0.11823767    ,
     *  0.11629350    , 0.11439127    , 0.11253298    , 0.11072056    ,
     *  0.10895591    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.12531905    , 0.12326386    , 0.12124405    , 0.11926164    ,
     *  0.11731861    , 0.11541696    , 0.11355862    , 0.11174552    ,
     *  0.10997950    ,
     *  0.12632505    , 0.12427231    , 0.12225449    , 0.12027358    ,
     *  0.11833154    , 0.11643032    , 0.11457183    , 0.11275796    ,
     *  0.11099052    ,
     *  0.12732011    , 0.12526960    , 0.12325359    , 0.12127401    ,
     *  0.11933281    , 0.11743189    , 0.11557315    , 0.11375842    ,
     *  0.11198952    ,
     *  0.12830466    , 0.12625620    , 0.12424182    , 0.12226342    ,
     *  0.12032291    , 0.11842218    , 0.11656307    , 0.11474742    ,
     *  0.11297700    ,
     *  0.12927914    , 0.12723255    , 0.12521962    , 0.12324225    ,
     *  0.12130230    , 0.11940163    , 0.11754208    , 0.11572543    ,
     *  0.11395344    ,
     *  0.13024392    , 0.12819903    , 0.12618741    , 0.12421092    ,
     *  0.12227141    , 0.12037070    , 0.11851060    , 0.11669289    ,
     *  0.11491929    ,
     *  0.13119937    , 0.12915603    , 0.12714557    , 0.12516983    ,
     *  0.12323064    , 0.12132979    , 0.11946906    , 0.11765022    ,
     *  0.11587496    ,
     *  0.13214586    , 0.13010391    , 0.12809448    , 0.12611936    ,
     *  0.12418037    , 0.12227928    , 0.12041785    , 0.11859781    ,
     *  0.11682086    ,
     *  0.13308369    , 0.13104301    , 0.12903447    , 0.12705986    ,
     *  0.12512096    , 0.12321954    , 0.12135733    , 0.11953604    ,
     *  0.11775734    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.13401319    , 0.13197364    , 0.12996587    , 0.12799165    ,
     *  0.12605275    , 0.12415092    , 0.12228785    , 0.12046526    ,
     *  0.11868477    ,
     *  0.13493464    , 0.13289609    , 0.13088898    , 0.12891506    ,
     *  0.12697606    , 0.12507373    , 0.12320974    , 0.12138578    ,
     *  0.11960348    ,
     *  0.13584832    , 0.13381066    , 0.13180410    , 0.12983036    ,
     *  0.12789119    , 0.12598828    , 0.12412330    , 0.12229793    ,
     *  0.12051378    ,
     *  0.13675449    , 0.13471761    , 0.13271149    , 0.13073786    ,
     *  0.12879842    , 0.12689485    , 0.12502884    , 0.12320200    ,
     *  0.12141596    ,
     *  0.13765340    , 0.13561720    , 0.13361143    , 0.13163780    ,
     *  0.12969802    , 0.12779374    , 0.12592661    , 0.12409828    ,
     *  0.12231031    ,
     *  0.13854529    , 0.13650966    , 0.13450415    , 0.13253045    ,
     *  0.13059024    , 0.12868518    , 0.12681690    , 0.12498701    ,
     *  0.12319710    ,
     *  0.13943038    , 0.13739523    , 0.13538989    , 0.13341604    ,
     *  0.13147534    , 0.12956943    , 0.12769994    , 0.12586846    ,
     *  0.12407656    ,
     *  0.14030887    , 0.13827412    , 0.13626887    , 0.13429479    ,
     *  0.13235353    , 0.13044672    , 0.12857597    , 0.12674286    ,
     *  0.12494896    ,
     *  0.14118098    , 0.13914654    , 0.13714130    , 0.13516693    ,
     *  0.13322504    , 0.13131728    , 0.12944522    , 0.12761045    ,
     *  0.12581450    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.14204690    , 0.14001269    , 0.13800739    , 0.13603265    ,
     *  0.13409008    , 0.13218130    , 0.13030790    , 0.12847143    ,
     *  0.12667342    ,
     *  0.14290681    , 0.14087275    , 0.13886732    , 0.13689215    ,
     *  0.13494885    , 0.13303901    , 0.13116421    , 0.12932600    ,
     *  0.12752591    ,
     *  0.14376088    , 0.14172691    , 0.13972128    , 0.13774562    ,
     *  0.13580153    , 0.13389058    , 0.13201435    , 0.13017438    ,
     *  0.12837218    ,
     *  0.14460929    , 0.14257533    , 0.14056945    , 0.13859324    ,
     *  0.13664830    , 0.13473620    , 0.13285851    , 0.13101674    ,
     *  0.12921241    ,
     *  0.14545219    , 0.14341818    , 0.14141198    , 0.13943517    ,
     *  0.13748934    , 0.13557605    , 0.13369685    , 0.13185326    ,
     *  0.13004678    ,
     *  0.14628974    , 0.14425562    , 0.14224904    , 0.14027158    ,
     *  0.13832481    , 0.13641029    , 0.13452955    , 0.13268411    ,
     *  0.13087547    ,
     *  0.14712208    , 0.14508779    , 0.14308078    , 0.14110262    ,
     *  0.13915487    , 0.13723908    , 0.13535677    , 0.13350946    ,
     *  0.13169863    ,
     *  0.14794935    , 0.14591484    , 0.14390735    , 0.14192844    ,
     *  0.13997967    , 0.13806257    , 0.13617866    , 0.13432945    ,
     *  0.13251642    ,
     *  0.14877169    , 0.14673691    , 0.14472889    , 0.14274919    ,
     *  0.14079935    , 0.13888091    , 0.13699538    , 0.13514425    ,
     *  0.13332899    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.74240530E-02, 2.78905464E-02, 2.83672982E-02, 2.88547182E-02,
     *  2.93532291E-02, 2.98632657E-02, 3.03852750E-02, 3.09197145E-02,
     *  3.14670526E-02,
     *  2.74258087E-02, 2.78922457E-02, 2.83689440E-02, 2.88563132E-02,
     *  2.93547756E-02, 2.98647660E-02, 3.03867311E-02, 3.09211284E-02,
     *  3.14684260E-02,
     *  2.74296337E-02, 2.78959631E-02, 2.83725589E-02, 2.88598301E-02,
     *  2.93581988E-02, 2.98680995E-02, 3.03899784E-02, 3.09242930E-02,
     *  3.14715110E-02,
     *  2.74387068E-02, 2.79048159E-02, 2.83812004E-02, 2.88682687E-02,
     *  2.93664423E-02, 2.98761550E-02, 3.03978526E-02, 3.09319921E-02,
     *  3.14790410E-02,
     *  2.74619744E-02, 2.79275901E-02, 2.84034987E-02, 2.88901072E-02,
     *  2.93878360E-02, 2.98971180E-02, 3.04183982E-02, 3.09521326E-02,
     *  3.14987881E-02,
     *  2.75256253E-02, 2.79900167E-02, 2.84647384E-02, 2.89501950E-02,
     *  2.94468048E-02, 2.99549986E-02, 3.04752197E-02, 3.10079227E-02,
     *  3.15535729E-02,
     *  2.77098493E-02, 2.81708069E-02, 2.86421940E-02, 2.91244090E-02,
     *  2.96178648E-02, 3.01229875E-02, 3.06402162E-02, 3.11700015E-02,
     *  3.17128052E-02,
     *  2.82827662E-02, 2.87320604E-02, 2.91921767E-02, 2.96634879E-02,
     *  3.01463839E-02, 3.06412703E-02, 3.11485676E-02, 3.16687096E-02,
     *  3.22021427E-02,
     *  2.91528040E-02, 2.95803911E-02, 3.00197920E-02, 3.04712997E-02,
     *  3.09352330E-02, 3.14119349E-02, 3.19017696E-02, 3.24051211E-02,
     *  3.29223906E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  3.01577803E-02, 3.05537791E-02, 3.09635129E-02, 3.13870825E-02,
     *  3.18246410E-02, 3.22763868E-02, 3.27425583E-02, 3.32234283E-02,
     *  3.37193005E-02,
     *  3.13312932E-02, 3.16813258E-02, 3.20486353E-02, 3.24328971E-02,
     *  3.28339056E-02, 3.32515552E-02, 3.36858241E-02, 3.41367616E-02,
     *  3.46044781E-02,
     *  3.27128636E-02, 3.29964178E-02, 3.33035010E-02, 3.36329083E-02,
     *  3.39837127E-02, 3.43552116E-02, 3.47468852E-02, 3.51583641E-02,
     *  3.55894040E-02,
     *  3.43476203E-02, 3.45363203E-02, 3.47590827E-02, 3.50130082E-02,
     *  3.52958191E-02, 3.56057227E-02, 3.59413107E-02, 3.63014826E-02,
     *  3.66853866E-02,
     *  3.62821650E-02, 3.63388086E-02, 3.64462410E-02, 3.65985828E-02,
     *  3.67912345E-02, 3.70205701E-02, 3.72837162E-02, 3.75783878E-02,
     *  3.79027666E-02,
     *  3.85546681E-02, 3.84347702E-02, 3.83901240E-02, 3.84102229E-02,
     *  3.84869049E-02, 3.86137647E-02, 3.87857328E-02, 3.89987703E-02,
     *  3.92496427E-02,
     *  4.11777765E-02, 4.08360848E-02, 4.06014111E-02, 4.04572958E-02,
     *  4.03909265E-02, 4.03922383E-02, 4.04532588E-02, 4.05676265E-02,
     *  4.07302330E-02,
     *  4.41174605E-02, 4.35208466E-02, 4.30658205E-02, 4.27303811E-02,
     *  4.24970150E-02, 4.23517497E-02, 4.22833932E-02, 4.22829390E-02,
     *  4.23431039E-02,
     *  4.72797808E-02, 4.64230240E-02, 4.57362380E-02, 4.51953359E-02,
     *  4.47800388E-02, 4.44735127E-02, 4.42618794E-02, 4.41337273E-02,
     *  4.40796749E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  5.05231276E-02, 4.94371872E-02, 4.85339997E-02, 4.77930825E-02,
     *  4.71952305E-02, 4.67232553E-02, 4.63621946E-02, 4.60992392E-02,
     *  4.59235307E-02,
     *  5.37006129E-02, 5.24434528E-02, 5.13634619E-02, 5.04481184E-02,
     *  4.96831736E-02, 4.90541521E-02, 4.85472795E-02, 4.81499701E-02,
     *  4.78510187E-02,
     *  5.67078576E-02, 5.53419070E-02, 5.41355421E-02, 5.30842182E-02,
     *  5.21801780E-02, 5.14136790E-02, 5.07740898E-02, 5.02507108E-02,
     *  4.98333110E-02,
     *  5.95019965E-02, 5.80750482E-02, 5.67878521E-02, 5.56404938E-02,
     *  5.46303488E-02, 5.37524060E-02, 5.29999077E-02, 5.23650546E-02,
     *  5.18396238E-02,
     *  6.20870718E-02, 6.06271258E-02, 5.92910866E-02, 5.80801681E-02,
     *  5.69942410E-02, 5.60314807E-02, 5.51883944E-02, 5.44601164E-02,
     *  5.38408266E-02,
     *  6.44885644E-02, 6.30087323E-02, 6.16422521E-02, 6.03896273E-02,
     *  5.92511116E-02, 5.82262248E-02, 5.73134375E-02, 5.65100872E-02,
     *  5.58124912E-02,
     *  6.67355662E-02, 6.52408990E-02, 6.38530177E-02, 6.25713798E-02,
     *  6.13956571E-02, 6.03254528E-02, 5.93599737E-02, 5.84977792E-02,
     *  5.77366688E-02,
     *  6.88532998E-02, 6.73454954E-02, 6.59402010E-02, 6.46361834E-02,
     *  6.34324221E-02, 6.23280836E-02, 6.13223498E-02, 6.04141949E-02,
     *  5.96021954E-02,
     *  7.08616614E-02, 6.93414080E-02, 6.79204652E-02, 6.65973767E-02,
     *  6.53706917E-02, 6.42391169E-02, 6.32015186E-02, 6.22568172E-02,
     *  6.14038327E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  7.27759772E-02, 7.12438522E-02, 6.98082515E-02, 6.84678433E-02,
     *  6.72210638E-02, 6.60663489E-02, 6.50022577E-02, 6.40274874E-02,
     *  6.31408050E-02,
     *  7.46081558E-02, 7.30648597E-02, 7.16154213E-02, 7.02588273E-02,
     *  6.89936423E-02, 6.78182513E-02, 6.67310424E-02, 6.57305065E-02,
     *  6.48152548E-02,
     *  7.63676532E-02, 7.48140014E-02, 7.33515654E-02, 7.19797261E-02,
     *  7.06973194E-02, 6.95028523E-02, 6.83946973E-02, 6.73712370E-02,
     *  6.64309438E-02,
     *  7.80621619E-02, 7.64990181E-02, 7.50244664E-02, 7.36382851E-02,
     *  7.23396442E-02, 7.11272806E-02, 6.99996777E-02, 6.89552221E-02,
     *  6.79923184E-02,
     *  7.96980784E-02, 7.81262939E-02, 7.66405201E-02, 7.52408981E-02,
     *  7.39269422E-02, 7.26976723E-02, 7.15517661E-02, 7.04877082E-02,
     *  6.95039177E-02,
     *  8.12808182E-02, 7.97011918E-02, 7.82050655E-02, 7.67928936E-02,
     *  7.54645144E-02, 7.42192449E-02, 7.30560020E-02, 7.19734343E-02,
     *  7.09700464E-02,
     *  8.28150316E-02, 8.12282890E-02, 7.97226294E-02, 7.82987685E-02,
     *  7.69568338E-02, 7.56964290E-02, 7.45167267E-02, 7.34165776E-02,
     *  7.23946242E-02,
     *  8.43047567E-02, 8.27115429E-02, 8.11971037E-02, 7.97623678E-02,
     *  7.84077126E-02, 7.71330051E-02, 7.59376701E-02, 7.48207776E-02,
     *  7.37811410E-02,
     *  8.57535312E-02, 8.41544111E-02, 8.26318742E-02, 8.11870196E-02,
     *  7.98204359E-02, 7.85322246E-02, 7.73220476E-02, 7.61891958E-02,
     *  7.51326700E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  8.71644770E-02, 8.55599407E-02, 8.40299155E-02, 8.25756355E-02,
     *  8.11978650E-02, 7.98969096E-02, 7.86726476E-02, 7.75245821E-02,
     *  7.64519061E-02,
     *  8.85403660E-02, 8.69308357E-02, 8.53938627E-02, 8.39307864E-02,
     *  8.25425161E-02, 8.12295323E-02, 7.99919068E-02, 7.88293402E-02,
     *  7.77412138E-02,
     *  8.98836723E-02, 8.82695098E-02, 8.67260655E-02, 8.52547602E-02,
     *  8.38566210E-02, 8.25322774E-02, 8.12819714E-02, 8.01055839E-02,
     *  7.90026751E-02,
     *  9.11966144E-02, 8.95781288E-02, 8.80286319E-02, 8.65496060E-02,
     *  8.51421741E-02, 8.38070910E-02, 8.25447469E-02, 8.13551849E-02,
     *  8.02381316E-02,
     *  9.24811902E-02, 9.08586448E-02, 8.93034619E-02, 8.78171699E-02,
     *  8.64009687E-02, 8.50557183E-02, 8.37819369E-02, 8.25798118E-02,
     *  8.14492222E-02,
     *  9.37392059E-02, 9.21128240E-02, 9.05522758E-02, 8.90591228E-02,
     *  8.76346265E-02, 8.62797343E-02, 8.49950746E-02, 8.37809621E-02,
     *  8.26374140E-02,
     *  9.49722996E-02, 9.33422704E-02, 9.17766370E-02, 9.02769837E-02,
     *  8.88446206E-02, 8.74805678E-02, 8.61855481E-02, 8.49599879E-02,
     *  8.38040284E-02,
     *  9.61819622E-02, 9.45484455E-02, 9.29779711E-02, 9.14721383E-02,
     *  9.00322950E-02, 8.86595213E-02, 8.73546204E-02, 8.61181165E-02,
     *  8.49502618E-02,
     *  9.73695545E-02, 9.57326848E-02, 9.41575825E-02, 9.26458554E-02,
     *  9.11988802E-02, 8.98177866E-02, 8.85034460E-02, 8.72564680E-02,
     *  8.60772034E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  9.85363220E-02, 9.68962122E-02, 9.53166678E-02, 9.37992996E-02,
     *  9.23455065E-02, 9.09564582E-02, 8.96330844E-02, 8.83760687E-02,
     *  8.71858493E-02,
     *  9.96834076E-02, 9.80401521E-02, 9.64563273E-02, 9.49335435E-02,
     *  9.34732151E-02, 9.20765449E-02, 9.07445115E-02, 8.94778629E-02,
     *  8.82771146E-02,
     *  0.10081186    , 9.91655401E-02, 9.75775759E-02, 9.60495766E-02,
     *  9.45829677E-02, 9.31789784E-02, 9.18386287E-02, 9.05627223E-02,
     *  8.93518430E-02,
     *  0.10192266    , 0.10027333    , 9.86813512E-02, 9.71483145E-02,
     *  9.56756548E-02, 9.42646220E-02, 9.29162712E-02, 9.16314543E-02,
     *  9.04108152E-02,
     *  0.10301669    , 0.10136441    , 9.97685214E-02, 9.82306060E-02,
     *  9.67521024E-02, 9.53342772E-02, 9.39782148E-02, 9.26848085E-02,
     *  9.14547557E-02,
     *  0.10409478    , 0.10243960    , 0.10083989    , 9.92972392E-02,
     *  9.78130787E-02, 9.63886898E-02, 9.50251815E-02, 9.37234830E-02,
     *  9.24843385E-02,
     *  0.10515770    , 0.10349965    , 0.10189621    , 0.10034895    ,
     *  9.88592989E-02, 9.74285549E-02, 9.60578448E-02, 9.47481291E-02,
     *  9.35001928E-02,
     *  0.10620618    , 0.10454529    , 0.10293818    , 0.10138642    ,
     *  9.98914308E-02, 9.84545218E-02, 9.70768343E-02, 9.57593555E-02,
     *  9.45029066E-02,
     *  0.10724086    , 0.10557715    , 0.10396644    , 0.10241028    ,
     *  0.10091010    , 9.94671978E-02, 9.80827393E-02, 9.67577325E-02,
     *  9.54930308E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.10826238    , 0.10659587    , 0.10498161    , 0.10342114    ,
     *  0.10191588    , 0.10046715    , 9.90761122E-02, 9.77437953E-02,
     *  9.64710825E-02,
     *  0.10927131    , 0.10760201    , 0.10598425    , 0.10441955    ,
     *  0.10290934    , 0.10145492    , 0.10005747    , 9.87180466E-02,
     *  9.74375479E-02,
     *  0.11026819    , 0.10859611    , 0.10697489    , 0.10540604    ,
     *  0.10389097    , 0.10243100    , 0.10102731    , 9.96809595E-02,
     *  9.83928846E-02,
     *  0.11125354    , 0.10957869    , 0.10795404    , 0.10638109    ,
     *  0.10486127    , 0.10339586    , 0.10198607    , 0.10063298    ,
     *  9.93375242E-02,
     *  0.11222782    , 0.11055020    , 0.10892215    , 0.10734518    ,
     *  0.10582068    , 0.10434995    , 0.10293421    , 0.10157453    ,
     *  0.10027187    ,
     *  0.11319148    , 0.11151110    , 0.10987969    , 0.10829873    ,
     *  0.10676963    , 0.10529370    , 0.10387212    , 0.10250600    ,
     *  0.10119632    ,
     *  0.11414495    , 0.11246180    , 0.11082705    , 0.10924216    ,
     *  0.10770854    , 0.10622748    , 0.10480019    , 0.10342778    ,
     *  0.10211122    ,
     *  0.11508862    , 0.11340270    , 0.11176462    , 0.11017585    ,
     *  0.10863777    , 0.10715168    , 0.10571879    , 0.10434021    ,
     *  0.10301693    ,
     *  0.11602286    , 0.11433417    , 0.11269279    , 0.11110017    ,
     *  0.10955769    , 0.10806665    , 0.10662826    , 0.10524363    ,
     *  0.10391378    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.11694802    , 0.11525656    , 0.11361189    , 0.11201546    ,
     *  0.11046864    , 0.10897273    , 0.10752893    , 0.10613836    ,
     *  0.10480206    ,
     *  0.11786444    , 0.11617020    , 0.11452226    , 0.11292205    ,
     *  0.11137094    , 0.10987023    , 0.10842111    , 0.10702471    ,
     *  0.10568208    ,
     *  0.11877243    , 0.11707541    , 0.11542421    , 0.11382025    ,
     *  0.11226490    , 0.11075944    , 0.10930509    , 0.10790297    ,
     *  0.10655412    ,
     *  0.11967228    , 0.11797248    , 0.11631803    , 0.11471035    ,
     *  0.11315081    , 0.11164067    , 0.11018116    , 0.10877340    ,
     *  0.10741844    ,
     *  0.12056428    , 0.11886169    , 0.11720400    , 0.11559264    ,
     *  0.11402893    , 0.11251417    , 0.11104957    , 0.10963627    ,
     *  0.10827531    ,
     *  0.12144870    , 0.11974331    , 0.11808240    , 0.11646736    ,
     *  0.11489954    , 0.11338021    , 0.11191059    , 0.11049182    ,
     *  0.10912495    ,
     *  0.12232578    , 0.12061760    , 0.11895347    , 0.11733478    ,
     *  0.11576287    , 0.11423903    , 0.11276446    , 0.11134029    ,
     *  0.10996760    ,
     *  0.12319577    , 0.12148479    , 0.11981744    , 0.11819513    ,
     *  0.11661918    , 0.11509086    , 0.11361139    , 0.11218191    ,
     *  0.11080349    ,
     *  0.12405890    , 0.12234511    , 0.12067456    , 0.11904864    ,
     *  0.11746867    , 0.11593593    , 0.11445162    , 0.11301689    ,
     *  0.11163282    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.12491539    , 0.12319878    , 0.12152504    , 0.11989553    ,
     *  0.11831157    , 0.11677444    , 0.11528535    , 0.11384544    ,
     *  0.11245579    ,
     *  0.12576543    , 0.12404602    , 0.12236908    , 0.12073599    ,
     *  0.11914808    , 0.11760661    , 0.11611278    , 0.11466775    ,
     *  0.11327259    ,
     *  0.12660924    , 0.12488701    , 0.12320688    , 0.12157024    ,
     *  0.11997840    , 0.11843262    , 0.11693410    , 0.11548401    ,
     *  0.11408341    ,
     *  0.12744700    , 0.12572194    , 0.12403864    , 0.12239846    ,
     *  0.12080271    , 0.11925265    , 0.11774950    , 0.11629439    ,
     *  0.11488843    ,
     *  0.12827888    , 0.12655100    , 0.12486452    , 0.12322082    ,
     *  0.12162118    , 0.12006689    , 0.11855914    , 0.11709908    ,
     *  0.11568781    ,
     *  0.12910507    , 0.12737436    , 0.12568471    , 0.12403749    ,
     *  0.12243400    , 0.12087550    , 0.11936319    , 0.11789823    ,
     *  0.11648171    ,
     *  0.12992572    , 0.12819218    , 0.12649937    , 0.12484865    ,
     *  0.12324132    , 0.12167865    , 0.12016182    , 0.11869200    ,
     *  0.11727028    ,
     *  0.13074100    , 0.12900462    , 0.12730865    , 0.12565445    ,
     *  0.12404330    , 0.12247648    , 0.12095517    , 0.11948054    ,
     *  0.11805369    ,
     *  0.13155105    , 0.12981183    , 0.12811271    , 0.12645503    ,
     *  0.12484009    , 0.12326915    , 0.12174340    , 0.12026400    ,
     *  0.11883206    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  3.20277669E-02, 3.26023438E-02, 3.31912779E-02, 3.37950703E-02,
     *  3.44142289E-02, 3.50492663E-02, 3.57006998E-02, 3.63690500E-02,
     *  3.70548401E-02,
     *  3.20291015E-02, 3.26036412E-02, 3.31925394E-02, 3.37962974E-02,
     *  3.44154228E-02, 3.50504283E-02, 3.57018310E-02, 3.63701514E-02,
     *  3.70559129E-02,
     *  3.20321098E-02, 3.26065756E-02, 3.31954026E-02, 3.37990919E-02,
     *  3.44181508E-02, 3.50530920E-02, 3.57044325E-02, 3.63726927E-02,
     *  3.70583958E-02,
     *  3.20394762E-02, 3.26137836E-02, 3.32024570E-02, 3.38059974E-02,
     *  3.44249118E-02, 3.50597127E-02, 3.57109169E-02, 3.63790447E-02,
     *  3.70646189E-02,
     *  3.20588410E-02, 3.26327766E-02, 3.32210882E-02, 3.38242762E-02,
     *  3.44428473E-02, 3.50773136E-02, 3.57281914E-02, 3.63960008E-02,
     *  3.70812642E-02,
     *  3.21126455E-02, 3.26856246E-02, 3.32730024E-02, 3.38752785E-02,
     *  3.44929585E-02, 3.51265537E-02, 3.57765798E-02, 3.64435559E-02,
     *  3.71280041E-02,
     *  3.22690992E-02, 3.28393646E-02, 3.34240911E-02, 3.40237756E-02,
     *  3.46389215E-02, 3.52700378E-02, 3.59176382E-02, 3.65822400E-02,
     *  3.72643634E-02,
     *  3.27493251E-02, 3.33107249E-02, 3.38868201E-02, 3.44780966E-02,
     *  3.50850480E-02, 3.57081740E-02, 3.63479796E-02, 3.70049742E-02,
     *  3.76796703E-02,
     *  3.34539956E-02, 3.40003675E-02, 3.45619508E-02, 3.51392011E-02,
     *  3.57325840E-02, 3.63425739E-02, 3.69696525E-02, 3.76143075E-02,
     *  3.82770317E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  3.42305057E-02, 3.47573982E-02, 3.53003535E-02, 3.58597658E-02,
     *  3.64360449E-02, 3.70296153E-02, 3.76409132E-02, 3.82703854E-02,
     *  3.89184872E-02,
     *  3.50891362E-02, 3.55909436E-02, 3.61101468E-02, 3.66470263E-02,
     *  3.72018916E-02, 3.77750776E-02, 3.83669408E-02, 3.89778566E-02,
     *  3.96082164E-02,
     *  3.60398651E-02, 3.65096957E-02, 3.69989185E-02, 3.75076197E-02,
     *  3.80359397E-02, 3.85840651E-02, 3.91522221E-02, 3.97406709E-02,
     *  4.03497008E-02,
     *  3.70923749E-02, 3.75219670E-02, 3.79738220E-02, 3.84477151E-02,
     *  3.89435197E-02, 3.94611913E-02, 4.00007559E-02, 4.05622985E-02,
     *  4.11459551E-02,
     *  3.82554081E-02, 3.86351703E-02, 3.90411581E-02, 3.94726797E-02,
     *  3.99292114E-02, 4.04103703E-02, 4.09158910E-02, 4.14456073E-02,
     *  4.19994367E-02,
     *  3.95357514E-02, 3.98550051E-02, 4.02057221E-02, 4.05865531E-02,
     *  4.09964215E-02, 4.14344761E-02, 4.19000523E-02, 4.23926420E-02,
     *  4.29118683E-02,
     *  4.09369553E-02, 4.11844523E-02, 4.14700092E-02, 4.17914176E-02,
     *  4.21468810E-02, 4.25349411E-02, 4.29544188E-02, 4.34043666E-02,
     *  4.38840310E-02,
     *  4.24579717E-02, 4.26227168E-02, 4.28333899E-02, 4.30867505E-02,
     *  4.33801351E-02, 4.37113529E-02, 4.40786032E-02, 4.44804082E-02,
     *  4.49155599E-02,
     *  4.40920000E-02, 4.41643340E-02, 4.42914135E-02, 4.44688791E-02,
     *  4.46931144E-02, 4.49611151E-02, 4.52703838E-02, 4.56188449E-02,
     *  4.60047752E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  4.58259158E-02, 4.57987007E-02, 4.58354265E-02, 4.59306723E-02,
     *  4.60798870E-02, 4.62792483E-02, 4.65255446E-02, 4.68160776E-02,
     *  4.71485803E-02,
     *  4.76406167E-02, 4.75102711E-02, 4.74526802E-02, 4.74615949E-02,
     *  4.75316817E-02, 4.76583968E-02, 4.78378734E-02, 4.80668234E-02,
     *  4.83424532E-02,
     *  4.95124327E-02, 4.92795324E-02, 4.91270125E-02, 4.90481908E-02,
     *  4.90372346E-02, 4.90890795E-02, 4.91993452E-02, 4.93642529E-02,
     *  4.95805501E-02,
     *  5.14154365E-02, 5.10846733E-02, 5.08400626E-02, 5.06749744E-02,
     *  5.05834486E-02, 5.05601827E-02, 5.06004942E-02, 5.07002720E-02,
     *  5.08559217E-02,
     *  5.33241749E-02, 5.29036439E-02, 5.25728245E-02, 5.23256048E-02,
     *  5.21562856E-02, 5.20596405E-02, 5.20309362E-02, 5.20659260E-02,
     *  5.21608274E-02,
     *  5.52161804E-02, 5.47161752E-02, 5.43072490E-02, 5.39841477E-02,
     *  5.37417559E-02, 5.35752119E-02, 5.34799783E-02, 5.34518794E-02,
     *  5.34871142E-02,
     *  5.70737065E-02, 5.65053432E-02, 5.60275905E-02, 5.56362041E-02,
     *  5.53268498E-02, 5.50952399E-02, 5.49372350E-02, 5.48489142E-02,
     *  5.48266189E-02,
     *  5.88844214E-02, 5.82584213E-02, 5.77212815E-02, 5.72697320E-02,
     *  5.69002714E-02, 5.66092889E-02, 5.63931708E-02, 5.62483859E-02,
     *  5.61715488E-02,
     *  6.06411433E-02, 5.99669920E-02, 5.93792558E-02, 5.88754703E-02,
     *  5.84528932E-02, 5.81085874E-02, 5.78395092E-02, 5.76425891E-02,
     *  5.75148012E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  6.23409400E-02, 6.16264784E-02, 6.09957865E-02, 6.04469764E-02,
     *  5.99779122E-02, 5.95862465E-02, 5.92694756E-02, 5.90250020E-02,
     *  5.88501956E-02,
     *  6.39839743E-02, 6.32353514E-02, 6.25679921E-02, 6.19803612E-02,
     *  6.14707490E-02, 6.10372684E-02, 6.06778748E-02, 6.03904025E-02,
     *  6.01726084E-02,
     *  6.55723973E-02, 6.47942536E-02, 6.40951900E-02, 6.34738446E-02,
     *  6.29287679E-02, 6.24583930E-02, 6.20610281E-02, 6.17348670E-02,
     *  6.14780119E-02,
     *  6.71094528E-02, 6.63052080E-02, 6.55782421E-02, 6.49272471E-02,
     *  6.43509031E-02, 6.38478392E-02, 6.34166085E-02, 6.30556781E-02,
     *  6.27634337E-02,
     *  6.85988391E-02, 6.77709928E-02, 6.70189873E-02, 6.63415042E-02,
     *  6.57372668E-02, 6.52050040E-02, 6.47434197E-02, 6.43511709E-02,
     *  6.40268579E-02,
     *  7.00443021E-02, 6.91946971E-02, 6.84197988E-02, 6.77182563E-02,
     *  6.70887887E-02, 6.65301611E-02, 6.60411562E-02, 6.56205494E-02,
     *  6.52670906E-02,
     *  7.14494043E-02, 7.05794346E-02, 6.97832692E-02, 6.90595301E-02,
     *  6.84069161E-02, 6.78241928E-02, 6.73101737E-02, 6.68636982E-02,
     *  6.64836104E-02,
     *  7.28174140E-02, 7.19281766E-02, 7.11120039E-02, 7.03675120E-02,
     *  6.96933824E-02, 6.90883685E-02, 6.85512878E-02, 6.80810064E-02,
     *  6.76764213E-02,
     *  7.41512682E-02, 7.32436680E-02, 7.24084985E-02, 7.16443956E-02,
     *  7.09500395E-02, 7.03241733E-02, 6.97656080E-02, 6.92732156E-02,
     *  6.88459170E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  7.54535778E-02, 7.45283966E-02, 7.36750734E-02, 7.28922901E-02,
     *  7.21787454E-02, 7.15331836E-02, 7.09544101E-02, 7.04412945E-02,
     *  6.99927645E-02,
     *  7.67266528E-02, 7.57845932E-02, 7.49138483E-02, 7.41131690E-02,
     *  7.33812928E-02, 7.27169809E-02, 7.21190415E-02, 7.15863418E-02,
     *  7.11178096E-02,
     *  7.79725361E-02, 7.70142474E-02, 7.61267388E-02, 7.53088476E-02,
     *  7.45593690E-02, 7.38770971E-02, 7.32608552E-02, 7.27095139E-02,
     *  7.22220010E-02,
     *  7.91930386E-02, 7.82191322E-02, 7.73154670E-02, 7.64809791E-02,
     *  7.57145366E-02, 7.50149820E-02, 7.43811664E-02, 7.38119735E-02,
     *  7.33063352E-02,
     *  8.03897714E-02, 7.94008291E-02, 7.84815774E-02, 7.76310596E-02,
     *  7.68482281E-02, 7.61319865E-02, 7.54812263E-02, 7.48948549E-02,
     *  7.43718153E-02,
     *  8.15641753E-02, 8.05607531E-02, 7.96264565E-02, 7.87604403E-02,
     *  7.79617486E-02, 7.72293567E-02, 7.65622075E-02, 7.59592422E-02,
     *  7.54194236E-02,
     *  8.27175451E-02, 8.17001750E-02, 8.07513512E-02, 7.98703405E-02,
     *  7.90562839E-02, 7.83082353E-02, 7.76251983E-02, 7.70061573E-02,
     *  7.64501032E-02,
     *  8.38510506E-02, 8.28202416E-02, 8.18573865E-02, 8.09618628E-02,
     *  8.01329102E-02, 7.93696664E-02, 7.86712023E-02, 7.80365536E-02,
     *  7.74647473E-02,
     *  8.49657543E-02, 8.39219922E-02, 8.29455811E-02, 8.20360060E-02,
     *  8.11926051E-02, 8.04146025E-02, 7.97011415E-02, 7.90513153E-02,
     *  7.84641941E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  8.60626259E-02, 8.50063735E-02, 8.40168615E-02, 8.30936781E-02,
     *  8.22362581E-02, 8.14439130E-02, 8.07158614E-02, 8.00512589E-02,
     *  7.94492248E-02,
     *  8.71425541E-02, 8.60742513E-02, 8.50720737E-02, 8.41357073E-02,
     *  8.32646807E-02, 8.24583921E-02, 8.17161371E-02, 8.10371369E-02,
     *  8.04205644E-02,
     *  8.82063572E-02, 8.71264211E-02, 8.61119931E-02, 8.51628516E-02,
     *  8.42786152E-02, 8.34587668E-02, 8.27026795E-02, 8.20096419E-02,
     *  8.13788839E-02,
     *  8.92547910E-02, 8.81636164E-02, 8.71373339E-02, 8.61758080E-02,
     *  8.52787430E-02, 8.44457045E-02, 8.36761417E-02, 8.29694118E-02,
     *  8.23248039E-02,
     *  9.02885562E-02, 8.91865163E-02, 8.81487555E-02, 8.71752188E-02,
     *  8.62656919E-02, 8.54198191E-02, 8.46371248E-02, 8.39170345E-02,
     *  8.32588979E-02,
     *  9.13083044E-02, 9.01957512E-02, 8.91468695E-02, 8.81616790E-02,
     *  8.72400416E-02, 8.63816775E-02, 8.55861835E-02, 8.48530529E-02,
     *  8.41816963E-02,
     *  9.23146429E-02, 9.11919085E-02, 9.01322447E-02, 8.91357406E-02,
     *  8.82023297E-02, 8.73318042E-02, 8.65238308E-02, 8.57779690E-02,
     *  8.50936903E-02,
     *  9.33081396E-02, 9.21755364E-02, 9.11054115E-02, 9.00979179E-02,
     *  8.91530562E-02, 8.82706865E-02, 8.74505426E-02, 8.66922484E-02,
     *  8.59953353E-02,
     *  9.42893262E-02, 9.31471485E-02, 9.20668662E-02, 9.10486915E-02,
     *  9.00926874E-02, 8.91987780E-02, 8.83667613E-02, 8.75963235E-02,
     *  8.68870546E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  9.52587019E-02, 9.41072264E-02, 9.30170739E-02, 9.19885111E-02,
     *  9.10216591E-02, 9.01165024E-02, 8.92728999E-02, 8.84905973E-02,
     *  8.77692421E-02,
     *  9.62167361E-02, 9.50562229E-02, 9.39564717E-02, 9.29177990E-02,
     *  9.19403802E-02, 9.10242564E-02, 9.01693440E-02, 8.93754460E-02,
     *  8.86422656E-02,
     *  9.71638706E-02, 9.59945646E-02, 9.48854709E-02, 9.38369525E-02,
     *  9.28492350E-02, 9.19224123E-02, 9.10564553E-02, 9.02512220E-02,
     *  8.95064687E-02,
     *  9.81005224E-02, 9.69226536E-02, 9.58044597E-02, 9.47463462E-02,
     *  9.37485851E-02, 9.28113202E-02, 9.19345738E-02, 9.11182556E-02,
     *  9.03621738E-02,
     *  9.90270854E-02, 9.78408702E-02, 9.67138046E-02, 9.56463335E-02,
     *  9.46387721E-02, 9.36913105E-02, 9.28040193E-02, 9.19768579E-02,
     *  9.12096835E-02,
     *  9.99439319E-02, 9.87495737E-02, 9.76138525E-02, 9.65372490E-02,
     *  9.55201187E-02, 9.45626948E-02, 9.36650937E-02, 9.28273215E-02,
     *  9.20492827E-02,
     *  0.10085141    , 9.96491049E-02, 9.85049319E-02, 9.74194096E-02,
     *  9.63929305E-02, 9.54257685E-02, 9.45180826E-02, 9.36699233E-02,
     *  9.28812401E-02,
     *  0.10174987    , 0.10053979    , 9.93873546E-02, 9.82931158E-02,
     *  9.72574975E-02, 9.62808112E-02, 9.53632561E-02, 9.45049249E-02,
     *  9.37058098E-02,
     *  0.10263961    , 0.10142193    , 0.10026142    , 9.91586532E-02,
     *  9.81140949E-02, 9.71280884E-02, 9.62008709E-02, 9.53325745E-02,
     *  9.45232322E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.10352094    , 0.10229581    , 0.10112740    , 0.10001629    ,
     *  9.89629844E-02, 9.79678526E-02, 9.70311704E-02, 9.61531074E-02,
     *  9.53337354E-02,
     *  0.10439414    , 0.10316173    , 0.10198557    , 0.10086629    ,
     *  9.98044153E-02, 9.88003441E-02, 9.78543866E-02, 9.69667477E-02,
     *  9.61375360E-02,
     *  0.10525949    , 0.10401993    , 0.10283618    , 0.10170890    ,
     *  0.10063862    , 9.96257918E-02, 9.86707402E-02, 9.77737086E-02,
     *  9.69348402E-02,
     *  0.10611725    , 0.10487067    , 0.10367949    , 0.10254435    ,
     *  0.10146584    , 0.10044441    , 9.94804420E-02, 9.85741933E-02,
     *  9.77258445E-02,
     *  0.10696766    , 0.10571420    , 0.10451571    , 0.10337287    ,
     *  0.10228628    , 0.10125642    , 0.10028369    , 9.93683959E-02,
     *  9.85107362E-02,
     *  0.10781096    , 0.10655073    , 0.10534507    , 0.10419467    ,
     *  0.10310014    , 0.10206201    , 0.10108069    , 0.10015650    ,
     *  9.92896943E-02,
     *  0.10864737    , 0.10738049    , 0.10616778    , 0.10500995    ,
     *  0.10390763    , 0.10286137    , 0.10187160    , 0.10093869    ,
     *  0.10006289    ,
     *  0.10947711    , 0.10820369    , 0.10698404    , 0.10581891    ,
     *  0.10470894    , 0.10365469    , 0.10265662    , 0.10171512    ,
     *  0.10083049    ,
     *  0.11030039    , 0.10902052    , 0.10779406    , 0.10662174    ,
     *  0.10550424    , 0.10444214    , 0.10343591    , 0.10248597    ,
     *  0.10159264    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.11111739    , 0.10983118    , 0.10859800    , 0.10741862    ,
     *  0.10629371    , 0.10522388    , 0.10420963    , 0.10325139    ,
     *  0.10234951    ,
     *  0.11192831    , 0.11063585    , 0.10939606    , 0.10820972    ,
     *  0.10707752    , 0.10600009    , 0.10497794    , 0.10401153    ,
     *  0.10310122    ,
     *  0.11273333    , 0.11143470    , 0.11018840    , 0.10899520    ,
     *  0.10785583    , 0.10677091    , 0.10574099    , 0.10476653    ,
     *  0.10384793    ,
     *  0.11353262    , 0.11222791    , 0.11097518    , 0.10977523    ,
     *  0.10862879    , 0.10753649    , 0.10649891    , 0.10551654    ,
     *  0.10458977    ,
     *  0.11432633    , 0.11301562    , 0.11175656    , 0.11054995    ,
     *  0.10939654    , 0.10829698    , 0.10725186    , 0.10626167    ,
     *  0.10532686    ,
     *  0.11511464    , 0.11379801    , 0.11253269    , 0.11131952    ,
     *  0.11015923    , 0.10905251    , 0.10799995    , 0.10700207    ,
     *  0.10605932    ,
     *  0.11589769    , 0.11457521    , 0.11330372    , 0.11208406    ,
     *  0.11091700    , 0.10980321    , 0.10874332    , 0.10773785    ,
     *  0.10678728    ,
     *  0.11667563    , 0.11534736    , 0.11406978    , 0.11284373    ,
     *  0.11166997    , 0.11054922    , 0.10948209    , 0.10846914    ,
     *  0.10751086    ,
     *  0.11744860    , 0.11611461    , 0.11483101    , 0.11359863    ,
     *  0.11241828    , 0.11129064    , 0.11021638    , 0.10919605    ,
     *  0.10823015    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  3.77585952E-02, 3.84808410E-02, 3.92221035E-02, 3.99829082E-02,
     *  4.07637789E-02, 4.15652378E-02, 4.23878043E-02, 4.32319949E-02,
     *  4.40983224E-02,
     *  3.77596402E-02, 3.84818593E-02, 3.92230959E-02, 3.99838755E-02,
     *  4.07647220E-02, 4.15661573E-02, 4.23887011E-02, 4.32328696E-02,
     *  4.40991757E-02,
     *  3.77620666E-02, 3.84842308E-02, 3.92254142E-02, 3.99861422E-02,
     *  4.07669384E-02, 4.15683251E-02, 4.23908214E-02, 4.32349438E-02,
     *  4.41012051E-02,
     *  3.77681643E-02, 3.84902064E-02, 3.92312709E-02, 3.99918830E-02,
     *  4.07725664E-02, 4.15738429E-02, 4.23962318E-02, 4.32402495E-02,
     *  4.41064086E-02,
     *  3.77845061E-02, 3.85062517E-02, 3.92470265E-02, 4.00073555E-02,
     *  4.07877620E-02, 4.15887678E-02, 4.24108919E-02, 4.32546505E-02,
     *  4.41205559E-02,
     *  3.78304480E-02, 3.85514123E-02, 3.92914220E-02, 4.00510015E-02,
     *  4.08306737E-02, 4.16309599E-02, 4.24523786E-02, 4.32954456E-02,
     *  4.41606731E-02,
     *  3.79645306E-02, 3.86832646E-02, 3.94210889E-02, 4.01785265E-02,
     *  4.09560991E-02, 4.17543266E-02, 4.25737266E-02, 4.34148135E-02,
     *  4.42780985E-02,
     *  3.83725831E-02, 3.90842293E-02, 3.98151260E-02, 4.05657904E-02,
     *  4.13367389E-02, 4.21284863E-02, 4.29415451E-02, 4.37764253E-02,
     *  4.46336337E-02,
     *  3.89583221E-02, 3.96586781E-02, 4.03786013E-02, 4.11185943E-02,
     *  4.18791597E-02, 4.26607996E-02, 4.34640148E-02, 4.42893041E-02,
     *  4.51371638E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  3.95856814E-02, 4.02724364E-02, 4.09792250E-02, 4.17065237E-02,
     *  4.24548109E-02, 4.32245664E-02, 4.40162704E-02, 4.48304027E-02,
     *  4.56674419E-02,
     *  4.02584252E-02, 4.09288992E-02, 4.16200643E-02, 4.23323539E-02,
     *  4.30662074E-02, 4.38220691E-02, 4.46003865E-02, 4.54016096E-02,
     *  4.62261897E-02,
     *  4.09796258E-02, 4.16307811E-02, 4.23035198E-02, 4.29982099E-02,
     *  4.37152321E-02, 4.44549773E-02, 4.52178448E-02, 4.60042408E-02,
     *  4.68145767E-02,
     *  4.17519046E-02, 4.23803630E-02, 4.30315773E-02, 4.37058213E-02,
     *  4.44033914E-02, 4.51246032E-02, 4.58697881E-02, 4.66392911E-02,
     *  4.74334684E-02,
     *  4.25773678E-02, 4.31794498E-02, 4.38057831E-02, 4.44565118E-02,
     *  4.51318175E-02, 4.58319135E-02, 4.65570402E-02, 4.73074609E-02,
     *  4.80834584E-02,
     *  4.34574646E-02, 4.40292582E-02, 4.46271554E-02, 4.52511303E-02,
     *  4.59012146E-02, 4.65774891E-02, 4.72800763E-02, 4.80091349E-02,
     *  4.87648542E-02,
     *  4.43928209E-02, 4.49302821E-02, 4.54960767E-02, 4.60899649E-02,
     *  4.67117909E-02, 4.73614704E-02, 4.80389801E-02, 4.87443492E-02,
     *  4.94776520E-02,
     *  4.53830756E-02, 4.58821628E-02, 4.64121893E-02, 4.69726589E-02,
     *  4.75631912E-02, 4.81835045E-02, 4.88334016E-02, 4.95127577E-02,
     *  5.02215102E-02,
     *  4.64267470E-02, 4.68835814E-02, 4.73743101E-02, 4.78981434E-02,
     *  4.84544435E-02, 4.90427026E-02, 4.96625238E-02, 5.03136058E-02,
     *  5.09957295E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  4.75211505E-02, 4.79321942E-02, 4.83803793E-02, 4.88645966E-02,
     *  4.93839271E-02, 4.99376147E-02, 5.05250429E-02, 5.11457159E-02,
     *  5.17992412E-02,
     *  4.86623909E-02, 4.90246256E-02, 4.94274545E-02, 4.98694396E-02,
     *  5.03493695E-02, 5.08662284E-02, 5.14191686E-02, 5.20074877E-02,
     *  5.26306090E-02,
     *  4.98454415E-02, 5.01565290E-02, 5.05117587E-02, 5.09093743E-02,
     *  5.13478777E-02, 5.18259946E-02, 5.23426447E-02, 5.28969162E-02,
     *  5.34880442E-02,
     *  5.10643111E-02, 5.13227184E-02, 5.16287837E-02, 5.19804661E-02,
     *  5.23760038E-02, 5.28138800E-02, 5.32927928E-02, 5.38116279E-02,
     *  5.43694356E-02,
     *  5.23122903E-02, 5.25173607E-02, 5.27734435E-02, 5.30782659E-02,
     *  5.34298434E-02, 5.38264476E-02, 5.42665774E-02, 5.47489330E-02,
     *  5.52723929E-02,
     *  5.35822518E-02, 5.37342164E-02, 5.39402653E-02, 5.41979640E-02,
     *  5.45051600E-02, 5.48599565E-02, 5.52606874E-02, 5.57058939E-02,
     *  5.61943025E-02,
     *  5.48669753E-02, 5.49669014E-02, 5.51236032E-02, 5.53345633E-02,
     *  5.55975260E-02, 5.59104784E-02, 5.62716317E-02, 5.66794020E-02,
     *  5.71323919E-02,
     *  5.61594633E-02, 5.62091487E-02, 5.63178534E-02, 5.64830575E-02,
     *  5.67024697E-02, 5.69740181E-02, 5.72958389E-02, 5.76662623E-02,
     *  5.80837991E-02,
     *  5.74532165E-02, 5.74550435E-02, 5.75176539E-02, 5.76385991E-02,
     *  5.78156171E-02, 5.80466336E-02, 5.83297581E-02, 5.86632766E-02,
     *  5.90456432E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  5.87424472E-02, 5.86992138E-02, 5.87180527E-02, 5.87966463E-02,
     *  5.89328187E-02, 5.91245443E-02, 5.93699518E-02, 5.96673237E-02,
     *  6.00150924E-02,
     *  6.00222180E-02, 5.99369662E-02, 5.99146345E-02, 5.99530791E-02,
     *  6.00502535E-02, 6.02042235E-02, 6.04131771E-02, 6.06754297E-02,
     *  6.09894252E-02,
     *  6.12885051E-02, 6.11643616E-02, 6.11036015E-02, 6.11042789E-02,
     *  6.11645056E-02, 6.12824699E-02, 6.14564507E-02, 6.16848268E-02,
     *  6.19660826E-02,
     *  6.25381947E-02, 6.23782352E-02, 6.22818089E-02, 6.22471733E-02,
     *  6.22726124E-02, 6.23564562E-02, 6.24970962E-02, 6.26929980E-02,
     *  6.29427099E-02,
     *  6.37690253E-02, 6.35761709E-02, 6.34467606E-02, 6.33792465E-02,
     *  6.33720851E-02, 6.34237553E-02, 6.35327736E-02, 6.36977075E-02,
     *  6.39171861E-02,
     *  6.49794945E-02, 6.47564396E-02, 6.45965732E-02, 6.44985220E-02,
     *  6.44609047E-02, 6.44823461E-02, 6.45614911E-02, 6.46970165E-02,
     *  6.48876424E-02,
     *  6.61687447E-02, 6.59179158E-02, 6.57299174E-02, 6.56035242E-02,
     *  6.55374990E-02, 6.55306022E-02, 6.55816022E-02, 6.56892860E-02,
     *  6.58524689E-02,
     *  6.73364431E-02, 6.70599832E-02, 6.68459460E-02, 6.66932251E-02,
     *  6.66007053E-02, 6.65672665E-02, 6.65917906E-02, 6.66731695E-02,
     *  6.68103127E-02,
     *  6.84826664E-02, 6.81824384E-02, 6.79442160E-02, 6.77669836E-02,
     *  6.76497239E-02, 6.75914175E-02, 6.75910459E-02, 6.76475965E-02,
     *  6.77600680E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  6.96077960E-02, 6.92854002E-02, 6.90246124E-02, 6.88244823E-02,
     *  6.86840673E-02, 6.86024291E-02, 6.85786331E-02, 6.86117502E-02,
     *  6.87008596E-02,
     *  7.07124282E-02, 7.03692282E-02, 7.00872764E-02, 6.98656660E-02,
     *  6.97035088E-02, 6.95999288E-02, 6.95540591E-02, 6.95650407E-02,
     *  6.96320232E-02,
     *  7.17973014E-02, 7.14344535E-02, 7.11325412E-02, 7.08906848E-02,
     *  7.07080331E-02, 7.05837556E-02, 7.05170376E-02, 7.05070770E-02,
     *  7.05530824E-02,
     *  7.28632375E-02, 7.24817213E-02, 7.21608785E-02, 7.18998445E-02,
     *  7.16977915E-02, 7.15539205E-02, 7.14674554E-02, 7.14376380E-02,
     *  7.14637250E-02,
     *  7.39110979E-02, 7.35117454E-02, 7.31728527E-02, 7.28935630E-02,
     *  7.26730619E-02, 7.25105707E-02, 7.24053403E-02, 7.23566453E-02,
     *  7.23637797E-02,
     *  7.49417517E-02, 7.45252734E-02, 7.41690856E-02, 7.38723350E-02,
     *  7.36342144E-02, 7.34539573E-02, 7.33308321E-02, 7.32641365E-02,
     *  7.32531927E-02,
     *  7.59560525E-02, 7.55230604E-02, 7.51502276E-02, 7.48367031E-02,
     *  7.45816833E-02, 7.43844080E-02, 7.42441567E-02, 7.41602424E-02,
     *  7.41320073E-02,
     *  7.69548235E-02, 7.65058510E-02, 7.61169375E-02, 7.57872354E-02,
     *  7.55159432E-02, 7.53023045E-02, 7.51456044E-02, 7.50451658E-02,
     *  7.50003442E-02,
     *  7.79388483E-02, 7.74743660E-02, 7.70698665E-02, 7.67245078E-02,
     *  7.64374915E-02, 7.62080631E-02, 7.60355111E-02, 7.59191638E-02,
     *  7.58583852E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  7.89088657E-02, 7.84292950E-02, 7.80096480E-02, 7.76490920E-02,
     *  7.73468334E-02, 7.71021201E-02, 7.69142427E-02, 7.67825323E-02,
     *  7.67063580E-02,
     *  7.98655677E-02, 7.93712908E-02, 7.89368900E-02, 7.85615457E-02,
     *  7.82444717E-02, 7.79849200E-02, 7.77821831E-02, 7.76355938E-02,
     *  7.75445238E-02,
     *  8.08095996E-02, 8.03009681E-02, 7.98521712E-02, 7.94624066E-02,
     *  7.91308990E-02, 7.88569063E-02, 7.86397239E-02, 7.84786865E-02,
     *  7.83731671E-02,
     *  8.17415613E-02, 8.12189024E-02, 8.07560385E-02, 8.03521889E-02,
     *  8.00065921E-02, 7.97185149E-02, 7.94872574E-02, 7.93121566E-02,
     *  7.91925867E-02,
     *  8.26620098E-02, 8.21256312E-02, 8.16490066E-02, 8.12313803E-02,
     *  8.08720085E-02, 8.05701694E-02, 8.03251703E-02, 8.01363515E-02,
     *  8.00030890E-02,
     *  8.35714619E-02, 8.30216553E-02, 8.25315578E-02, 8.21004417E-02,
     *  8.17275842E-02, 8.14122780E-02, 8.11538396E-02, 8.09516149E-02,
     *  8.08049825E-02,
     *  8.44703969E-02, 8.39074413E-02, 8.34041435E-02, 8.29598069E-02,
     *  8.25737327E-02, 8.22452310E-02, 8.19736301E-02, 8.17582832E-02,
     *  8.15985732E-02,
     *  8.53592602E-02, 8.47834233E-02, 8.42671853E-02, 8.38098833E-02,
     *  8.34108449E-02, 8.30694002E-02, 8.27848919E-02, 8.25566829E-02,
     *  8.23841618E-02,
     *  8.62384657E-02, 8.56500056E-02, 8.51210770E-02, 8.46510526E-02,
     *  8.42392887E-02, 8.38851380E-02, 8.35879597E-02, 8.33471286E-02,
     *  8.31620410E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  8.71083990E-02, 8.65075653E-02, 8.59661867E-02, 8.54836728E-02,
     *  8.50594107E-02, 8.46927776E-02, 8.43831519E-02, 8.41299220E-02,
     *  8.39324938E-02,
     *  8.79694197E-02, 8.73564541E-02, 8.68028580E-02, 8.63080790E-02,
     *  8.58715364E-02, 8.54926338E-02, 8.51707706E-02, 8.49053511E-02,
     *  8.46957926E-02,
     *  8.88218639E-02, 8.81970008E-02, 8.76314126E-02, 8.71245852E-02,
     *  8.66759714E-02, 8.62850030E-02, 8.59511019E-02, 8.56736902E-02,
     *  8.54521983E-02,
     *  8.96660462E-02, 8.90295134E-02, 8.84521516E-02, 8.79334858E-02,
     *  8.74730032E-02, 8.70701646E-02, 8.67244163E-02, 8.64351997E-02,
     *  8.62019601E-02,
     *  9.05022622E-02, 8.98542805E-02, 8.92653574E-02, 8.87350571E-02,
     *  8.82629015E-02, 8.78483816E-02, 8.74909693E-02, 8.71901266E-02,
     *  8.69453155E-02,
     *  9.13307896E-02, 9.06715735E-02, 9.00712954E-02, 8.95295587E-02,
     *  8.90459202E-02, 8.86199019E-02, 8.82510020E-02, 8.79387049E-02,
     *  8.76824901E-02,
     *  9.21518900E-02, 9.14816476E-02, 9.08702153E-02, 9.03172348E-02,
     *  8.98222982E-02, 8.93849588E-02, 8.90047422E-02, 8.86811558E-02,
     *  8.84136984E-02,
     *  9.29658106E-02, 9.22847437E-02, 9.16623521E-02, 9.10983154E-02,
     *  9.05922605E-02, 9.01437726E-02, 8.97524049E-02, 8.94176891E-02,
     *  8.91391437E-02,
     *  9.37727849E-02, 9.30810894E-02, 9.24479280E-02, 9.18730175E-02,
     *  9.13560195E-02, 9.08965509E-02, 9.04941933E-02, 9.01485027E-02,
     *  8.98590191E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  9.45730343E-02, 9.38709001E-02, 9.32271529E-02, 9.26415462E-02,
     *  9.21137758E-02, 9.16434901E-02, 9.12302993E-02, 9.08737845E-02,
     *  9.05735075E-02,
     *  9.53667689E-02, 9.46543798E-02, 9.40002258E-02, 9.34040957E-02,
     *  9.28657192E-02, 9.23847759E-02, 9.19609046E-02, 9.15937121E-02,
     *  9.12827823E-02,
     *  9.61541884E-02, 9.54317226E-02, 9.47673352E-02, 9.41608499E-02,
     *  9.36120293E-02, 9.31205840E-02, 9.26861813E-02, 9.23084538E-02,
     *  9.19870082E-02,
     *  9.69354830E-02, 9.62031127E-02, 9.55286605E-02, 9.49119835E-02,
     *  9.43528767E-02, 9.38510811E-02, 9.34062925E-02, 9.30181694E-02,
     *  9.26863412E-02,
     *  9.77108339E-02, 9.69687259E-02, 9.62843722E-02, 9.56576625E-02,
     *  9.50884232E-02, 9.45764255E-02, 9.41213931E-02, 9.37230102E-02,
     *  9.33809299E-02,
     *  9.84804141E-02, 9.77287297E-02, 9.70346330E-02, 9.63980451E-02,
     *  9.58188231E-02, 9.52967677E-02, 9.48316301E-02, 9.44231205E-02,
     *  9.40709150E-02,
     *  9.92443889E-02, 9.84832841E-02, 9.77795979E-02, 9.71332819E-02,
     *  9.65442230E-02, 9.60122507E-02, 9.55371435E-02, 9.51186370E-02,
     *  9.47564308E-02,
     *  0.10000292    , 9.92325421E-02, 9.85194152E-02, 9.78635168E-02,
     *  9.72647630E-02, 9.67230111E-02, 9.62380666E-02, 9.58096901E-02,
     *  9.54376047E-02,
     *  0.10075615    , 9.99766501E-02, 9.92542266E-02, 9.85888875E-02,
     *  9.79805768E-02, 9.74291792E-02, 9.69345264E-02, 9.64964042E-02,
     *  9.61145585E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.10150423    , 0.10071575    , 9.99841680E-02, 9.93095255E-02,
     *  9.86917921E-02, 9.81308793E-02, 9.76266445E-02, 9.71788977E-02,
     *  9.67874081E-02,
     *  0.10224730    , 0.10144997    , 0.10070937    , 0.10002556    ,
     *  9.93985314E-02, 9.88282305E-02, 9.83145367E-02, 9.78572841E-02,
     *  9.74562644E-02,
     *  0.10298549    , 0.10217945    , 0.10142996    , 0.10073710    ,
     *  0.10010091    , 9.95213469E-02, 9.89983141E-02, 9.85316715E-02,
     *  9.81212331E-02,
     *  0.10371894    , 0.10290431    , 0.10214605    , 0.10144428    ,
     *  0.10079905    , 0.10021034    , 9.96780830E-02, 9.92021637E-02,
     *  9.87824157E-02,
     *  0.10444776    , 0.10362466    , 0.10285776    , 0.10214720    ,
     *  0.10149304    , 0.10089531    , 0.10035395    , 9.98688600E-02,
     *  9.94399089E-02,
     *  0.10517207    , 0.10434063    , 0.10356520    , 0.10284596    ,
     *  0.10218300    , 0.10157636    , 0.10102600    , 0.10053186    ,
     *  0.10009381    ,
     *  0.10589200    , 0.10505232    , 0.10426848    , 0.10354068    ,
     *  0.10286903    , 0.10225358    , 0.10169434    , 0.10119124    ,
     *  0.10074420    ,
     *  0.10660764    , 0.10575984    , 0.10496771    , 0.10423146    ,
     *  0.10355122    , 0.10292708    , 0.10235905    , 0.10184711    ,
     *  0.10139116    ,
     *  0.10731911    , 0.10646329    , 0.10566297    , 0.10491838    ,
     *  0.10422967    , 0.10359694    , 0.10302023    , 0.10249954    ,
     *  0.10203479    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  4.49872960E-02, 4.58994205E-02, 4.68351964E-02, 4.77951196E-02,
     *  4.87796813E-02, 4.97893681E-02, 5.08246621E-02, 5.18860409E-02,
     *  5.29739775E-02,
     *  4.49881286E-02, 4.59002329E-02, 4.68359893E-02, 4.77958934E-02,
     *  4.87804367E-02, 4.97901057E-02, 5.08253823E-02, 5.18867441E-02,
     *  5.29746643E-02,
     *  4.49901144E-02, 4.59021763E-02, 4.68378913E-02, 4.77977552E-02,
     *  4.87822592E-02, 4.97918900E-02, 5.08271294E-02, 5.18884549E-02,
     *  5.29763397E-02,
     *  4.49952180E-02, 4.59071825E-02, 4.68428023E-02, 4.78025732E-02,
     *  4.87869864E-02, 4.97965284E-02, 5.08316809E-02, 5.18929216E-02,
     *  5.29807234E-02,
     *  4.50091171E-02, 4.59208385E-02, 4.68562202E-02, 4.78157580E-02,
     *  4.87999428E-02, 4.98092610E-02, 5.08441943E-02, 5.19052200E-02,
     *  5.29928112E-02,
     *  4.50485693E-02, 4.59596384E-02, 4.68943804E-02, 4.78532904E-02,
     *  4.88368593E-02, 4.98455729E-02, 5.08799129E-02, 5.19403562E-02,
     *  5.30273756E-02,
     *  4.51640888E-02, 4.60732878E-02, 4.70061943E-02, 4.79633028E-02,
     *  4.89451030E-02, 4.99520802E-02, 5.09847151E-02, 5.20434840E-02,
     *  5.31288589E-02,
     *  4.55136734E-02, 4.64170439E-02, 4.73442402E-02, 4.82957533E-02,
     *  4.92720696E-02, 5.02736712E-02, 5.13010357E-02, 5.23546364E-02,
     *  5.34349425E-02,
     *  4.60080875E-02, 4.69025652E-02, 4.78210834E-02, 4.87641250E-02,
     *  4.97321688E-02, 5.07256894E-02, 5.17451578E-02, 5.27910408E-02,
     *  5.38638015E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  4.65278652E-02, 4.74121473E-02, 4.83207607E-02, 4.92541747E-02,
     *  5.02128559E-02, 5.11972675E-02, 5.22078693E-02, 5.32451180E-02,
     *  5.43094672E-02,
     *  4.70745787E-02, 4.79472280E-02, 4.88445887E-02, 4.97671103E-02,
     *  5.07152407E-02, 5.16894262E-02, 5.26901107E-02, 5.37177362E-02,
     *  5.47727423E-02,
     *  4.76492679E-02, 4.85087326E-02, 4.93933912E-02, 5.03036653E-02,
     *  5.12399770E-02, 5.22027486E-02, 5.31924022E-02, 5.42093594E-02,
     *  5.52540410E-02,
     *  4.82526853E-02, 4.90973146E-02, 4.99677351E-02, 5.08643308E-02,
     *  5.17874891E-02, 5.27376008E-02, 5.37150588E-02, 5.47202579E-02,
     *  5.57535945E-02,
     *  4.88853320E-02, 4.97133950E-02, 5.05679722E-02, 5.14493986E-02,
     *  5.23580171E-02, 5.32941778E-02, 5.42582367E-02, 5.52505546E-02,
     *  5.62714965E-02,
     *  4.95474496E-02, 5.03571591E-02, 5.11942397E-02, 5.20589650E-02,
     *  5.29516225E-02, 5.38725119E-02, 5.48219433E-02, 5.58002358E-02,
     *  5.68077163E-02,
     *  5.02390010E-02, 5.10285423E-02, 5.18464504E-02, 5.26929244E-02,
     *  5.35681849E-02, 5.44724709E-02, 5.54060374E-02, 5.63691536E-02,
     *  5.73621007E-02,
     *  5.09596502E-02, 5.17272147E-02, 5.25242810E-02, 5.33509609E-02,
     *  5.42073961E-02, 5.50937546E-02, 5.60102272E-02, 5.69570246E-02,
     *  5.79343752E-02,
     *  5.17087463E-02, 5.24525691E-02, 5.32271636E-02, 5.40325418E-02,
     *  5.48687556E-02, 5.57358920E-02, 5.66340685E-02, 5.75634297E-02,
     *  5.85241438E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  5.24853160E-02, 5.32037153E-02, 5.39542814E-02, 5.47369155E-02,
     *  5.55515696E-02, 5.63982410E-02, 5.72769659E-02, 5.81878153E-02,
     *  5.91308908E-02,
     *  5.32880649E-02, 5.39794826E-02, 5.47045718E-02, 5.54631141E-02,
     *  5.62549542E-02, 5.70799918E-02, 5.79381755E-02, 5.88294966E-02,
     *  5.97539840E-02,
     *  5.41153913E-02, 5.47784316E-02, 5.54767366E-02, 5.62099633E-02,
     *  5.69778434E-02, 5.77801745E-02, 5.86168122E-02, 5.94876634E-02,
     *  6.03926807E-02,
     *  5.49654107E-02, 5.55988746E-02, 5.62692599E-02, 5.69760971E-02,
     *  5.77190029E-02, 5.84976702E-02, 5.93118592E-02, 6.01613898E-02,
     *  6.10461350E-02,
     *  5.58359925E-02, 5.64389068E-02, 5.70804336E-02, 5.77599795E-02,
     *  5.84770478E-02, 5.92312271E-02, 6.00221820E-02, 6.08496450E-02,
     *  6.17134084E-02,
     *  5.67248057E-02, 5.72964439E-02, 5.79083892E-02, 5.85599316E-02,
     *  5.92504656E-02, 5.99794795E-02, 6.07465447E-02, 6.15513077E-02,
     *  6.23934815E-02,
     *  5.76293723E-02, 5.81692667E-02, 5.87511355E-02, 5.93741626E-02,
     *  6.00376426E-02, 6.07409700E-02, 6.14836284E-02, 6.22651822E-02,
     *  6.30852680E-02,
     *  5.85471255E-02, 5.90550698E-02, 5.96065984E-02, 6.02008038E-02,
     *  6.08368924E-02, 6.15141742E-02, 6.22320526E-02, 6.29900161E-02,
     *  6.37876298E-02,
     *  5.94754689E-02, 5.99515115E-02, 6.04726641E-02, 6.10379449E-02,
     *  6.16464864E-02, 6.22975260E-02, 6.29903967E-02, 6.37245189E-02,
     *  6.44993927E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  6.04118343E-02, 6.08562627E-02, 6.13472201E-02, 6.18836690E-02,
     *  6.24646841E-02, 6.30894437E-02, 6.37572219E-02, 6.44673806E-02,
     *  6.52193629E-02,
     *  6.13537347E-02, 6.17670533E-02, 6.22281949E-02, 6.27360866E-02,
     *  6.32897620E-02, 6.38883551E-02, 6.45310933E-02, 6.52172908E-02,
     *  6.59463428E-02,
     *  6.22988107E-02, 6.26817121E-02, 6.31135940E-02, 6.35933671E-02,
     *  6.41200413E-02, 6.46927211E-02, 6.53106001E-02, 6.59729564E-02,
     *  6.66791467E-02,
     *  6.32448684E-02, 6.35982015E-02, 6.40015298E-02, 6.44537657E-02,
     *  6.49539115E-02, 6.55010566E-02, 6.60943742E-02, 6.67331174E-02,
     *  6.74166149E-02,
     *  6.41899075E-02, 6.45146442E-02, 6.48902470E-02, 6.53156459E-02,
     *  6.57898506E-02, 6.63119492E-02, 6.68811066E-02, 6.74965622E-02,
     *  6.81576265E-02,
     *  6.51321407E-02, 6.54293420E-02, 6.57781404E-02, 6.61774971E-02,
     *  6.66264419E-02, 6.71240738E-02, 6.76695610E-02, 6.82621394E-02,
     *  6.89011108E-02,
     *  6.60700035E-02, 6.63407871E-02, 6.66637674E-02, 6.70379468E-02,
     *  6.74623858E-02, 6.79362048E-02, 6.84585849E-02, 6.90287680E-02,
     *  6.96460564E-02,
     *  6.70021558E-02, 6.72476671E-02, 6.75458540E-02, 6.78957678E-02,
     *  6.82965075E-02, 6.87472232E-02, 6.92471172E-02, 6.97954457E-02,
     *  7.03915187E-02,
     *  6.79274766E-02, 6.81488627E-02, 6.84232962E-02, 6.87498814E-02,
     *  6.91277616E-02, 6.95561224E-02, 7.00341940E-02, 7.05612534E-02,
     *  7.11366251E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  6.88450534E-02, 6.90434414E-02, 6.92951558E-02, 6.95993559E-02,
     *  6.99552320E-02, 7.03620094E-02, 7.08189508E-02, 7.13253592E-02,
     *  7.18805789E-02,
     *  6.97541670E-02, 6.99306465E-02, 7.01606537E-02, 7.04434021E-02,
     *  7.07781299E-02, 7.11641041E-02, 7.16006230E-02, 7.20870191E-02,
     *  7.26226605E-02,
     *  7.06542737E-02, 7.08098836E-02, 7.10191593E-02, 7.12813658E-02,
     *  7.15957884E-02, 7.19617361E-02, 7.23785441E-02, 7.28455764E-02,
     *  7.33622281E-02,
     *  7.15449865E-02, 7.16807054E-02, 7.18701787E-02, 7.21127189E-02,
     *  7.24076560E-02, 7.27543397E-02, 7.31521422E-02, 7.36004599E-02,
     *  7.40987161E-02,
     *  7.24260543E-02, 7.25427948E-02, 7.27133413E-02, 7.29370488E-02,
     *  7.32132881E-02, 7.35414477E-02, 7.39209353E-02, 7.43511797E-02,
     *  7.48316328E-02,
     *  7.32973434E-02, 7.33959489E-02, 7.35483859E-02, 7.37540464E-02,
     *  7.40123378E-02, 7.43226839E-02, 7.46845258E-02, 7.50973235E-02,
     *  7.55605574E-02,
     *  7.41588180E-02, 7.42400626E-02, 7.43751472E-02, 7.45634952E-02,
     *  7.48045460E-02, 7.50977548E-02, 7.54425935E-02, 7.58385512E-02,
     *  7.62851354E-02,
     *  7.50105238E-02, 7.50751130E-02, 7.51935419E-02, 7.53652594E-02,
     *  7.55897319E-02, 7.58664420E-02, 7.61948892E-02, 7.65745890E-02,
     *  7.70050745E-02,
     *  7.58525713E-02, 7.59011458E-02, 7.60035564E-02, 7.61592727E-02,
     *  7.63677829E-02, 7.66285935E-02, 7.69412273E-02, 7.73052239E-02,
     *  7.77201395E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  7.66851232E-02, 7.67182618E-02, 7.68052350E-02, 7.69455276E-02,
     *  7.71386459E-02, 7.73841152E-02, 7.76814790E-02, 7.80302974E-02,
     *  7.84301472E-02,
     *  7.75083811E-02, 7.75266061E-02, 7.75986690E-02, 7.77240663E-02,
     *  7.79023176E-02, 7.81329639E-02, 7.84155652E-02, 7.87496994E-02,
     *  7.91349614E-02,
     *  7.83225759E-02, 7.83263575E-02, 7.83839878E-02, 7.84949712E-02,
     *  7.86588375E-02, 7.88751394E-02, 7.91434505E-02, 7.94633631E-02,
     *  7.98344877E-02,
     *  7.91279592E-02, 7.91177205E-02, 7.91613502E-02, 7.92583576E-02,
     *  7.94082797E-02, 7.96106779E-02, 7.98651362E-02, 8.01712587E-02,
     *  8.05286687E-02,
     *  7.99247952E-02, 7.99009175E-02, 7.99309371E-02, 8.00143664E-02,
     *  8.01507468E-02, 8.03396460E-02, 8.05806555E-02, 8.08733888E-02,
     *  8.12174792E-02,
     *  8.07133559E-02, 8.06761830E-02, 8.06929457E-02, 8.07631581E-02,
     *  8.08863639E-02, 8.10621349E-02, 8.12900679E-02, 8.15697833E-02,
     *  8.19009223E-02,
     *  8.14939154E-02, 8.14437584E-02, 8.14475843E-02, 8.15049077E-02,
     *  8.16152735E-02, 8.17782556E-02, 8.19934545E-02, 8.22604951E-02,
     *  8.25790247E-02,
     *  8.22667469E-02, 8.22038881E-02, 8.21950678E-02, 8.22398003E-02,
     *  8.23376310E-02, 8.24881348E-02, 8.26909140E-02, 8.29455964E-02,
     *  8.32518337E-02,
     *  8.30321195E-02, 8.29568162E-02, 8.29356140E-02, 8.29680274E-02,
     *  8.30536014E-02, 8.31919108E-02, 8.33825588E-02, 8.36251748E-02,
     *  8.39194132E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  8.37902959E-02, 8.37027837E-02, 8.36694415E-02, 8.36897838E-02,
     *  8.37633553E-02, 8.38897304E-02, 8.40685121E-02, 8.42993304E-02,
     *  8.45818410E-02,
     *  8.45415313E-02, 8.44420271E-02, 8.43967667E-02, 8.44052653E-02,
     *  8.44670672E-02, 8.45817463E-02, 8.47489050E-02, 8.49681729E-02,
     *  8.52392061E-02,
     *  8.52860717E-02, 8.51747765E-02, 8.51178025E-02, 8.51146663E-02,
     *  8.51649127E-02, 8.52681147E-02, 8.54238739E-02, 8.56318193E-02,
     *  8.58916065E-02,
     *  8.60241540E-02, 8.59012546E-02, 8.58327565E-02, 8.58181787E-02,
     *  8.58570667E-02, 8.59489932E-02, 8.60935589E-02, 8.62903919E-02,
     *  8.65391467E-02,
     *  8.67560046E-02, 8.66216762E-02, 8.65418307E-02, 8.65159904E-02,
     *  8.65437024E-02, 8.66245395E-02, 8.67581018E-02, 8.69440162E-02,
     *  8.71819361E-02,
     *  8.74818403E-02, 8.73362479E-02, 8.72452203E-02, 8.72082846E-02,
     *  8.72249898E-02, 8.72949100E-02, 8.74176447E-02, 8.75928199E-02,
     *  8.78200877E-02,
     *  8.82018675E-02, 8.80451673E-02, 8.79431135E-02, 8.78952386E-02,
     *  8.79010952E-02, 8.79602588E-02, 8.80723290E-02, 8.82369312E-02,
     *  8.84537163E-02,
     *  8.89162830E-02, 8.87486236E-02, 8.86356910E-02, 8.85770242E-02,
     *  8.85721803E-02, 8.86207368E-02, 8.87222944E-02, 8.88764781E-02,
     *  8.90829378E-02,
     *  8.96252738E-02, 8.94467975E-02, 8.93231262E-02, 8.92538068E-02,
     *  8.92384015E-02, 8.92764913E-02, 8.93676783E-02, 8.95115874E-02,
     *  8.97078680E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  9.03290178E-02, 9.01398610E-02, 9.00055849E-02, 8.99257452E-02,
     *  8.98999105E-02, 8.99276655E-02, 9.00086148E-02, 9.01423840E-02,
     *  9.03286222E-02,
     *  9.10276839E-02, 9.08279782E-02, 9.06832258E-02, 9.05929921E-02,
     *  9.05568529E-02, 9.05743980E-02, 9.06452347E-02, 9.07689903E-02,
     *  9.09453139E-02,
     *  9.17214327E-02, 9.15113054E-02, 9.13562003E-02, 9.12556936E-02,
     *  9.12093692E-02, 9.12168228E-02, 9.12776653E-02, 9.13915261E-02,
     *  9.15580550E-02,
     *  9.24104168E-02, 9.21899912E-02, 9.20246528E-02, 9.19139896E-02,
     *  9.18575942E-02, 9.18550690E-02, 9.19060294E-02, 9.20101078E-02,
     *  9.21669550E-02,
     *  9.30947812E-02, 9.28641773E-02, 9.26887214E-02, 9.25680139E-02,
     *  9.25016572E-02, 9.24892610E-02, 9.25304462E-02, 9.26248485E-02,
     *  9.27721207E-02,
     *  9.37746639E-02, 9.35339983E-02, 9.33485374E-02, 9.32178942E-02,
     *  9.31416819E-02, 9.31195183E-02, 9.31510304E-02, 9.32358579E-02,
     *  9.33736563E-02,
     *  9.44501961E-02, 9.41995828E-02, 9.40042261E-02, 9.38637528E-02,
     *  9.37777872E-02, 9.37459559E-02, 9.37678927E-02, 9.38432421E-02,
     *  9.39716627E-02,
     *  9.51215028E-02, 9.48610530E-02, 9.46559073E-02, 9.45057064E-02,
     *  9.44100865E-02, 9.43686838E-02, 9.43811393E-02, 9.44471033E-02,
     *  9.45662379E-02,
     *  9.57887030E-02, 9.55185257E-02, 9.53036949E-02, 9.51438665E-02,
     *  9.50386886E-02, 9.49878076E-02, 9.49908728E-02, 9.50475402E-02,
     *  9.51574766E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  9.64519105E-02, 9.61721119E-02, 9.59476981E-02, 9.57783395E-02,
     *  9.56636974E-02, 9.56034287E-02, 9.55971913E-02, 9.56446480E-02,
     *  9.57454705E-02,
     *  9.71112336E-02, 9.68219180E-02, 9.65880206E-02, 9.64092274E-02,
     *  9.62852125E-02, 9.62156442E-02, 9.62001893E-02, 9.62385182E-02,
     *  9.63303078E-02,
     *  9.77667759E-02, 9.74680454E-02, 9.72247621E-02, 9.70366274E-02,
     *  9.69033290E-02, 9.68245469E-02, 9.67999575E-02, 9.68292387E-02,
     *  9.69120738E-02,
     *  9.84186366E-02, 9.81105912E-02, 9.78580175E-02, 9.76606327E-02,
     *  9.75181383E-02, 9.74302261E-02, 9.73965827E-02, 9.74168943E-02,
     *  9.74908506E-02,
     *  9.90669104E-02, 9.87496482E-02, 9.84878779E-02, 9.82813324E-02,
     *  9.81297275E-02, 9.80327672E-02, 9.79901485E-02, 9.80015664E-02,
     *  9.80667174E-02,
     *  9.97116882E-02, 9.93853053E-02, 9.91144302E-02, 9.88988119E-02,
     *  9.87381804E-02, 9.86322522E-02, 9.85807351E-02, 9.85833330E-02,
     *  9.86397503E-02,
     *  0.10035306    , 0.10001765    , 9.97377581E-02, 9.95131531E-02,
     *  9.93435771E-02, 9.92287595E-02, 9.91684191E-02, 9.91622695E-02,
     *  9.92100225E-02,
     *  0.10099110    , 0.10064676    , 0.10035794    , 0.10012443    ,
     *  9.99459946E-02, 9.98223646E-02, 9.97532747E-02, 9.97384479E-02,
     *  9.97776046E-02,
     *  0.10162590    , 0.10127271    , 0.10097506    , 0.10073273    ,
     *  0.10054551    , 0.10041314    , 0.10033537    , 0.10031194    ,
     *  0.10034256    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  5.40889412E-02, 5.52313974E-02, 5.64018079E-02, 5.76006314E-02,
     *  5.88283239E-02, 6.00853392E-02, 6.13721288E-02, 6.26891431E-02,
     *  6.40368309E-02,
     *  5.40896120E-02, 5.52320526E-02, 5.64024480E-02, 5.76012567E-02,
     *  5.88289350E-02, 6.00859363E-02, 6.13727123E-02, 6.26897134E-02,
     *  6.40373884E-02,
     *  5.40912529E-02, 5.52336598E-02, 5.64040223E-02, 5.76027990E-02,
     *  5.88304459E-02, 6.00874167E-02, 6.13741629E-02, 6.26911348E-02,
     *  6.40387814E-02,
     *  5.40955554E-02, 5.52378830E-02, 5.64081677E-02, 5.76068684E-02,
     *  5.88344410E-02, 6.00913389E-02, 6.13780139E-02, 6.26949160E-02,
     *  6.40424943E-02,
     *  5.41074367E-02, 5.52495617E-02, 5.64196479E-02, 5.76181539E-02,
     *  5.88455355E-02, 6.01022461E-02, 6.13887373E-02, 6.27054591E-02,
     *  6.40528605E-02,
     *  5.41414397E-02, 5.52830135E-02, 5.64525585E-02, 5.76505328E-02,
     *  5.88773923E-02, 6.01335901E-02, 6.14195775E-02, 6.27358044E-02,
     *  6.40827195E-02,
     *  5.42413078E-02, 5.53812949E-02, 5.65492811E-02, 5.77457240E-02,
     *  5.89710787E-02, 6.02257978E-02, 6.15103321E-02, 6.28251309E-02,
     *  6.41706423E-02,
     *  5.45424194E-02, 5.56775288E-02, 5.68407289E-02, 5.80324752E-02,
     *  5.92532203E-02, 6.05034147E-02, 6.17835073E-02, 6.30939451E-02,
     *  6.44351744E-02,
     *  5.49638993E-02, 5.60917905E-02, 5.72479281E-02, 5.84327625E-02,
     *  5.96467417E-02, 6.08903116E-02, 6.21639167E-02, 6.34680000E-02,
     *  6.48030040E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  5.54013674E-02, 5.65212663E-02, 5.76696090E-02, 5.88468382E-02,
     *  6.00533950E-02, 6.12897186E-02, 6.25562470E-02, 6.38534173E-02,
     *  6.51816661E-02,
     *  5.58555667E-02, 5.69666450E-02, 5.81064111E-02, 5.92752973E-02,
     *  6.04737345E-02, 6.17021526E-02, 6.29609810E-02, 6.42506485E-02,
     *  6.55715840E-02,
     *  5.63268672E-02, 5.74282574E-02, 5.85586304E-02, 5.97184042E-02,
     *  6.09079968E-02, 6.21278257E-02, 6.33783088E-02, 6.46598642E-02,
     *  6.59729105E-02,
     *  5.68154658E-02, 5.79062702E-02, 5.90264070E-02, 6.01762764E-02,
     *  6.13562793E-02, 6.25668177E-02, 6.38082950E-02, 6.50811156E-02,
     *  6.63856856E-02,
     *  5.73214314E-02, 5.84007311E-02, 5.95097707E-02, 6.06489278E-02,
     *  6.18185827E-02, 6.30191183E-02, 6.42509198E-02, 6.55143752E-02,
     *  6.68098752E-02,
     *  5.78447186E-02, 5.89115827E-02, 6.00086542E-02, 6.11362835E-02,
     *  6.22948259E-02, 6.34846412E-02, 6.47060934E-02, 6.59595507E-02,
     *  6.72453853E-02,
     *  5.83851712E-02, 5.94386668E-02, 6.05228985E-02, 6.16381846E-02,
     *  6.27848511E-02, 6.39632307E-02, 6.51736624E-02, 6.64164913E-02,
     *  6.76920683E-02,
     *  5.89425232E-02, 5.99817264E-02, 6.10522553E-02, 6.21543917E-02,
     *  6.32884275E-02, 6.44546644E-02, 6.56534128E-02, 6.68849913E-02,
     *  6.81497266E-02,
     *  5.95164002E-02, 6.05404070E-02, 6.15963890E-02, 6.26845865E-02,
     *  6.38052533E-02, 6.49586560E-02, 6.61450728E-02, 6.73647927E-02,
     *  6.86181151E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  6.01063210E-02, 6.11142587E-02, 6.21548785E-02, 6.32283744E-02,
     *  6.43349581E-02, 6.54748575E-02, 6.66483152E-02, 6.78555876E-02,
     *  6.90969436E-02,
     *  6.07117008E-02, 6.17027398E-02, 6.27272207E-02, 6.37852876E-02,
     *  6.48771062E-02, 6.60028625E-02, 6.71627604E-02, 6.83570207E-02,
     *  6.95858799E-02,
     *  6.13318570E-02, 6.23052213E-02, 6.33128351E-02, 6.43547890E-02,
     *  6.54312001E-02, 6.65422092E-02, 6.76879792E-02, 6.88686928E-02,
     *  7.00845515E-02,
     *  6.19660152E-02, 6.29209929E-02, 6.39110688E-02, 6.49362776E-02,
     *  6.59966851E-02, 6.70923850E-02, 6.82234970E-02, 6.93901637E-02,
     *  7.05925497E-02,
     *  6.26133189E-02, 6.35492712E-02, 6.45212037E-02, 6.55290938E-02,
     *  6.65729544E-02, 6.76528308E-02, 6.87687975E-02, 6.99209560E-02,
     *  7.11094326E-02,
     *  6.32728394E-02, 6.41892085E-02, 6.51424644E-02, 6.61325269E-02,
     *  6.71593556E-02, 6.82229463E-02, 6.93233279E-02, 7.04605596E-02,
     *  7.16347285E-02,
     *  6.39435879E-02, 6.48399028E-02, 6.57740269E-02, 6.67458228E-02,
     *  6.77551971E-02, 6.88020963E-02, 6.98865037E-02, 7.10084359E-02,
     *  7.21679405E-02,
     *  6.46245283E-02, 6.55004094E-02, 6.64150281E-02, 6.73681918E-02,
     *  6.83597553E-02, 6.93896167E-02, 7.04577144E-02, 7.15640229E-02,
     *  7.27085505E-02,
     *  6.53145908E-02, 6.61697522E-02, 6.70645763E-02, 6.79988178E-02,
     *  6.89722821E-02, 6.99848211E-02, 7.10363291E-02, 7.21267399E-02,
     *  7.32560234E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  6.60126861E-02, 6.68469360E-02, 6.77217609E-02, 6.86368670E-02,
     *  6.95920133E-02, 7.05870075E-02, 7.16217027E-02, 7.26959931E-02,
     *  7.38098116E-02,
     *  6.67177190E-02, 6.75309583E-02, 6.83856637E-02, 6.92814971E-02,
     *  7.02181752E-02, 7.11954652E-02, 7.22131810E-02, 7.32711801E-02,
     *  7.43693601E-02,
     *  6.74286018E-02, 6.82208210E-02, 6.90553680E-02, 6.99318659E-02,
     *  7.08499936E-02, 7.18094813E-02, 7.28101076E-02, 7.38516955E-02,
     *  7.49341099E-02,
     *  6.81442670E-02, 6.89155412E-02, 6.97299687E-02, 7.05871396E-02,
     *  7.14866998E-02, 7.24283472E-02, 7.34118285E-02, 7.44369356E-02,
     *  7.55035033E-02,
     *  6.88636784E-02, 6.96141615E-02, 7.04085812E-02, 7.12465007E-02,
     *  7.21275386E-02, 7.30513648E-02, 7.40176980E-02, 7.50263030E-02,
     *  7.60769874E-02,
     *  6.95858414E-02, 7.03157586E-02, 7.10903490E-02, 7.19091552E-02,
     *  7.27717737E-02, 7.36778514E-02, 7.46270836E-02, 7.56192112E-02,
     *  7.66540181E-02,
     *  7.03098112E-02, 7.10194513E-02, 7.17744510E-02, 7.25743387E-02,
     *  7.34186938E-02, 7.43071456E-02, 7.52393701E-02, 7.62150883E-02,
     *  7.72340637E-02,
     *  7.10347001E-02, 7.17244067E-02, 7.24601073E-02, 7.32413215E-02,
     *  7.40676175E-02, 7.49386112E-02, 7.58539639E-02, 7.68133806E-02,
     *  7.78166082E-02,
     *  7.17596821E-02, 7.24298453E-02, 7.31465837E-02, 7.39094135E-02,
     *  7.47178968E-02, 7.55716408E-02, 7.64702963E-02, 7.74135561E-02,
     *  7.84011538E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  7.24839972E-02, 7.31350447E-02, 7.38331956E-02, 7.45779675E-02,
     *  7.53689212E-02, 7.62056593E-02, 7.70878263E-02, 7.80151065E-02,
     *  7.89872236E-02,
     *  7.32069533E-02, 7.38393419E-02, 7.45193102E-02, 7.52463816E-02,
     *  7.60201194E-02, 7.68401261E-02, 7.77060431E-02, 7.86175499E-02,
     *  7.95743636E-02,
     *  7.39279268E-02, 7.45421345E-02, 7.52043482E-02, 7.59141008E-02,
     *  7.66709618E-02, 7.74745367E-02, 7.83244676E-02, 7.92204323E-02,
     *  8.01621442E-02,
     *  7.46463625E-02, 7.52428808E-02, 7.58877842E-02, 7.65806180E-02,
     *  7.73209607E-02, 7.81084242E-02, 7.89426538E-02, 7.98233288E-02,
     *  8.07501615E-02,
     *  7.53617715E-02, 7.59410990E-02, 7.65691464E-02, 7.72454739E-02,
     *  7.79696713E-02, 7.87413593E-02, 7.95601893E-02, 8.04258442E-02,
     *  8.13380379E-02,
     *  7.60737295E-02, 7.66363654E-02, 7.72480156E-02, 7.79082564E-02,
     *  7.86166911E-02, 7.93729510E-02, 8.01766957E-02, 8.10276138E-02,
     *  8.19254232E-02,
     *  7.67818730E-02, 7.73283123E-02, 7.79240232E-02, 7.85685996E-02,
     *  7.92616592E-02, 8.00028456E-02, 8.07918282E-02, 8.16283033E-02,
     *  8.25119940E-02,
     *  7.74858964E-02, 7.80166247E-02, 7.85968494E-02, 7.92261818E-02,
     *  7.99042552E-02, 8.06307263E-02, 8.14052755E-02, 8.22276080E-02,
     *  8.30974541E-02,
     *  7.81855471E-02, 7.87010375E-02, 7.92662202E-02, 7.98807238E-02,
     *  8.05441975E-02, 8.12563115E-02, 8.20167583E-02, 8.28252529E-02,
     *  8.36815339E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  7.88806220E-02, 7.93813320E-02, 7.99319048E-02, 8.05319864E-02,
     *  8.11812414E-02, 8.18793539E-02, 8.26260287E-02, 8.34209915E-02,
     *  8.42639898E-02,
     *  7.95709628E-02, 8.00573316E-02, 8.05937127E-02, 8.11797680E-02,
     *  8.18151772E-02, 8.24996384E-02, 8.32328686E-02, 8.40146046E-02,
     *  8.48446034E-02,
     *  8.02564517E-02, 8.07288989E-02, 8.12514898E-02, 8.18239015E-02,
     *  8.24458279E-02, 8.31169804E-02, 8.38370883E-02, 8.46058993E-02,
     *  8.54231803E-02,
     *  8.09370069E-02, 8.13959312E-02, 8.19051161E-02, 8.24642522E-02,
     *  8.30730468E-02, 8.37312240E-02, 8.44385247E-02, 8.51947077E-02,
     *  8.59995496E-02,
     *  8.16125789E-02, 8.20583575E-02, 8.25545017E-02, 8.31007144E-02,
     *  8.36967151E-02, 8.43422395E-02, 8.50370398E-02, 8.57808852E-02,
     *  8.65735620E-02,
     *  8.22831462E-02, 8.27161345E-02, 8.31995842E-02, 8.37332092E-02,
     *  8.43167396E-02, 8.49499220E-02, 8.56325189E-02, 8.63643093E-02,
     *  8.71450889E-02,
     *  8.29487116E-02, 8.33692434E-02, 8.38403256E-02, 8.43616814E-02,
     *  8.49330504E-02, 8.55541887E-02, 8.62248684E-02, 8.69448777E-02,
     *  8.77140210E-02,
     *  8.36092993E-02, 8.40176869E-02, 8.44767093E-02, 8.49860972E-02,
     *  8.55455984E-02, 8.61549774E-02, 8.68140148E-02, 8.75225071E-02,
     *  8.82802670E-02,
     *  8.42649508E-02, 8.46614862E-02, 8.51087375E-02, 8.56064417E-02,
     *  8.61543534E-02, 8.67522442E-02, 8.73999022E-02, 8.80971315E-02,
     *  8.88437522E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  8.49157230E-02, 8.53006782E-02, 8.57364288E-02, 8.62227166E-02,
     *  8.67593017E-02, 8.73459617E-02, 8.79824911E-02, 8.86687007E-02,
     *  8.94044173E-02,
     *  8.55616851E-02, 8.59353133E-02, 8.63598158E-02, 8.68349380E-02,
     *  8.73604443E-02, 8.79361173E-02, 8.85617567E-02, 8.92371790E-02,
     *  8.99622168E-02,
     *  8.62029162E-02, 8.65654527E-02, 8.69789429E-02, 8.74431346E-02,
     *  8.79577953E-02, 8.85227115E-02, 8.91376871E-02, 8.98025434E-02,
     *  9.05171181E-02,
     *  8.68395036E-02, 8.71911671E-02, 8.75938647E-02, 8.80473457E-02,
     *  8.85513798E-02, 8.91057561E-02, 8.97102821E-02, 9.03647827E-02,
     *  9.10691001E-02,
     *  8.74715408E-02, 8.78125343E-02, 8.82046439E-02, 8.86476197E-02,
     *  8.91412324E-02, 8.96852731E-02, 9.02795517E-02, 9.09238962E-02,
     *  9.16181521E-02,
     *  8.80991261E-02, 8.84296379E-02, 8.88113501E-02, 8.92440123E-02,
     *  8.97273959E-02, 9.02612929E-02, 9.08455150E-02, 9.14798922E-02,
     *  9.21642726E-02,
     *  8.87223607E-02, 8.90425661E-02, 8.94140581E-02, 8.98365857E-02,
     *  9.03099201E-02, 9.08338537E-02, 9.14081988E-02, 9.20327871E-02,
     *  9.27074686E-02,
     *  8.93413484E-02, 8.96514101E-02, 9.00128470E-02, 9.04254069E-02,
     *  9.08888604E-02, 9.14029994E-02, 9.19676367E-02, 9.25826045E-02,
     *  9.32477540E-02,
     *  8.99561938E-02, 9.02562632E-02, 9.06077988E-02, 9.10105469E-02,
     *  9.14642768E-02, 9.19687796E-02, 9.25238679E-02, 9.31293739E-02,
     *  9.37851496E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  9.05670020E-02, 9.08572202E-02, 9.11989979E-02, 9.15920795E-02,
     *  9.20362329E-02, 9.25312481E-02, 9.30769365E-02, 9.36731303E-02,
     *  9.43196813E-02,
     *  9.11738774E-02, 9.14543763E-02, 9.17865299E-02, 9.21700809E-02,
     *  9.26047955E-02, 9.30904620E-02, 9.36268907E-02, 9.42139130E-02,
     *  9.48513801E-02,
     *  9.17769237E-02, 9.20478265E-02, 9.23704811E-02, 9.27446286E-02,
     *  9.31700331E-02, 9.36464813E-02, 9.41737819E-02, 9.47517650E-02,
     *  9.53802811E-02,
     *  9.23762429E-02, 9.26376652E-02, 9.29509381E-02, 9.33158010E-02,
     *  9.37320160E-02, 9.41993681E-02, 9.47176641E-02, 9.52867326E-02,
     *  9.59064228E-02,
     *  9.29719354E-02, 9.32239856E-02, 9.35279868E-02, 9.38836766E-02,
     *  9.42908154E-02, 9.47491859E-02, 9.52585933E-02, 9.58188643E-02,
     *  9.64298467E-02,
     *  9.35640991E-02, 9.38068797E-02, 9.41017126E-02, 9.44483341E-02,
     *  9.48465027E-02, 9.52959994E-02, 9.57966271E-02, 9.63482108E-02,
     *  9.69505965E-02,
     *  9.41528299E-02, 9.43864374E-02, 9.46721995E-02, 9.50098512E-02,
     *  9.53991496E-02, 9.58398736E-02, 9.63318242E-02, 9.68748243E-02,
     *  9.74687180E-02,
     *  9.47382208E-02, 9.49627469E-02, 9.52395302E-02, 9.55683052E-02,
     *  9.59488273E-02, 9.63808739E-02, 9.68642439E-02, 9.73987581E-02,
     *  9.79842585E-02,
     *  9.53203624E-02, 9.55358940E-02, 9.58037859E-02, 9.61237719E-02,
     *  9.64956066E-02, 9.69190655E-02, 9.73939458E-02, 9.79200661E-02,
     *  9.84972663E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  9.58993425E-02, 9.61059624E-02, 9.63650457E-02, 9.66763261E-02,
     *  9.70395572E-02, 9.74545132E-02, 9.79209895E-02, 9.84388027E-02,
     *  9.90077906E-02,
     *  9.64752459E-02, 9.66730334E-02, 9.69233870E-02, 9.72260407E-02,
     *  9.75807478E-02, 9.79872811E-02, 9.84454345E-02, 9.89550226E-02,
     *  9.95158812E-02,
     *  9.70481548E-02, 9.72371858E-02, 9.74788851E-02, 9.77729875E-02,
     *  9.81192459E-02, 9.85174325E-02, 9.89673396E-02, 9.94687801E-02,
     *  0.10002159    ,
     *  9.76181487E-02, 9.77984960E-02, 9.80316131E-02, 9.83172360E-02,
     *  9.86551176E-02, 9.90450297E-02, 9.94867632E-02, 9.99801295E-02,
     *  0.10052496    ,
     *  9.81853042E-02, 9.83570380E-02, 9.85816422E-02, 9.88588542E-02,
     *  9.91884276E-02, 9.95701337E-02, 0.10000376    , 0.10048912    ,
     *  0.10102605    ,
     *  9.87496951E-02, 9.89128833E-02, 9.91290412E-02, 9.93979083E-02,
     *  9.97192390E-02, 0.10009280    , 0.10051839    , 0.10099582    ,
     *  0.10152490    ,
     *  9.93113927E-02, 9.94661009E-02, 9.96738769E-02, 9.99344624E-02,
     *  0.10024761    , 0.10061310    , 0.10103071    , 0.10150026    ,
     *  0.10202157    ,
     *  9.98704658E-02, 0.10001676    , 0.10021621    , 0.10046858    ,
     *  0.10077361    , 0.10113108    , 0.10154078    , 0.10200251    ,
     *  0.10251610    ,
     *  0.10042698    , 0.10056492    , 0.10075611    , 0.10100032    ,
     *  0.10129729    , 0.10164680    , 0.10204863    , 0.10250261    ,
     *  0.10300854    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  6.54156408E-02, 6.68260207E-02, 6.82684186E-02, 6.97432828E-02,
     *  7.12510624E-02, 7.27922072E-02, 7.43671680E-02, 7.59763970E-02,
     *  7.76203474E-02,
     *  6.54161857E-02, 6.68265534E-02, 6.82689393E-02, 6.97437920E-02,
     *  7.12515603E-02, 7.27926941E-02, 7.43676442E-02, 7.59768627E-02,
     *  7.76208029E-02,
     *  6.54175509E-02, 6.68278915E-02, 6.82702509E-02, 6.97450777E-02,
     *  7.12528207E-02, 7.27939297E-02, 7.43688556E-02, 7.59780505E-02,
     *  7.76219676E-02,
     *  6.54211969E-02, 6.68314719E-02, 6.82737672E-02, 6.97485311E-02,
     *  7.12562125E-02, 7.27972612E-02, 7.43721280E-02, 7.59812649E-02,
     *  7.76251252E-02,
     *  6.54313895E-02, 6.68414942E-02, 6.82836223E-02, 6.97582221E-02,
     *  7.12657424E-02, 7.28066330E-02, 7.43813446E-02, 7.59903291E-02,
     *  7.76340399E-02,
     *  6.54607708E-02, 6.68704061E-02, 6.83120729E-02, 6.97862194E-02,
     *  7.12932943E-02, 7.28337471E-02, 7.44080284E-02, 7.60165900E-02,
     *  7.76598849E-02,
     *  6.55473140E-02, 6.69555930E-02, 6.83959266E-02, 6.98687625E-02,
     *  7.13745487E-02, 7.29137345E-02, 7.44867700E-02, 7.60941066E-02,
     *  7.77361969E-02,
     *  6.58076410E-02, 6.72117901E-02, 6.86480673E-02, 7.01169185E-02,
     *  7.16187902E-02, 7.31541300E-02, 7.47233867E-02, 7.63270100E-02,
     *  7.79654512E-02,
     *  6.61693705E-02, 6.75675413E-02, 6.89979585E-02, 7.04610646E-02,
     *  7.19573031E-02, 7.34871186E-02, 7.50509568E-02, 7.66492648E-02,
     *  7.82824913E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  6.65414300E-02, 6.79331455E-02, 6.93572499E-02, 7.08141811E-02,
     *  7.23043782E-02, 7.38282814E-02, 7.53863324E-02, 7.69789747E-02,
     *  7.86066531E-02,
     *  6.69242166E-02, 6.83089760E-02, 6.97262928E-02, 7.11765989E-02,
     *  7.26603274E-02, 7.41779130E-02, 7.57297923E-02, 7.73164034E-02,
     *  7.89381866E-02,
     *  6.73178675E-02, 6.86951560E-02, 7.01051982E-02, 7.15484180E-02,
     *  7.30252410E-02, 7.45360951E-02, 7.60814099E-02, 7.76616177E-02,
     *  7.92771524E-02,
     *  6.77224129E-02, 6.90917071E-02, 7.04939801E-02, 7.19296460E-02,
     *  7.33991213E-02, 7.49028252E-02, 7.64411793E-02, 7.80146081E-02,
     *  7.96235385E-02,
     *  6.81378132E-02, 6.94985855E-02, 7.08925914E-02, 7.23202332E-02,
     *  7.37819166E-02, 7.52780504E-02, 7.68090465E-02, 7.83753203E-02,
     *  7.99772903E-02,
     *  6.85639736E-02, 6.99156961E-02, 7.13009372E-02, 7.27200856E-02,
     *  7.41735340E-02, 7.56616791E-02, 7.71849217E-02, 7.87436665E-02,
     *  8.03383220E-02,
     *  6.90007500E-02, 7.03428985E-02, 7.17188811E-02, 7.31290706E-02,
     *  7.45738450E-02, 7.60535870E-02, 7.75686847E-02, 7.91195306E-02,
     *  8.07065220E-02,
     *  6.94479526E-02, 7.07800105E-02, 7.21462483E-02, 7.35470208E-02,
     *  7.49826891E-02, 7.64536206E-02, 7.79601886E-02, 7.95027721E-02,
     *  8.10817558E-02,
     *  6.99053485E-02, 7.12268109E-02, 7.25828287E-02, 7.39737364E-02,
     *  7.53998766E-02, 7.68615994E-02, 7.83592618E-02, 7.98932279E-02,
     *  8.14638682E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  7.03726644E-02, 7.16830419E-02, 7.30283787E-02, 7.44089875E-02,
     *  7.58251902E-02, 7.72773179E-02, 7.87657100E-02, 8.02907141E-02,
     *  8.18526852E-02,
     *  7.08495885E-02, 7.21484109E-02, 7.34826238E-02, 7.48525159E-02,
     *  7.62583871E-02, 7.77005476E-02, 7.91793180E-02, 8.06950279E-02,
     *  8.22480158E-02,
     *  7.13357736E-02, 7.26225936E-02, 7.39452605E-02, 7.53040376E-02,
     *  7.66992009E-02, 7.81310389E-02, 7.95998514E-02, 8.11059490E-02,
     *  8.26496526E-02,
     *  7.18308395E-02, 7.31052358E-02, 7.44159588E-02, 7.57632445E-02,
     *  7.71473440E-02, 7.85685225E-02, 8.00270581E-02, 8.15232415E-02,
     *  8.30573745E-02,
     *  7.23343762E-02, 7.35959570E-02, 7.48943646E-02, 7.62298070E-02,
     *  7.76025092E-02, 7.90127118E-02, 8.04606705E-02, 8.19466548E-02,
     *  8.34709470E-02,
     *  7.28459473E-02, 7.40943526E-02, 7.53801026E-02, 7.67033764E-02,
     *  7.80643718E-02, 7.94633045E-02, 8.09004067E-02, 8.23759261E-02,
     *  8.38901245E-02,
     *  7.33650937E-02, 7.45999976E-02, 7.58727790E-02, 7.71835872E-02,
     *  7.85325925E-02, 7.99199850E-02, 8.13459728E-02, 8.28107812E-02,
     *  8.43146513E-02,
     *  7.38913368E-02, 7.51124497E-02, 7.63719843E-02, 7.76700598E-02,
     *  7.90068191E-02, 8.03824259E-02, 8.17970643E-02, 8.32509368E-02,
     *  8.47442633E-02,
     *  7.44241828E-02, 7.56312528E-02, 7.68772963E-02, 7.81624034E-02,
     *  7.94866889E-02, 8.08502907E-02, 8.22533685E-02, 8.36961019E-02,
     *  8.51786894E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  7.49631268E-02, 7.61559401E-02, 7.73882836E-02, 7.86602183E-02,
     *  7.99718316E-02, 8.13232356E-02, 8.27145659E-02, 8.41459794E-02,
     *  8.56176530E-02,
     *  7.55076561E-02, 7.66860379E-02, 7.79045080E-02, 7.91630987E-02,
     *  8.04618709E-02, 8.18009116E-02, 8.31803324E-02, 8.46002678E-02,
     *  8.60608738E-02,
     *  7.60572545E-02, 7.72210692E-02, 7.84255277E-02, 7.96706356E-02,
     *  8.09564276E-02, 8.22829665E-02, 8.36503408E-02, 8.50586631E-02,
     *  8.65080685E-02,
     *  7.66114063E-02, 7.77605565E-02, 7.89509007E-02, 8.01824188E-02,
     *  8.14551213E-02, 8.27690473E-02, 8.41242630E-02, 8.55208599E-02,
     *  8.69589531E-02,
     *  7.71695994E-02, 7.83040252E-02, 7.94801869E-02, 8.06980403E-02,
     *  8.19575728E-02, 8.32588015E-02, 8.46017713E-02, 8.59865534E-02,
     *  8.74132435E-02,
     *  7.77313289E-02, 7.88510068E-02, 8.00129512E-02, 8.12170958E-02,
     *  8.24634065E-02, 8.37518796E-02, 8.50825403E-02, 8.64554405E-02,
     *  8.78706574E-02,
     *  7.82961006E-02, 7.94010417E-02, 8.05487660E-02, 8.17391872E-02,
     *  8.29722516E-02, 8.42479366E-02, 8.55662486E-02, 8.69272214E-02,
     *  8.83309151E-02,
     *  7.88634334E-02, 7.99536813E-02, 8.10872132E-02, 8.22639248E-02,
     *  8.34837450E-02, 8.47466335E-02, 8.60525797E-02, 8.74016010E-02,
     *  8.87937409E-02,
     *  7.94328620E-02, 8.05084909E-02, 8.16278865E-02, 8.27909291E-02,
     *  8.39975318E-02, 8.52476388E-02, 8.65412240E-02, 8.78782896E-02,
     *  8.92588641E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  8.00039392E-02, 8.10650514E-02, 8.21703933E-02, 8.33198323E-02,
     *  8.45132677E-02, 8.57506301E-02, 8.70318797E-02, 8.83570046E-02,
     *  8.97260200E-02,
     *  8.05762376E-02, 8.16229608E-02, 8.27143561E-02, 8.38502798E-02,
     *  8.50306200E-02, 8.62552953E-02, 8.75242536E-02, 8.88374712E-02,
     *  9.01949507E-02,
     *  8.11493515E-02, 8.21818362E-02, 8.32594138E-02, 8.43819317E-02,
     *  8.55492686E-02, 8.67613330E-02, 8.80180628E-02, 8.93194232E-02,
     *  9.06654061E-02,
     *  8.17228975E-02, 8.27413147E-02, 8.38052230E-02, 8.49144634E-02,
     *  8.60689071E-02, 8.72684545E-02, 8.85130347E-02, 8.98026038E-02,
     *  9.11371444E-02,
     *  8.22965158E-02, 8.33010539E-02, 8.43514587E-02, 8.54475667E-02,
     *  8.65892436E-02, 8.77763835E-02, 8.90089083E-02, 9.02867666E-02,
     *  9.16099329E-02,
     *  8.28698709E-02, 8.38607331E-02, 8.48978150E-02, 8.59809504E-02,
     *  8.71100013E-02, 8.82848572E-02, 8.95054345E-02, 9.07716755E-02,
     *  9.20835480E-02,
     *  8.34426512E-02, 8.44200531E-02, 8.54440052E-02, 8.65143406E-02,
     *  8.76309190E-02, 8.87936268E-02, 9.00023765E-02, 9.12571056E-02,
     *  9.25577766E-02,
     *  8.40145698E-02, 8.49787367E-02, 8.59897626E-02, 8.70474809E-02,
     *  8.81517510E-02, 8.93024575E-02, 9.04995102E-02, 9.17428434E-02,
     *  9.30324152E-02,
     *  8.45853636E-02, 8.55365286E-02, 8.65348399E-02, 8.75801329E-02,
     *  8.86722678E-02, 8.98111289E-02, 9.09966246E-02, 9.22286869E-02,
     *  9.35072710E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  8.51547934E-02, 8.60931947E-02, 8.70790092E-02, 8.81120756E-02,
     *  8.91922558E-02, 9.03194350E-02, 9.14935213E-02, 9.27144458E-02,
     *  9.39821618E-02,
     *  8.57226428E-02, 8.66485220E-02, 8.76220619E-02, 8.86431053E-02,
     *  8.97115169E-02, 9.08271839E-02, 9.19900153E-02, 9.31999418E-02,
     *  9.44569159E-02,
     *  8.62887177E-02, 8.72023180E-02, 8.81638080E-02, 8.91730355E-02,
     *  9.02298690E-02, 9.13341983E-02, 9.24859340E-02, 9.36850079E-02,
     *  9.49313722E-02,
     *  8.68528456E-02, 8.77544098E-02, 8.87040757E-02, 8.97016964E-02,
     *  9.07471449E-02, 9.18403144E-02, 9.29811180E-02, 9.41694890E-02,
     *  9.54053805E-02,
     *  8.74148741E-02, 8.83046435E-02, 8.92427105E-02, 9.02289341E-02,
     *  9.12631923E-02, 9.23453821E-02, 9.34754200E-02, 9.46532412E-02,
     *  9.58788004E-02,
     *  8.79746703E-02, 8.88528831E-02, 8.97795747E-02, 9.07546104E-02,
     *  9.17778732E-02, 9.28492647E-02, 9.39687049E-02, 9.51361319E-02,
     *  9.63515023E-02,
     *  8.85321192E-02, 8.93990097E-02, 9.03145467E-02, 9.12786017E-02,
     *  9.22910634E-02, 9.33518380E-02, 9.44608495E-02, 9.56180392E-02,
     *  9.68233663E-02,
     *  8.90871232E-02, 8.99429203E-02, 9.08475196E-02, 9.18007987E-02,
     *  9.28026518E-02, 9.38529902E-02, 9.49517419E-02, 9.60988519E-02,
     *  9.72942823E-02,
     *  8.96396003E-02, 9.04845274E-02, 9.13784012E-02, 9.23211055E-02,
     *  9.33125400E-02, 9.43526211E-02, 9.54412811E-02, 9.65784689E-02,
     *  9.77641496E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  9.01894833E-02, 9.10237570E-02, 9.19071122E-02, 9.28394386E-02,
     *  9.38206414E-02, 9.48506418E-02, 9.59293766E-02, 9.70567987E-02,
     *  9.82328765E-02,
     *  9.07367185E-02, 9.15605484E-02, 9.24335861E-02, 9.33557267E-02,
     *  9.43268806E-02, 9.53469739E-02, 9.64159479E-02, 9.75337593E-02,
     *  9.87003803E-02,
     *  9.12812648E-02, 9.20948531E-02, 9.29577678E-02, 9.38699092E-02,
     *  9.48311927E-02, 9.58415490E-02, 9.69009238E-02, 9.80092776E-02,
     *  9.91665862E-02,
     *  9.18230922E-02, 9.26266333E-02, 9.34796130E-02, 9.43819362E-02,
     *  9.53335229E-02, 9.63343083E-02, 9.73842421E-02, 9.84832889E-02,
     *  9.96314278E-02,
     *  9.23621811E-02, 9.31558615E-02, 9.39990871E-02, 9.48917669E-02,
     *  9.58338253E-02, 9.68252015E-02, 9.78658490E-02, 9.89557364E-02,
     *  0.10009485    ,
     *  9.28985212E-02, 9.36825194E-02, 9.45161646E-02, 9.53993697E-02,
     *  9.63320628E-02, 9.73141867E-02, 9.83456987E-02, 9.94265709E-02,
     *  0.10055679    ,
     *  9.34321104E-02, 9.42065969E-02, 9.50308284E-02, 9.59047210E-02,
     *  9.68282060E-02, 9.78012296E-02, 9.88237527E-02, 9.98957503E-02,
     *  0.10101721    ,
     *  9.39629543E-02, 9.47280916E-02, 9.55430687E-02, 9.64078044E-02,
     *  9.73222328E-02, 9.82863031E-02, 9.92999792E-02, 0.10036324    ,
     *  0.10147607    ,
     *  9.44910649E-02, 9.52470077E-02, 9.60528825E-02, 9.69086104E-02,
     *  9.78141277E-02, 9.87693864E-02, 9.97743529E-02, 0.10082901    ,
     *  0.10193335    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  9.50164601E-02, 9.57633553E-02, 9.65602729E-02, 9.74071355E-02,
     *  9.83038816E-02, 9.92504650E-02, 0.10024685    , 0.10129303    ,
     *  0.10238900    ,
     *  9.55391627E-02, 9.62771499E-02, 9.70652485E-02, 9.79033820E-02,
     *  9.87914905E-02, 9.97295296E-02, 0.10071747    , 0.10175530    ,
     *  0.10284301    ,
     *  9.60592004E-02, 9.67884118E-02, 9.75678224E-02, 9.83973568E-02,
     *  9.92769557E-02, 0.10020658    , 0.10118619    , 0.10221578    ,
     *  0.10329536    ,
     *  9.65766041E-02, 9.72971650E-02, 9.80680125E-02, 9.88890713E-02,
     *  9.97602828E-02, 0.10068160    , 0.10165301    , 0.10267449    ,
     *  0.10374604    ,
     *  9.70914085E-02, 9.78034375E-02, 9.85658401E-02, 9.93785409E-02,
     *  0.10024148    , 0.10115462    , 0.10211793    , 0.10313140    ,
     *  0.10419504    ,
     *  9.76036507E-02, 9.83072599E-02, 9.90613299E-02, 9.98657845E-02,
     *  0.10072057    , 0.10162563    , 0.10258096    , 0.10358653    ,
     *  0.10464236    ,
     *  9.81133701E-02, 9.88086657E-02, 9.95545092E-02, 0.10035082    ,
     *  0.10119755    , 0.10209465    , 0.10304209    , 0.10403987    ,
     *  0.10508799    ,
     *  9.86206081E-02, 9.93076903E-02, 0.10004541    , 0.10083368    ,
     *  0.10167246    , 0.10256169    , 0.10350134    , 0.10449142    ,
     *  0.10553193    ,
     *  9.91254075E-02, 9.98043711E-02, 0.10053406    , 0.10131439    ,
     *  0.10214531    , 0.10302676    , 0.10395873    , 0.10494121    ,
     *  0.10597419    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  9.96278122E-02, 0.10029875    , 0.10102049    , 0.10179297    ,
     *  0.10261612    , 0.10348990    , 0.10441427    , 0.10538923    ,
     *  0.10641478    ,
     *  0.10012787    , 0.10079086    , 0.10150475    , 0.10226946    ,
     *  0.10308493    , 0.10395111    , 0.10486797    , 0.10583550    ,
     *  0.10685371    ,
     *  0.10062562    , 0.10128074    , 0.10198686    , 0.10274389    ,
     *  0.10355176    , 0.10441042    , 0.10531985    , 0.10628004    ,
     *  0.10729098    ,
     *  0.10112111    , 0.10176845    , 0.10246687    , 0.10321629    ,
     *  0.10401664    , 0.10486786    , 0.10576994    , 0.10672286    ,
     *  0.10772662    ,
     *  0.10161439    , 0.10225401    , 0.10294481    , 0.10368669    ,
     *  0.10447959    , 0.10532346    , 0.10621826    , 0.10716398    ,
     *  0.10816063    ,
     *  0.10210550    , 0.10273747    , 0.10342071    , 0.10415513    ,
     *  0.10494065    , 0.10577723    , 0.10666483    , 0.10760343    ,
     *  0.10859303    ,
     *  0.10259449    , 0.10321888    , 0.10389463    , 0.10462165    ,
     *  0.10539986    , 0.10622921    , 0.10710967    , 0.10804122    ,
     *  0.10902385    ,
     *  0.10308140    , 0.10369827    , 0.10436659    , 0.10508627    ,
     *  0.10585724    , 0.10667943    , 0.10755282    , 0.10847737    ,
     *  0.10945309    ,
     *  0.10356628    , 0.10417568    , 0.10483663    , 0.10554904    ,
     *  0.10631282    , 0.10712791    , 0.10799429    , 0.10891191    ,
     *  0.10988079    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  7.92994739E-02, 8.10142324E-02, 8.27650797E-02, 8.45524740E-02,
     *  8.63768740E-02, 8.82387387E-02, 9.01385276E-02, 9.20766994E-02,
     *  9.40537125E-02,
     *  7.92999194E-02, 8.10146682E-02, 8.27655061E-02, 8.45528911E-02,
     *  8.63772821E-02, 8.82391381E-02, 9.01389183E-02, 9.20770818E-02,
     *  9.40540867E-02,
     *  7.93010616E-02, 8.10157882E-02, 8.27666045E-02, 8.45539685E-02,
     *  8.63783388E-02, 8.82401746E-02, 9.01399351E-02, 9.20780792E-02,
     *  9.40550652E-02,
     *  7.93041636E-02, 8.10188357E-02, 8.27695985E-02, 8.45569101E-02,
     *  8.63812290E-02, 8.82430144E-02, 9.01427255E-02, 9.20808212E-02,
     *  9.40577597E-02,
     *  7.93129313E-02, 8.10274592E-02, 8.27780804E-02, 8.45652528E-02,
     *  8.63894351E-02, 8.82510864E-02, 9.01506657E-02, 9.20886321E-02,
     *  9.40654434E-02,
     *  7.93383677E-02, 8.10524938E-02, 8.28027201E-02, 8.45895042E-02,
     *  8.64133048E-02, 8.82745807E-02, 9.01737910E-02, 9.21113944E-02,
     *  9.40878490E-02,
     *  7.94134950E-02, 8.11264561E-02, 8.28755366E-02, 8.46611938E-02,
     *  8.64838860E-02, 8.83440716E-02, 9.02422095E-02, 9.21787581E-02,
     *  9.41541749E-02,
     *  7.96391630E-02, 8.13485993E-02, 8.30942151E-02, 8.48764666E-02,
     *  8.66958106E-02, 8.85527047E-02, 9.04476064E-02, 9.23809730E-02,
     *  9.43532610E-02,
     *  7.99510862E-02, 8.16555010E-02, 8.33961884E-02, 8.51736022E-02,
     *  8.69881971E-02, 8.88404285E-02, 9.07307518E-02, 9.26596224E-02,
     *  9.46274948E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  8.02698141E-02, 8.19689058E-02, 8.37043777E-02, 8.54766806E-02,
     *  8.72862663E-02, 8.91335872E-02, 9.10190962E-02, 9.29432459E-02,
     *  9.49064885E-02,
     *  8.05955839E-02, 8.22890390E-02, 8.40189973E-02, 8.57859057E-02,
     *  8.75902123E-02, 8.94323660E-02, 9.13128161E-02, 9.32320122E-02,
     *  9.51904033E-02,
     *  8.09284506E-02, 8.26159506E-02, 8.43400928E-02, 8.61013193E-02,
     *  8.79000735E-02, 8.97368000E-02, 9.16119440E-02, 9.35259511E-02,
     *  9.54792666E-02,
     *  8.12684000E-02, 8.29496248E-02, 8.46676469E-02, 8.64229029E-02,
     *  8.82158305E-02, 9.00468694E-02, 9.19164597E-02, 9.38250424E-02,
     *  9.57730584E-02,
     *  8.16153779E-02, 8.32900076E-02, 8.50016065E-02, 8.67506042E-02,
     *  8.85374322E-02, 9.03625241E-02, 9.22263143E-02, 9.41292385E-02,
     *  9.60717322E-02,
     *  8.19693006E-02, 8.36370179E-02, 8.53418927E-02, 8.70843469E-02,
     *  8.88648048E-02, 9.06836928E-02, 9.25414391E-02, 9.44384731E-02,
     *  9.63752245E-02,
     *  8.23300606E-02, 8.39905521E-02, 8.56884060E-02, 8.74240354E-02,
     *  8.91978564E-02, 9.10102876E-02, 9.28617498E-02, 9.47526654E-02,
     *  9.66834578E-02,
     *  8.26975294E-02, 8.43504874E-02, 8.60410292E-02, 8.77695578E-02,
     *  8.95364801E-02, 9.13422063E-02, 9.31871488E-02, 9.50717226E-02,
     *  9.69963436E-02,
     *  8.30715593E-02, 8.47166836E-02, 8.63996287E-02, 8.81207871E-02,
     *  8.98805554E-02, 9.16793343E-02, 9.35175274E-02, 9.53955410E-02,
     *  9.73137833E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  8.34519858E-02, 8.50889847E-02, 8.67640570E-02, 8.84775834E-02,
     *  9.02299497E-02, 9.20215459E-02, 9.38527662E-02, 9.57240077E-02,
     *  9.76356699E-02,
     *  8.38386285E-02, 8.54672205E-02, 8.71341533E-02, 8.88397949E-02,
     *  9.05845193E-02, 9.23687055E-02, 9.41927370E-02, 9.60570013E-02,
     *  9.79618885E-02,
     *  8.42312924E-02, 8.58512074E-02, 8.75097447E-02, 8.92072588E-02,
     *  9.09441109E-02, 9.27206683E-02, 9.45373033E-02, 9.63943928E-02,
     *  9.82923174E-02,
     *  8.46297700E-02, 8.62407505E-02, 8.78906480E-02, 8.95798026E-02,
     *  9.13085622E-02, 9.30772815E-02, 9.48863210E-02, 9.67360467E-02,
     *  9.86268287E-02,
     *  8.50338416E-02, 8.66356440E-02, 8.82766701E-02, 8.99572452E-02,
     *  9.16777030E-02, 9.34383851E-02, 9.52396398E-02, 9.70818214E-02,
     *  9.89652891E-02,
     *  8.54432776E-02, 8.70356729E-02, 8.86676097E-02, 9.03393977E-02,
     *  9.20513561E-02, 9.38038128E-02, 9.55971034E-02, 9.74315699E-02,
     *  9.93075604E-02,
     *  8.58578391E-02, 8.74406139E-02, 8.90632578E-02, 9.07260646E-02,
     *  9.24293384E-02, 9.41733929E-02, 9.59585505E-02, 9.77851409E-02,
     *  9.96535004E-02,
     *  8.62772797E-02, 8.78502369E-02, 8.94633995E-02, 9.11170447E-02,
     *  9.28114614E-02, 9.45469489E-02, 9.63238159E-02, 9.81423793E-02,
     *  0.10000296    ,
     *  8.67013468E-02, 8.82643062E-02, 8.98678145E-02, 9.15121322E-02,
     *  9.31975327E-02, 9.49243005E-02, 9.66927304E-02, 9.85031266E-02,
     *  0.10035580    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  8.71297827E-02, 8.86825815E-02, 9.02762785E-02, 9.19111176E-02,
     *  9.35873563E-02, 9.53052643E-02, 9.70651226E-02, 9.88672219E-02,
     *  0.10071186    ,
     *  8.75623261E-02, 8.91048191E-02, 9.06885642E-02, 9.23137885E-02,
     *  9.39807337E-02, 9.56896547E-02, 9.74408184E-02, 9.92345024E-02,
     *  0.10107099    ,
     *  8.79987133E-02, 8.95307732E-02, 9.11044421E-02, 9.27199306E-02,
     *  9.43774647E-02, 9.60772845E-02, 9.78196429E-02, 9.96048041E-02,
     *  0.10143304    ,
     *  8.84386796E-02, 8.99601970E-02, 9.15236821E-02, 9.31293290E-02,
     *  9.47773484E-02, 9.64679657E-02, 9.82014199E-02, 9.99779621E-02,
     *  0.10179785    ,
     *  8.88819602E-02, 9.03928436E-02, 9.19460536E-02, 9.35417684E-02,
     *  9.51801836E-02, 9.68615102E-02, 9.85859734E-02, 0.10035381    ,
     *  0.10216527    ,
     *  8.93282919E-02, 9.08284673E-02, 9.23713271E-02, 9.39570344E-02,
     *  9.55857697E-02, 9.72577302E-02, 9.89731277E-02, 0.10073219    ,
     *  0.10253515    ,
     *  8.97774137E-02, 9.12668242E-02, 9.27992749E-02, 9.43749139E-02,
     *  9.59939076E-02, 9.76564394E-02, 9.93627083E-02, 0.10111293    ,
     *  0.10290732    ,
     *  9.02290679E-02, 9.17076737E-02, 9.32296720E-02, 9.47951965E-02,
     *  9.64044001E-02, 9.80574531E-02, 9.97545419E-02, 0.10149587    ,
     *  0.10328164    ,
     *  9.06830014E-02, 9.21507789E-02, 9.36622964E-02, 9.52176743E-02,
     *  9.68170526E-02, 9.84605890E-02, 0.10014846    , 0.10188085    ,
     *  0.10365796    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  9.11389661E-02, 9.25959073E-02, 9.40969305E-02, 9.56421434E-02,
     *  9.72316737E-02, 9.88656674E-02, 0.10054429    , 0.10226771    ,
     *  0.10403613    ,
     *  9.15967203E-02, 9.30428322E-02, 9.45333613E-02, 9.60684038E-02,
     *  9.76480759E-02, 9.92725123E-02, 0.10094186    , 0.10265630    ,
     *  0.10441600    ,
     *  9.20560288E-02, 9.34913325E-02, 9.49713813E-02, 9.64962605E-02,
     *  9.80660756E-02, 9.96809511E-02, 0.10134103    , 0.10304647    ,
     *  0.10479744    ,
     *  9.25166640E-02, 9.39411940E-02, 9.54107887E-02, 9.69255235E-02,
     *  9.84854943E-02, 0.10009082    , 0.10174162    , 0.10343806    ,
     *  0.10518029    ,
     *  9.29784062E-02, 9.43922095E-02, 9.58513880E-02, 9.73560086E-02,
     *  9.89061581E-02, 0.10050194    , 0.10214348    , 0.10383092    ,
     *  0.10556442    ,
     *  9.34410441E-02, 9.48441791E-02, 9.62929907E-02, 9.77875377E-02,
     *  9.93278989E-02, 0.10091417    , 0.10254647    , 0.10422493    ,
     *  0.10594970    ,
     *  9.39043755E-02, 9.52969113E-02, 9.67354151E-02, 9.82199388E-02,
     *  9.97505540E-02, 0.10132735    , 0.10295044    , 0.10461994    ,
     *  0.10633600    ,
     *  9.43682069E-02, 9.57502224E-02, 9.71784871E-02, 9.86530467E-02,
     *  0.10017397    , 0.10174133    , 0.10335524    , 0.10501582    ,
     *  0.10672319    ,
     *  9.48323546E-02, 9.62039374E-02, 9.76220399E-02, 9.90867030E-02,
     *  0.10059799    , 0.10215597    , 0.10376075    , 0.10541243    ,
     *  0.10711115    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  9.52966442E-02, 9.66578896E-02, 9.80659147E-02, 9.95207564E-02,
     *  0.10102247    , 0.10257113    , 0.10416682    , 0.10580966    ,
     *  0.10749976    ,
     *  9.57609110E-02, 9.71119212E-02, 9.85099606E-02, 9.99550624E-02,
     *  0.10144728    , 0.10298668    , 0.10457335    , 0.10620739    ,
     *  0.10788892    ,
     *  9.62249998E-02, 9.75658831E-02, 9.89540343E-02, 0.10038948    ,
     *  0.10187228    , 0.10340249    , 0.10498020    , 0.10660550    ,
     *  0.10827850    ,
     *  9.66887652E-02, 9.80196350E-02, 9.93980008E-02, 0.10082389    ,
     *  0.10229735    , 0.10381845    , 0.10538726    , 0.10700388    ,
     *  0.10866841    ,
     *  9.71520711E-02, 9.84730452E-02, 9.98417328E-02, 0.10125816    ,
     *  0.10272238    , 0.10423444    , 0.10579443    , 0.10740243    ,
     *  0.10905855    ,
     *  9.76147910E-02, 9.89259905E-02, 0.10028511    , 0.10169218    ,
     *  0.10314724    , 0.10465035    , 0.10620159    , 0.10780104    ,
     *  0.10944882    ,
     *  9.80768074E-02, 9.93783563E-02, 0.10072802    , 0.10212584    ,
     *  0.10357184    , 0.10506609    , 0.10660866    , 0.10819964    ,
     *  0.10983912    ,
     *  9.85380119E-02, 9.98300360E-02, 0.10117037    , 0.10255903    ,
     *  0.10399607    , 0.10548155    , 0.10701554    , 0.10859811    ,
     *  0.11022939    ,
     *  9.89983047E-02, 0.10028093    , 0.10161204    , 0.10299167    ,
     *  0.10441985    , 0.10589665    , 0.10742213    , 0.10899639    ,
     *  0.11061952    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  9.94575944E-02, 0.10073095    , 0.10205296    , 0.10342366    ,
     *  0.10484309    , 0.10631130    , 0.10782837    , 0.10939439    ,
     *  0.11100945    ,
     *  9.99157979E-02, 0.10118001    , 0.10249305    , 0.10385493    ,
     *  0.10526570    , 0.10672543    , 0.10823418    , 0.10979203    ,
     *  0.11139910    ,
     *  0.10037284    , 0.10162804    , 0.10293222    , 0.10428539    ,
     *  0.10568762    , 0.10713895    , 0.10863947    , 0.11018925    ,
     *  0.11178840    ,
     *  0.10082865    , 0.10207497    , 0.10337040    , 0.10471499    ,
     *  0.10610877    , 0.10755181    , 0.10904419    , 0.11058598    ,
     *  0.11217729    ,
     *  0.10128317    , 0.10252073    , 0.10380754    , 0.10514365    ,
     *  0.10652909    , 0.10796394    , 0.10944827    , 0.11098216    ,
     *  0.11256571    ,
     *  0.10173635    , 0.10296528    , 0.10424358    , 0.10557132    ,
     *  0.10694853    , 0.10837528    , 0.10985165    , 0.11137773    ,
     *  0.11295360    ,
     *  0.10218814    , 0.10340855    , 0.10467847    , 0.10599795    ,
     *  0.10736703    , 0.10878578    , 0.11025429    , 0.11177263    ,
     *  0.11334091    ,
     *  0.10263849    , 0.10385051    , 0.10511216    , 0.10642348    ,
     *  0.10778454    , 0.10919540    , 0.11065613    , 0.11216683    ,
     *  0.11372760    ,
     *  0.10308738    , 0.10429112    , 0.10554461    , 0.10684789    ,
     *  0.10820102    , 0.10960407    , 0.11105713    , 0.11256027    ,
     *  0.11411361    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.10353476    , 0.10473034    , 0.10597578    , 0.10727113    ,
     *  0.10861644    , 0.11001178    , 0.11145724    , 0.11295292    ,
     *  0.11449890    ,
     *  0.10398062    , 0.10516815    , 0.10640565    , 0.10769316    ,
     *  0.10903075    , 0.11041848    , 0.11185644    , 0.11334473    ,
     *  0.11488344    ,
     *  0.10442493    , 0.10560453    , 0.10683419    , 0.10811397    ,
     *  0.10944392    , 0.11082414    , 0.11225469    , 0.11373567    ,
     *  0.11526719    ,
     *  0.10486769    , 0.10603945    , 0.10726138    , 0.10853352    ,
     *  0.10985594    , 0.11122872    , 0.11265195    , 0.11412571    ,
     *  0.11565012    ,
     *  0.10530886    , 0.10647290    , 0.10768719    , 0.10895179    ,
     *  0.11026678    , 0.11163222    , 0.11304821    , 0.11451483    ,
     *  0.11603221    ,
     *  0.10574846    , 0.10690486    , 0.10811162    , 0.10936878    ,
     *  0.11067641    , 0.11203460    , 0.11344343    , 0.11490300    ,
     *  0.11641342    ,
     *  0.10618646    , 0.10733534    , 0.10853465    , 0.10978445    ,
     *  0.11108483    , 0.11243585    , 0.11383760    , 0.11529019    ,
     *  0.11679373    ,
     *  0.10662288    , 0.10776431    , 0.10895627    , 0.11019881    ,
     *  0.11149201    , 0.11283594    , 0.11423071    , 0.11567640    ,
     *  0.11717313    ,
     *  0.10705771    , 0.10819179    , 0.10937648    , 0.11061184    ,
     *  0.11189795    , 0.11323488    , 0.11462273    , 0.11606159    ,
     *  0.11755159    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.10749095    , 0.10861777    , 0.10979528    , 0.11102354    ,
     *  0.11230264    , 0.11363264    , 0.11501365    , 0.11644577    ,
     *  0.11792910    ,
     *  0.10792261    , 0.10904225    , 0.11021266    , 0.11143391    ,
     *  0.11270607    , 0.11402923    , 0.11540347    , 0.11682891    ,
     *  0.11830564    ,
     *  0.10835270    , 0.10946523    , 0.11062863    , 0.11184294    ,
     *  0.11310824    , 0.11442462    , 0.11579218    , 0.11721100    ,
     *  0.11868121    ,
     *  0.10878123    , 0.10988674    , 0.11104319    , 0.11225063    ,
     *  0.11350915    , 0.11481883    , 0.11617976    , 0.11759205    ,
     *  0.11905580    ,
     *  0.10920821    , 0.11030677    , 0.11145634    , 0.11265700    ,
     *  0.11390880    , 0.11521185    , 0.11656622    , 0.11797203    ,
     *  0.11942939    ,
     *  0.10963365    , 0.11072533    , 0.11186810    , 0.11306203    ,
     *  0.11430720    , 0.11560367    , 0.11695156    , 0.11835096    ,
     *  0.11980199    ,
     *  0.11005758    , 0.11114244    , 0.11227848    , 0.11346575    ,
     *  0.11470434    , 0.11599431    , 0.11733577    , 0.11872883    ,
     *  0.12017358    ,
     *  0.11047999    , 0.11155811    , 0.11268748    , 0.11386816    ,
     *  0.11510023    , 0.11638376    , 0.11771886    , 0.11910563    ,
     *  0.12054417    ,
     *  0.11090092    , 0.11197235    , 0.11309511    , 0.11426926    ,
     *  0.11549487    , 0.11677203    , 0.11810082    , 0.11948136    ,
     *  0.12091375    /
insert bottomNL.inc
