HEADER FPROP DATA, 6025, SI, 0.0
C
C  PROPERTIES FOR methane
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   191.     K TO   625.     K
C                   (FROM  -117.     F TO   665.     F)
C  PRESSURE RANGE FROM  0.460      kPa TO   67.6     MPa
C                (FROM  6.670E-02 psia TO  9.801E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   190.56400    
C This is the minimum, not the real critical pressure
        PCRIT =   459.92000    
        TGMAX =   625.00000    
        TMIN =    190.56600    
        MOLW =    16.042800    
        WSRK =   7.40000000E-03
        WTRUE =   1.14200000E-02
        DIFV =    25.140000    
        HFORM =   -4670000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   67575394.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  67575394.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   190.56600    ,  191.97707    ,  193.39859    ,  194.83063    ,
     *   196.27328    ,  197.72661    ,  199.19070    ,  200.66564    ,
     *   202.15149    ,  203.64835    ,  205.15629    ,  206.67539    ,
     *   208.20575    ,  209.74744    ,  211.30054    ,  212.86514    ,
     *   214.44133    ,  216.02918    ,  217.62880    ,  219.24026    ,
     *   220.86365    ,  222.49907    ,  224.14659    ,  225.80631    ,
     *   227.47832    ,  229.16271    ,  230.85958    ,  232.56901    ,
     *   234.29110    ,  236.02593    ,  237.77362    ,  239.53424    ,
     *   241.30791    ,  243.09470    ,  244.89473    ,  246.70808    ,
     *   248.53486    ,  250.37517    ,  252.22911    ,  254.09677    ,
     *   255.97826    ,  257.87368    ,  259.78314    ,  261.70674    ,
     *   263.64458    ,  265.59677    ,  267.56342    ,  269.54462    ,
     *   271.54050    ,  273.55116    ,  275.57670    ,  277.61725    ,
     *   279.67290    ,  281.74377    ,  283.82998    ,  285.93163    ,
     *   288.04885    ,  290.18175    ,  292.33043    ,  294.49503    ,
     *   296.67566    ,  298.87243    ,  301.08547    ,  303.31490    ,
     *   305.56083    ,  307.82339    ,  310.10271    ,  312.39891    ,
     *   314.71210    ,  317.04243    ,  319.39001    ,  321.75498    ,
     *   324.13745    ,  326.53757    ,  328.95546    ,  331.39125    ,
     *   333.84508    ,  336.31708    ,  338.80738    ,  341.31612    ,
     *   343.84344    ,  346.38948    ,  348.95436    ,  351.53824    ,
     *   354.14125    ,  356.76353    ,  359.40523    ,  362.06650    ,
     *   364.74746    ,  367.44828    ,  370.16910    ,  372.91006    ,
     *   375.67132    ,  378.45303    ,  381.25533    ,  384.07839    ,
     *   386.92235    ,  389.78736    ,  392.67359    ,  395.58119    ,
     *   398.51033    ,  401.46115    ,  404.43382    ,  407.42850    ,
     *   410.44536    ,  413.48455    ,  416.54625    ,  419.63062    ,
     *   422.73783    ,  425.86804    ,  429.02144    ,  432.19818    ,
     *   435.39845    ,  438.62241    ,  441.87025    ,  445.14213    ,
     *   448.43825    ,  451.75876    ,  455.10387    ,  458.47374    ,
     *   461.86857    ,  465.28854    ,  468.73383    ,  472.20462    ,
     *   475.70112    ,  479.22351    ,  482.77199    ,  486.34673    ,
     *   489.94795    ,  493.57583    ,  497.23058    ,  500.91238    ,
     *   504.62145    ,  508.35799    ,  512.12219    ,  515.91426    ,
     *   519.73442    ,  523.58286    ,  527.45979    ,  531.36544    ,
     *   535.30000    ,  539.26370    ,  543.25674    ,  547.27936    ,
     *   551.33176    ,  555.41417    ,  559.52680    ,  563.66989    ,
     *   567.84365    ,  572.04832    ,  576.28413    ,  580.55130    ,
     *   584.85007    ,  589.18066    ,  593.54333    ,  597.93829    ,
     *   602.36580    ,  606.82610    ,  611.31942    ,  615.84601    ,
     *   620.40612    ,  625.00000    /
        DATA (PRES  (J),J=  1,162) /
     *   459.92000    ,  919.84000    ,  1839.6800    ,  3679.3600    ,
     *   7358.7200    ,  14717.440    ,  29434.880    ,  58869.760    ,
     *   117739.52    ,  235479.04    ,  470958.08    ,  915358.32    ,
     *   1359758.6    ,  1804158.8    ,  2248559.0    ,  2692959.3    ,
     *   3137359.5    ,  3581759.7    ,  4026160.0    ,  4470560.2    ,
     *   4914960.5    ,  5359360.7    ,  5803760.9    ,  6248161.2    ,
     *   6692561.4    ,  7136961.6    ,  7581361.9    ,  8025762.1    ,
     *   8470162.4    ,  8914562.6    ,  9358962.8    ,  9803363.1    ,
     *   10247763.    ,  10692164.    ,  11136564.    ,  11580964.    ,
     *   12025364.    ,  12469764.    ,  12914165.    ,  13358565.    ,
     *   13802965.    ,  14247365.    ,  14691766.    ,  15136166.    ,
     *   15580566.    ,  16024966.    ,  16469367.    ,  16913767.    ,
     *   17358167.    ,  17802567.    ,  18246968.    ,  18691368.    ,
     *   19135768.    ,  19580168.    ,  20024569.    ,  20468969.    ,
     *   20913369.    ,  21357769.    ,  21802169.    ,  22246570.    ,
     *   22690970.    ,  23135370.    ,  23579770.    ,  24024171.    ,
     *   24468571.    ,  24912971.    ,  25357371.    ,  25801772.    ,
     *   26246172.    ,  26690572.    ,  27134972.    ,  27579373.    ,
     *   28023773.    ,  28468173.    ,  28912573.    ,  29356974.    ,
     *   29801374.    ,  30245774.    ,  30690174.    ,  31134574.    ,
     *   31578975.    ,  32023375.    ,  32467775.    ,  32912175.    ,
     *   33356576.    ,  33800976.    ,  34245376.    ,  34689776.    ,
     *   35134177.    ,  35578577.    ,  36022977.    ,  36467377.    ,
     *   36911778.    ,  37356178.    ,  37800578.    ,  38244978.    ,
     *   38689378.    ,  39133779.    ,  39578179.    ,  40022579.    ,
     *   40466979.    ,  40911380.    ,  41355780.    ,  41800180.    ,
     *   42244580.    ,  42688981.    ,  43133381.    ,  43577781.    ,
     *   44022181.    ,  44466582.    ,  44910982.    ,  45355382.    ,
     *   45799782.    ,  46244183.    ,  46688583.    ,  47132983.    ,
     *   47577383.    ,  48021783.    ,  48466184.    ,  48910584.    ,
     *   49354984.    ,  49799384.    ,  50243785.    ,  50688185.    ,
     *   51132585.    ,  51576985.    ,  52021386.    ,  52465786.    ,
     *   52910186.    ,  53354586.    ,  53798987.    ,  54243387.    ,
     *   54687787.    ,  55132187.    ,  55576588.    ,  56020988.    ,
     *   56465388.    ,  56909788.    ,  57354188.    ,  57798589.    ,
     *   58242989.    ,  58687389.    ,  59131789.    ,  59576190.    ,
     *   60020590.    ,  60464990.    ,  60909390.    ,  61353791.    ,
     *   61798191.    ,  62242591.    ,  62686991.    ,  63131392.    ,
     *   63575792.    ,  64020192.    ,  64464592.    ,  64908993.    ,
     *   65353393.    ,  65797793.    ,  66242193.    ,  66686593.    ,
     *   67130994.    ,  67575394.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   214.73613    ,  216.32633    ,  217.92830    ,  219.54213    ,
     *   221.16790    ,  222.80572    ,  224.45565    ,  226.11781    ,
     *   227.79227    ,
     *   107.36449    ,  108.15963    ,  108.96067    ,  109.76763    ,
     *   110.58057    ,  111.39953    ,  112.22454    ,  113.05567    ,
     *   113.89294    ,
     *   53.678661    ,  54.076286    ,  54.476854    ,  54.880386    ,
     *   55.286903    ,  55.696430    ,  56.108986    ,  56.524596    ,
     *   56.943281    ,
     *   26.835749    ,  27.034612    ,  27.234946    ,  27.436762    ,
     *   27.640070    ,  27.844881    ,  28.051208    ,  28.259060    ,
     *   28.468449    ,
     *   13.414291    ,  13.513774    ,  13.613991    ,  13.714949    ,
     *   13.816652    ,  13.919106    ,  14.022317    ,  14.126291    ,
     *   14.231033    ,
     *   6.7035606    ,  6.7533530    ,  6.8035121    ,  6.8540407    ,
     *   6.9049415    ,  6.9562173    ,  7.0078710    ,  7.0599053    ,
     *   7.1123231    ,
     *   3.3481913    ,  3.3731387    ,  3.3982688    ,  3.4235831    ,
     *   3.4490829    ,  3.4747697    ,  3.5006447    ,  3.5267095    ,
     *   3.5529655    ,
     *   1.6704985    ,  1.6830238    ,  1.6956399    ,  1.7083473    ,
     *   1.7211470    ,  1.7340395    ,  1.7470256    ,  1.7601059    ,
     *   1.7732813    ,
     *  0.83163574    , 0.83795077    , 0.84431050    , 0.85071531    ,
     *  0.85716556    , 0.86366161    , 0.87020383    , 0.87679258    ,
     *  0.88342825    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.41217081    , 0.41538231    , 0.41861544    , 0.42187039    ,
     *  0.42514736    , 0.42844653    , 0.43176812    , 0.43511232    ,
     *  0.43847932    ,
     *  0.20236796    , 0.20403117    , 0.20570432    , 0.20738751    ,
     *  0.20908087    , 0.21078452    , 0.21249857    , 0.21422314    ,
     *  0.21595835    ,
     *  0.10036496    , 0.10128407    , 0.10220707    , 0.10313405    ,
     *  0.10406512    , 0.10500038    , 0.10593991    , 0.10688381    ,
     *  0.10783217    ,
     *  6.48875519E-02, 6.55574080E-02, 6.62285844E-02, 6.69012051E-02,
     *  6.75753894E-02, 6.82512522E-02, 6.89289040E-02, 6.96084517E-02,
     *  7.02899984E-02,
     *  4.67518764E-02, 4.73040542E-02, 4.78556509E-02, 4.84068521E-02,
     *  4.89578320E-02, 4.95087542E-02, 5.00597736E-02, 5.06110364E-02,
     *  5.11626811E-02,
     *  3.56483264E-02, 3.61395639E-02, 3.66282021E-02, 3.71145569E-02,
     *  3.75989160E-02, 3.80815429E-02, 3.85626802E-02, 3.90425517E-02,
     *  3.95213648E-02,
     *  2.80608896E-02, 2.85245928E-02, 2.89829012E-02, 2.94364205E-02,
     *  2.98856817E-02, 3.03311543E-02, 3.07732559E-02, 3.12123609E-02,
     *  3.16488063E-02,
     *  2.24464345E-02, 2.29100454E-02, 2.33634451E-02, 2.38079721E-02,
     *  2.42447359E-02, 2.46746693E-02, 2.50985663E-02, 2.55171097E-02,
     *  2.59308928E-02,
     *  1.79896811E-02, 1.84878145E-02, 1.89652750E-02, 1.94257032E-02,
     *  1.98718524E-02, 2.03058639E-02, 2.07294423E-02, 2.11439712E-02,
     *  2.15505925E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  1.41347368E-02, 1.47418947E-02, 1.52958675E-02, 1.58112375E-02,
     *  1.62971396E-02, 1.67597279E-02, 1.72033743E-02, 1.76313131E-02,
     *  1.80460153E-02,
     *  9.99099707E-03, 1.11231985E-02, 1.19336960E-02, 1.26043689E-02,
     *  1.31934387E-02, 1.37280508E-02, 1.42233530E-02, 1.46887717E-02,
     *  1.51306240E-02,
     *  4.32689597E-03, 4.87932118E-03, 7.77065378E-03, 9.29937026E-03,
     *  1.02270117E-02, 1.09493074E-02, 1.15635091E-02, 1.21096949E-02,
     *  1.26086330E-02,
     *  4.05905133E-03, 4.26678597E-03, 4.59104762E-03, 5.25649233E-03,
     *  6.73808995E-03, 8.07291861E-03, 8.99656802E-03, 9.71936532E-03,
     *  1.03306092E-02,
     *  3.91110307E-03, 4.05082395E-03, 4.23088989E-03, 4.47930622E-03,
     *  4.85803370E-03, 5.50049004E-03, 6.44178986E-03, 7.39611820E-03,
     *  8.19091470E-03,
     *  3.80758922E-03, 3.91608003E-03, 4.04624453E-03, 4.20738653E-03,
     *  4.41504521E-03, 4.69603424E-03, 5.09478943E-03, 5.65540036E-03,
     *  6.34173679E-03,
     *  3.72769360E-03, 3.81778900E-03, 3.92184413E-03, 4.04423605E-03,
     *  4.19138152E-03, 4.37283834E-03, 4.60276150E-03, 4.90084192E-03,
     *  5.28797010E-03,
     *  3.66254241E-03, 3.74034387E-03, 3.82808295E-03, 3.92822621E-03,
     *  4.04412439E-03, 4.18037170E-03, 4.34325029E-03, 4.54112853E-03,
     *  4.78435377E-03,
     *  3.60750057E-03, 3.67642648E-03, 3.75289096E-03, 3.83844724E-03,
     *  3.93510147E-03, 4.04546047E-03, 4.17290676E-03, 4.32176471E-03,
     *  4.49735623E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  3.55983323E-03, 3.62200762E-03, 3.69015766E-03, 3.76533809E-03,
     *  3.84886283E-03, 3.94237557E-03, 4.04793088E-03, 4.16807323E-03,
     *  4.30588165E-03,
     *  3.51778849E-03, 3.57462914E-03, 3.63636158E-03, 3.70374229E-03,
     *  3.77768827E-03, 3.85931446E-03, 3.94997582E-03, 4.05130885E-03,
     *  4.16526017E-03,
     *  3.48017528E-03, 3.53267978E-03, 3.58928852E-03, 3.65056702E-03,
     *  3.71718633E-03, 3.78994441E-03, 3.86978983E-03, 3.95784528E-03,
     *  4.05542553E-03,
     *  3.44614639E-03, 3.49504568E-03, 3.54745582E-03, 3.60381359E-03,
     *  3.66462843E-03, 3.73049539E-03, 3.80210933E-03, 3.88027906E-03,
     *  3.96593876E-03,
     *  3.41507736E-03, 3.46092444E-03, 3.50982216E-03, 3.56211686E-03,
     *  3.61820676E-03, 3.67855025E-03, 3.74367480E-03, 3.81418584E-03,
     *  3.89077421E-03,
     *  3.38649449E-03, 3.42971880E-03, 3.47562830E-03, 3.52450359E-03,
     *  3.57666351E-03, 3.63247057E-03, 3.69233683E-03, 3.75672965E-03,
     *  3.82617671E-03,
     *  3.36002979E-03, 3.40097211E-03, 3.44430365E-03, 3.49025588E-03,
     *  3.53908920E-03, 3.59109662E-03, 3.64660770E-03, 3.70599248E-03,
     *  3.76966482E-03,
     *  3.33539161E-03, 3.37432736E-03, 3.41540858E-03, 3.45882919E-03,
     *  3.50480544E-03, 3.55357852E-03, 3.60541729E-03, 3.66062095E-03,
     *  3.71952140E-03,
     *  3.31234488E-03, 3.34950013E-03, 3.38859724E-03, 3.42980080E-03,
     *  3.47329302E-03, 3.51927555E-03, 3.56797140E-03, 3.61962686E-03,
     *  3.67451318E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  3.29069728E-03, 3.32626013E-03, 3.36359261E-03, 3.40283607E-03,
     *  3.44414594E-03, 3.48769306E-03, 3.53366511E-03, 3.58226795E-03,
     *  3.63372684E-03,
     *  3.27028949E-03, 3.30441825E-03, 3.34016942E-03, 3.37766560E-03,
     *  3.41704080E-03, 3.45844146E-03, 3.50202751E-03, 3.54797330E-03,
     *  3.59646853E-03,
     *  3.25098799E-03, 3.28381733E-03, 3.31814202E-03, 3.35406932E-03,
     *  3.39171590E-03, 3.43120858E-03, 3.47268511E-03, 3.51629487E-03,
     *  3.56219958E-03,
     *  3.23267978E-03, 3.26432531E-03, 3.29735557E-03, 3.33186518E-03,
     *  3.36795656E-03, 3.40574053E-03, 3.44533686E-03, 3.48687488E-03,
     *  3.53049390E-03,
     *  3.21526837E-03, 3.24583012E-03, 3.27767961E-03, 3.31090087E-03,
     *  3.34558450E-03, 3.38182809E-03, 3.41973671E-03, 3.45942329E-03,
     *  3.50100903E-03,
     *  3.19867071E-03, 3.22823591E-03, 3.25900320E-03, 3.29104770E-03,
     *  3.32445006E-03, 3.35929688E-03, 3.39568101E-03, 3.43370188E-03,
     *  3.47346578E-03,
     *  3.18281477E-03, 3.21145998E-03, 3.24123120E-03, 3.27219593E-03,
     *  3.30442645E-03, 3.33800008E-03, 3.37299942E-03, 3.40951266E-03,
     *  3.44763371E-03,
     *  3.16763771E-03, 3.19543054E-03, 3.22428139E-03, 3.25425127E-03,
     *  3.28540529E-03, 3.31781289E-03, 3.35154801E-03, 3.38668936E-03,
     *  3.42332051E-03,
     *  3.15308437E-03, 3.18008484E-03, 3.20808228E-03, 3.23713209E-03,
     *  3.26729323E-03, 3.29862838E-03, 3.33120411E-03, 3.36509108E-03,
     *  3.40036411E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  3.13910604E-03, 3.16536769E-03, 3.19257127E-03, 3.22076726E-03,
     *  3.25000931E-03, 3.28035426E-03, 3.31186237E-03, 3.34459739E-03,
     *  3.37862667E-03,
     *  3.12565949E-03, 3.15123036E-03, 3.17769326E-03, 3.20509443E-03,
     *  3.23348284E-03, 3.26291031E-03, 3.29343161E-03, 3.32510455E-03,
     *  3.35799007E-03,
     *  3.11270623E-03, 3.13762954E-03, 3.16339950E-03, 3.19005862E-03,
     *  3.21765178E-03, 3.24622639E-03, 3.27583246E-03, 3.30652264E-03,
     *  3.33835233E-03,
     *  3.10021177E-03, 3.12452660E-03, 3.14964666E-03, 3.17561114E-03,
     *  3.20246134E-03, 3.23024081E-03, 3.25899537E-03, 3.28877317E-03,
     *  3.31962479E-03,
     *  3.08814513E-03, 3.11188692E-03, 3.13639601E-03, 3.16170864E-03,
     *  3.18786295E-03, 3.21489905E-03, 3.24285908E-03, 3.27178727E-03,
     *  3.30172995E-03,
     *  3.07647835E-03, 3.09967938E-03, 3.12361285E-03, 3.14831238E-03,
     *  3.17381329E-03, 3.20015266E-03, 3.22736938E-03, 3.25550418E-03,
     *  3.28459968E-03,
     *  3.06518614E-03, 3.08787588E-03, 3.11126594E-03, 3.13538759E-03,
     *  3.16027363E-03, 3.18595844E-03, 3.21247801E-03, 3.23987001E-03,
     *  3.26817375E-03,
     *  3.05424553E-03, 3.07645097E-03, 3.09932705E-03, 3.12290292E-03,
     *  3.14720914E-03, 3.17227767E-03, 3.19814191E-03, 3.22483679E-03,
     *  3.25239868E-03,
     *  3.04363559E-03, 3.06538152E-03, 3.08777059E-03, 3.11083006E-03,
     *  3.13458845E-03, 3.15907554E-03, 3.18432244E-03, 3.21036160E-03,
     *  3.23722680E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  3.03333721E-03, 3.05464645E-03, 3.07657331E-03, 3.09914331E-03,
     *  3.12238314E-03, 3.14632063E-03, 3.17098480E-03, 3.19640591E-03,
     *  3.22261538E-03,
     *  3.02333288E-03, 3.04422652E-03, 3.06571400E-03, 3.08781931E-03,
     *  3.11056745E-03, 3.13398449E-03, 3.15809759E-03, 3.18293500E-03,
     *  3.20852605E-03,
     *  3.01360654E-03, 3.03410406E-03, 3.05517327E-03, 3.07683672E-03,
     *  3.09911790E-03, 3.12204129E-03, 3.14563233E-03, 3.16991748E-03,
     *  3.19492418E-03,
     *  3.00414339E-03, 3.02426288E-03, 3.04493334E-03, 3.06617603E-03,
     *  3.08801307E-03, 3.11046747E-03, 3.13356313E-03, 3.15732487E-03,
     *  3.18177843E-03,
     *  2.99492979E-03, 3.01468805E-03, 3.03497789E-03, 3.05581937E-03,
     *  3.07723336E-03, 3.09924153E-03, 3.12186639E-03, 3.14513128E-03,
     *  3.16906035E-03,
     *  2.98595312E-03, 3.00536579E-03, 3.02529185E-03, 3.04575027E-03,
     *  3.06676076E-03, 3.08834378E-03, 3.11052055E-03, 3.13331305E-03,
     *  3.15674403E-03,
     *  2.97720172E-03, 2.99628339E-03, 3.01586135E-03, 3.03595358E-03,
     *  3.05657872E-03, 3.07775612E-03, 3.09950583E-03, 3.12184858E-03,
     *  3.14480582E-03,
     *  2.96866473E-03, 2.98742903E-03, 3.00667354E-03, 3.02641529E-03,
     *  3.04667198E-03, 3.06746192E-03, 3.08880406E-03, 3.11071803E-03,
     *  3.13322407E-03,
     *  2.96033208E-03, 2.97879177E-03, 2.99771650E-03, 3.01712247E-03,
     *  3.03702645E-03, 3.05744581E-03, 3.07839853E-03, 3.09990317E-03,
     *  3.12197889E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  2.95219439E-03, 2.97036143E-03, 2.98897919E-03, 3.00806309E-03,
     *  3.02762907E-03, 3.04769362E-03, 3.06827380E-03, 3.08938722E-03,
     *  3.11105203E-03,
     *  2.94424290E-03, 2.96212852E-03, 2.98045133E-03, 2.99922601E-03,
     *  3.01846774E-03, 3.03819220E-03, 3.05841561E-03, 3.07915467E-03,
     *  3.10042663E-03,
     *  2.93646944E-03, 2.95408419E-03, 2.97212332E-03, 2.99060084E-03,
     *  3.00953121E-03, 3.02892936E-03, 3.04881072E-03, 3.06919118E-03,
     *  3.09008713E-03,
     *  2.92886634E-03, 2.94622016E-03, 2.96398624E-03, 2.98217792E-03,
     *  3.00080902E-03, 3.01989377E-03, 3.03944687E-03, 3.05948346E-03,
     *  3.08001912E-03,
     *  2.92142644E-03, 2.93852871E-03, 2.95603171E-03, 2.97394821E-03,
     *  2.99229141E-03, 3.01107488E-03, 3.03031266E-03, 3.05001916E-03,
     *  3.07020925E-03,
     *  2.91414301E-03, 2.93100257E-03, 2.94825192E-03, 2.96590328E-03,
     *  2.98396926E-03, 3.00246285E-03, 3.02139744E-03, 3.04078681E-03,
     *  3.06064511E-03,
     *  2.90700973E-03, 2.92363493E-03, 2.94063952E-03, 2.95803521E-03,
     *  2.97583405E-03, 2.99404849E-03, 3.01269131E-03, 3.03177569E-03,
     *  3.05131515E-03,
     *  2.90002064E-03, 2.91641940E-03, 2.93318764E-03, 2.95033659E-03,
     *  2.96787781E-03, 2.98582320E-03, 3.00418501E-03, 3.02297584E-03,
     *  3.04220862E-03,
     *  2.89317015E-03, 2.90934996E-03, 2.92588981E-03, 2.94280048E-03,
     *  2.96009304E-03, 2.97777893E-03, 2.99586986E-03, 3.01437791E-03,
     *  3.03331545E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.88645296E-03, 2.90242093E-03, 2.91873993E-03, 2.93542031E-03,
     *  2.95247273E-03, 2.96990812E-03, 2.98773775E-03, 3.00597318E-03,
     *  3.02462626E-03,
     *  2.87986410E-03, 2.89562697E-03, 2.91173227E-03, 2.92818995E-03,
     *  2.94501025E-03, 2.96220369E-03, 2.97978105E-03, 2.99775345E-03,
     *  3.01613226E-03,
     *  2.87339885E-03, 2.88896302E-03, 2.90486141E-03, 2.92110359E-03,
     *  2.93769940E-03, 2.95465895E-03, 2.97199261E-03, 2.98971105E-03,
     *  3.00782519E-03,
     *  2.86705275E-03, 2.88242432E-03, 2.89812224E-03, 2.91415575E-03,
     *  2.93053430E-03, 2.94726762E-03, 2.96436569E-03, 2.98183876E-03,
     *  2.99969732E-03,
     *  2.86082157E-03, 2.87600634E-03, 2.89150994E-03, 2.90734126E-03,
     *  2.92350942E-03, 2.94002378E-03, 2.95689395E-03, 2.97412978E-03,
     *  2.99174137E-03,
     *  2.85470131E-03, 2.86970481E-03, 2.88501993E-03, 2.90065524E-03,
     *  2.91661954E-03, 2.93292184E-03, 2.94957141E-03, 2.96657772E-03,
     *  2.98395048E-03,
     *  2.84868817E-03, 2.86351567E-03, 2.87864788E-03, 2.89409306E-03,
     *  2.90985971E-03, 2.92595652E-03, 2.94239242E-03, 2.95917653E-03,
     *  2.97631822E-03,
     *  2.84277855E-03, 2.85743507E-03, 2.87238968E-03, 2.88765035E-03,
     *  2.90322526E-03, 2.91912283E-03, 2.93535165E-03, 2.95192053E-03,
     *  2.96883849E-03,
     *  2.83696900E-03, 2.85145937E-03, 2.86624144E-03, 2.88132293E-03,
     *  2.89671176E-03, 2.91241603E-03, 2.92844405E-03, 2.94480432E-03,
     *  2.96150554E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  2.83125628E-03, 2.84558507E-03, 2.86019945E-03, 2.87510688E-03,
     *  2.89031500E-03, 2.90583164E-03, 2.92166485E-03, 2.93782281E-03,
     *  2.95431394E-03,
     *  2.82563728E-03, 2.83980889E-03, 2.85426020E-03, 2.86899844E-03,
     *  2.88403099E-03, 2.89936543E-03, 2.91500952E-03, 2.93097119E-03,
     *  2.94725856E-03,
     *  2.82010902E-03, 2.83412767E-03, 2.84842035E-03, 2.86299405E-03,
     *  2.87785594E-03, 2.89301334E-03, 2.90847376E-03, 2.92424487E-03,
     *  2.94033451E-03,
     *  2.81466871E-03, 2.82853841E-03, 2.84267669E-03, 2.85709032E-03,
     *  2.87178625E-03, 2.88677155E-03, 2.90205350E-03, 2.91763952E-03,
     *  2.93353719E-03,
     *  2.80931363E-03, 2.82303825E-03, 2.83702620E-03, 2.85128404E-03,
     *  2.86581848E-03, 2.88063642E-03, 2.89574487E-03, 2.91115102E-03,
     *  2.92686221E-03,
     *  2.80404121E-03, 2.81762446E-03, 2.83146597E-03, 2.84557211E-03,
     *  2.85994938E-03, 2.87460447E-03, 2.88954417E-03, 2.90477545E-03,
     *  2.92030541E-03,
     *  2.79884901E-03, 2.81229444E-03, 2.82599325E-03, 2.83995161E-03,
     *  2.85417583E-03, 2.86867240E-03, 2.88344790E-03, 2.89850909E-03,
     *  2.91386285E-03,
     *  2.79373467E-03, 2.80704570E-03, 2.82060539E-03, 2.83441973E-03,
     *  2.84849486E-03, 2.86283706E-03, 2.87745272E-03, 2.89234839E-03,
     *  2.90753075E-03,
     *  2.78869594E-03, 2.80187585E-03, 2.81529986E-03, 2.82897381E-03,
     *  2.84290364E-03, 2.85709544E-03, 2.87155544E-03, 2.88628998E-03,
     *  2.90130554E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  2.78373066E-03, 2.79678261E-03, 2.81007426E-03, 2.82361128E-03,
     *  2.83739945E-03, 2.85144469E-03, 2.86575303E-03, 2.88033064E-03,
     *  2.89518380E-03,
     *  2.77883678E-03, 2.79176381E-03, 2.80492628E-03, 2.81832971E-03,
     *  2.83197972E-03, 2.84588205E-03, 2.86004258E-03, 2.87446729E-03,
     *  2.88916229E-03,
     *  2.77401232E-03, 2.78681734E-03, 2.79985370E-03, 2.81312675E-03,
     *  2.82664196E-03, 2.84040492E-03, 2.85442133E-03, 2.86869701E-03,
     *  2.88323789E-03,
     *  2.76925538E-03, 2.78194121E-03, 2.79485440E-03, 2.80800016E-03,
     *  2.82138380E-03, 2.83501077E-03, 2.84888662E-03, 2.86301698E-03,
     *  2.87740764E-03,
     *  2.76456413E-03, 2.77713349E-03, 2.78992635E-03, 2.80294779E-03,
     *  2.81620299E-03, 2.82969723E-03, 2.84343591E-03, 2.85742454E-03,
     *  2.87166871E-03,
     *  2.75993684E-03, 2.77239234E-03, 2.78506761E-03, 2.79796760E-03,
     *  2.81109734E-03, 2.82446199E-03, 2.83806679E-03, 2.85191711E-03,
     *  2.86601839E-03,
     *  2.75537181E-03, 2.76771598E-03, 2.78027630E-03, 2.79305759E-03,
     *  2.80606477E-03, 2.81930285E-03, 2.83277694E-03, 2.84649225E-03,
     *  2.86045408E-03,
     *  2.75086744E-03, 2.76310271E-03, 2.77555063E-03, 2.78821589E-03,
     *  2.80110329E-03, 2.81421770E-03, 2.82756411E-03, 2.84114759E-03,
     *  2.85497332E-03,
     *  2.74642218E-03, 2.75855090E-03, 2.77088887E-03, 2.78344067E-03,
     *  2.79621096E-03, 2.80920452E-03, 2.82242618E-03, 2.83588091E-03,
     *  2.84957372E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  2.74203452E-03, 2.75405896E-03, 2.76628936E-03, 2.77873017E-03,
     *  2.79138596E-03, 2.80426136E-03, 2.81736111E-03, 2.83069002E-03,
     *  2.84425300E-03,
     *  2.73770303E-03, 2.74962539E-03, 2.76175050E-03, 2.77408273E-03,
     *  2.78662650E-03, 2.79938636E-03, 2.81236691E-03, 2.82557286E-03,
     *  2.83900898E-03,
     *  2.73342632E-03, 2.74524872E-03, 2.75727077E-03, 2.76949671E-03,
     *  2.78193089E-03, 2.79457772E-03, 2.80744171E-03, 2.82052744E-03,
     *  2.83383957E-03,
     *  2.72920306E-03, 2.74092755E-03, 2.75284867E-03, 2.76497057E-03,
     *  2.77729749E-03, 2.78983373E-03, 2.80258369E-03, 2.81555184E-03,
     *  2.82874275E-03,
     *  2.72503195E-03, 2.73666053E-03, 2.74848279E-03, 2.76050281E-03,
     *  2.77272471E-03, 2.78515271E-03, 2.79779110E-03, 2.81064424E-03,
     *  2.82371658E-03,
     *  2.72091177E-03, 2.73244634E-03, 2.74417176E-03, 2.75609198E-03,
     *  2.76821105E-03, 2.78053308E-03, 2.79306227E-03, 2.80580286E-03,
     *  2.81875921E-03,
     *  2.71684130E-03, 2.72828374E-03, 2.73991425E-03, 2.75173670E-03,
     *  2.76375504E-03, 2.77597330E-03, 2.78839557E-03, 2.80102601E-03,
     *  2.81386886E-03,
     *  2.71281940E-03, 2.72417150E-03, 2.73570898E-03, 2.74743562E-03,
     *  2.75935528E-03, 2.77147189E-03, 2.78378946E-03, 2.79631205E-03,
     *  2.80904380E-03,
     *  2.70884494E-03, 2.72010846E-03, 2.73155472E-03, 2.74318745E-03,
     *  2.75501040E-03, 2.76702742E-03, 2.77924243E-03, 2.79165940E-03,
     *  2.80428238E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  2.70491685E-03, 2.71609347E-03, 2.72745029E-03, 2.73899093E-03,
     *  2.75071909E-03, 2.76263852E-03, 2.77475304E-03, 2.78706656E-03,
     *  2.79958301E-03,
     *  2.70103408E-03, 2.71212546E-03, 2.72339454E-03, 2.73484488E-03,
     *  2.74648009E-03, 2.75830385E-03, 2.77031990E-03, 2.78253205E-03,
     *  2.79494415E-03,
     *  2.69719563E-03, 2.70820335E-03, 2.71938635E-03, 2.73074812E-03,
     *  2.74229219E-03, 2.75402215E-03, 2.76594166E-03, 2.77805446E-03,
     *  2.79036432E-03,
     *  2.69340051E-03, 2.70432612E-03, 2.71542466E-03, 2.72669953E-03,
     *  2.73815419E-03, 2.74979216E-03, 2.76161703E-03, 2.77363244E-03,
     *  2.78584209E-03,
     *  2.68964780E-03, 2.70049280E-03, 2.71150843E-03, 2.72269802E-03,
     *  2.73406496E-03, 2.74561271E-03, 2.75734476E-03, 2.76926468E-03,
     *  2.78137610E-03,
     *  2.68593656E-03, 2.69670242E-03, 2.70763666E-03, 2.71874255E-03,
     *  2.73002341E-03, 2.74148263E-03, 2.75312363E-03, 2.76494990E-03,
     *  2.77696501E-03,
     *  2.68226592E-03, 2.69295405E-03, 2.70380837E-03, 2.71483209E-03,
     *  2.72602847E-03, 2.73740081E-03, 2.74895248E-03, 2.76068689E-03,
     *  2.77260753E-03,
     *  2.67863503E-03, 2.68924679E-03, 2.70002263E-03, 2.71096567E-03,
     *  2.72207910E-03, 2.73336617E-03, 2.74483017E-03, 2.75647446E-03,
     *  2.76830244E-03,
     *  2.67504304E-03, 2.68557979E-03, 2.69627853E-03, 2.70714233E-03,
     *  2.71817432E-03, 2.72937767E-03, 2.74075563E-03, 2.75231147E-03,
     *  2.76404853E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  2.67148917E-03, 2.68195220E-03, 2.69257519E-03, 2.70336115E-03,
     *  2.71431315E-03, 2.72543431E-03, 2.73672779E-03, 2.74819682E-03,
     *  2.75984465E-03,
     *  2.66797262E-03, 2.67836320E-03, 2.68891175E-03, 2.69962124E-03,
     *  2.71049467E-03, 2.72153510E-03, 2.73274563E-03, 2.74412942E-03,
     *  2.75568968E-03,
     *  2.66449264E-03, 2.67481200E-03, 2.68528740E-03, 2.69592174E-03,
     *  2.70671798E-03, 2.71767910E-03, 2.72880817E-03, 2.74010826E-03,
     *  2.75158253E-03,
     *  2.66104850E-03, 2.67129784E-03, 2.68170132E-03, 2.69226181E-03,
     *  2.70298219E-03, 2.71386540E-03, 2.72491444E-03, 2.73613233E-03,
     *  2.74752217E-03,
     *  2.65763949E-03, 2.66781997E-03, 2.67815275E-03, 2.68864063E-03,
     *  2.69928645E-03, 2.71009310E-03, 2.72106351E-03, 2.73220067E-03,
     *  2.74350758E-03,
     *  2.65426491E-03, 2.66437767E-03, 2.67464092E-03, 2.68505742E-03,
     *  2.69562995E-03, 2.70636136E-03, 2.71725450E-03, 2.72831232E-03,
     *  2.73953777E-03,
     *  2.65092409E-03, 2.66097023E-03, 2.67116511E-03, 2.68151142E-03,
     *  2.69201189E-03, 2.70266932E-03, 2.71348653E-03, 2.72446639E-03,
     *  2.73561180E-03,
     *  2.64761639E-03, 2.65759699E-03, 2.66772460E-03, 2.67800188E-03,
     *  2.68843149E-03, 2.69901620E-03, 2.70975875E-03, 2.72066198E-03,
     *  2.73172874E-03,
     *  2.64434116E-03, 2.65425728E-03, 2.66431872E-03, 2.67452808E-03,
     *  2.68488801E-03, 2.69540119E-03, 2.70607035E-03, 2.71689826E-03,
     *  2.72788771E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  2.64109780E-03, 2.65095045E-03, 2.66094677E-03, 2.67108932E-03,
     *  2.68138070E-03, 2.69182355E-03, 2.70242053E-03, 2.71317438E-03,
     *  2.72408784E-03,
     *  2.63788571E-03, 2.64767589E-03, 2.65760812E-03, 2.66768494E-03,
     *  2.67790887E-03, 2.68828253E-03, 2.69880853E-03, 2.70948954E-03,
     *  2.72032828E-03,
     *  2.63470430E-03, 2.64443298E-03, 2.65430214E-03, 2.66431425E-03,
     *  2.67447183E-03, 2.68477741E-03, 2.69523358E-03, 2.70584297E-03,
     *  2.71660824E-03,
     *  2.63155301E-03, 2.64122114E-03, 2.65102821E-03, 2.66097664E-03,
     *  2.67106890E-03, 2.68130750E-03, 2.69169498E-03, 2.70223391E-03,
     *  2.71292690E-03,
     *  2.62843129E-03, 2.63803979E-03, 2.64778572E-03, 2.65767147E-03,
     *  2.66769945E-03, 2.67787213E-03, 2.68819200E-03, 2.69866161E-03,
     *  2.70928352E-03,
     *  2.62533860E-03, 2.63488838E-03, 2.64457411E-03, 2.65439813E-03,
     *  2.66436283E-03, 2.67447063E-03, 2.68472398E-03, 2.69512537E-03,
     *  2.70567733E-03,
     *  2.62227442E-03, 2.63176637E-03, 2.64139280E-03, 2.65115605E-03,
     *  2.66105844E-03, 2.67110236E-03, 2.68129023E-03, 2.69162449E-03,
     *  2.70210763E-03,
     *  2.61923825E-03, 2.62867321E-03, 2.63824125E-03, 2.64794464E-03,
     *  2.65778567E-03, 2.66776671E-03, 2.67789011E-03, 2.68815830E-03,
     *  2.69857371E-03,
     *  2.61622959E-03, 2.62560841E-03, 2.63511892E-03, 2.64476334E-03,
     *  2.65454396E-03, 2.66446307E-03, 2.67452300E-03, 2.68472614E-03,
     *  2.69507488E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  2.61324796E-03, 2.62257146E-03, 2.63202529E-03, 2.64161163E-03,
     *  2.65133273E-03, 2.66119084E-03, 2.67118828E-03, 2.68132738E-03,
     *  2.69161049E-03,
     *  2.61029289E-03, 2.61956188E-03, 2.62895985E-03, 2.63848896E-03,
     *  2.64815143E-03, 2.65794947E-03, 2.66788536E-03, 2.67796139E-03,
     *  2.68817988E-03,
     *  2.60736393E-03, 2.61657918E-03, 2.62592210E-03, 2.63539483E-03,
     *  2.64499953E-03, 2.65473839E-03, 2.66461365E-03, 2.67462757E-03,
     *  2.68478243E-03,
     *  2.60446062E-03, 2.61362290E-03, 2.62291157E-03, 2.63232873E-03,
     *  2.64187651E-03, 2.65155706E-03, 2.66137260E-03, 2.67132534E-03,
     *  2.68141752E-03,
     *  2.60158254E-03, 2.61069260E-03, 2.61992779E-03, 2.62929017E-03,
     *  2.63878185E-03, 2.64840496E-03, 2.65816165E-03, 2.66805412E-03,
     *  2.67808457E-03,
     *  2.59872927E-03, 2.60778784E-03, 2.61697030E-03, 2.62627869E-03,
     *  2.63571508E-03, 2.64528156E-03, 2.65498027E-03, 2.66481336E-03,
     *  2.67478300E-03,
     *  2.59590039E-03, 2.60490818E-03, 2.61403865E-03, 2.62329381E-03,
     *  2.63267570E-03, 2.64218638E-03, 2.65182794E-03, 2.66160251E-03,
     *  2.67151224E-03,
     *  2.59309549E-03, 2.60205321E-03, 2.61113241E-03, 2.62033509E-03,
     *  2.62966324E-03, 2.63911891E-03, 2.64870415E-03, 2.65842106E-03,
     *  2.66827175E-03,
     *  2.59031419E-03, 2.59922251E-03, 2.60825116E-03, 2.61740208E-03,
     *  2.62667726E-03, 2.63607869E-03, 2.64560841E-03, 2.65526848E-03,
     *  2.66506099E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  2.58755610E-03, 2.59641570E-03, 2.60539448E-03, 2.61449436E-03,
     *  2.62371729E-03, 2.63306525E-03, 2.64254023E-03, 2.65214428E-03,
     *  2.66187944E-03,
     *  2.58482085E-03, 2.59363238E-03, 2.60256197E-03, 2.61161150E-03,
     *  2.62078291E-03, 2.63007814E-03, 2.63949916E-03, 2.64904797E-03,
     *  2.65872660E-03,
     *  2.58210808E-03, 2.59087218E-03, 2.59975323E-03, 2.60875311E-03,
     *  2.61787369E-03, 2.62711692E-03, 2.63648472E-03, 2.64597907E-03,
     *  2.65560197E-03,
     *  2.57941742E-03, 2.58813472E-03, 2.59696789E-03, 2.60591877E-03,
     *  2.61498923E-03, 2.62418115E-03, 2.63349647E-03, 2.64293712E-03,
     *  2.65250507E-03,
     *  2.57674853E-03, 2.58541965E-03, 2.59420556E-03, 2.60310810E-03,
     *  2.61212910E-03, 2.62127043E-03, 2.63053399E-03, 2.63992167E-03,
     *  2.64943544E-03,
     *  2.57410107E-03, 2.58272660E-03, 2.59146589E-03, 2.60032073E-03,
     *  2.60929293E-03, 2.61838435E-03, 2.62759683E-03, 2.63693228E-03,
     *  2.64639260E-03,
     *  2.57147471E-03, 2.58005524E-03, 2.58874850E-03, 2.59755627E-03,
     *  2.60648032E-03, 2.61552249E-03, 2.62468460E-03, 2.63396852E-03,
     *  2.64337613E-03,
     *  2.56886912E-03, 2.57740523E-03, 2.58605307E-03, 2.59481437E-03,
     *  2.60369091E-03, 2.61268447E-03, 2.62179688E-03, 2.63102996E-03,
     *  2.64038558E-03,
     *  2.56628399E-03, 2.57477624E-03, 2.58337923E-03, 2.59209467E-03,
     *  2.60092432E-03, 2.60986992E-03, 2.61893328E-03, 2.62811620E-03,
     *  2.63742052E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  2.56371900E-03, 2.57216795E-03, 2.58072667E-03, 2.58939684E-03,
     *  2.59818019E-03, 2.60707846E-03, 2.61609341E-03, 2.62522684E-03,
     *  2.63448055E-03,
     *  2.56117385E-03, 2.56958005E-03, 2.57809505E-03, 2.58672052E-03,
     *  2.59545817E-03, 2.60430972E-03, 2.61327690E-03, 2.62236149E-03,
     *  2.63156526E-03,
     *  2.55864825E-03, 2.56701222E-03, 2.57548405E-03, 2.58406540E-03,
     *  2.59275793E-03, 2.60156336E-03, 2.61048339E-03, 2.61951977E-03,
     *  2.62867425E-03,
     *  2.55614191E-03, 2.56446417E-03, 2.57289337E-03, 2.58143114E-03,
     *  2.59007913E-03, 2.59883902E-03, 2.60771250E-03, 2.61670130E-03,
     *  2.62580715E-03,
     *  2.55365454E-03, 2.56193561E-03, 2.57032270E-03, 2.57881743E-03,
     *  2.58742144E-03, 2.59613637E-03, 2.60496390E-03, 2.61390572E-03,
     *  2.62296356E-03,
     *  2.55118586E-03, 2.55942624E-03, 2.56777174E-03, 2.57622398E-03,
     *  2.58478454E-03, 2.59345508E-03, 2.60223723E-03, 2.61113268E-03,
     *  2.62014312E-03,
     *  2.54873561E-03, 2.55693578E-03, 2.56524021E-03, 2.57365046E-03,
     *  2.58216812E-03, 2.59079482E-03, 2.59953217E-03, 2.60838183E-03,
     *  2.61734548E-03,
     *  2.54630352E-03, 2.55446397E-03, 2.56272781E-03, 2.57109659E-03,
     *  2.57957188E-03, 2.58815528E-03, 2.59684838E-03, 2.60565283E-03,
     *  2.61457028E-03,
     *  2.54388933E-03, 2.55201053E-03, 2.56023427E-03, 2.56856209E-03,
     *  2.57699552E-03, 2.58553614E-03, 2.59418555E-03, 2.60294535E-03,
     *  2.61181718E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   229.47913    ,  231.17847    ,  232.89040    ,  234.61500    ,
     *   236.35237    ,  238.10260    ,  239.86579    ,  241.64204    ,
     *   243.43143    ,
     *   114.73642    ,  115.58614    ,  116.44215    ,  117.30449    ,
     *   118.17322    ,  119.04838    ,  119.93002    ,  120.81818    ,
     *   121.71292    ,
     *   57.365065    ,  57.789970    ,  58.218019    ,  58.649237    ,
     *   59.083645    ,  59.521269    ,  59.962132    ,  60.406257    ,
     *   60.853669    ,
     *   28.679387    ,  28.891886    ,  29.105956    ,  29.321609    ,
     *   29.538858    ,  29.757713    ,  29.978188    ,  30.200293    ,
     *   30.424042    ,
     *   14.336548    ,  14.442843    ,  14.549923    ,  14.657795    ,
     *   14.766463    ,  14.875935    ,  14.986215    ,  15.097311    ,
     *   15.209227    ,
     *   7.1651272    ,  7.2183206    ,  7.2719061    ,  7.3258866    ,
     *   7.3802652    ,  7.4350448    ,  7.4902283    ,  7.5458189    ,
     *   7.6018194    ,
     *   3.5794142    ,  3.6060569    ,  3.6328951    ,  3.6599303    ,
     *   3.6871640    ,  3.7145977    ,  3.7422329    ,  3.7700711    ,
     *   3.7981138    ,
     *   1.7865525    ,  1.7999201    ,  1.8133849    ,  1.8269478    ,
     *   1.8406093    ,  1.8543703    ,  1.8682315    ,  1.8821937    ,
     *   1.8962576    ,
     *  0.89011121    , 0.89684183    , 0.90362049    , 0.91044757    ,
     *  0.91732346    , 0.92424854    , 0.93122320    , 0.93824783    ,
     *  0.94532282    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.44186933    , 0.44528254    , 0.44871916    , 0.45217938    ,
     *  0.45566342    , 0.45917147    , 0.46270374    , 0.46626043    ,
     *  0.46984175    ,
     *  0.21770431    , 0.21946114    , 0.22122896    , 0.22300789    ,
     *  0.22479803    , 0.22659951    , 0.22841244    , 0.23023694    ,
     *  0.23207312    ,
     *  0.10878509    , 0.10974264    , 0.11070493    , 0.11167202    ,
     *  0.11264402    , 0.11362100    , 0.11460304    , 0.11559024    ,
     *  0.11658266    ,
     *  7.09736439E-02, 7.16594850E-02, 7.23476156E-02, 7.30381267E-02,
     *  7.37311071E-02, 7.44266430E-02, 7.51248185E-02, 7.58257155E-02,
     *  7.65294143E-02,
     *  5.17148396E-02, 5.22676371E-02, 5.28211931E-02, 5.33756220E-02,
     *  5.39310328E-02, 5.44875303E-02, 5.50452150E-02, 5.56041836E-02,
     *  5.61645290E-02,
     *  3.99993124E-02, 4.04765742E-02, 4.09533186E-02, 4.14297033E-02,
     *  4.19058765E-02, 4.23819780E-02, 4.28581398E-02, 4.33344867E-02,
     *  4.38111374E-02,
     *  3.20828975E-02, 3.25149125E-02, 3.29451053E-02, 3.33737090E-02,
     *  3.38009386E-02, 3.42269927E-02, 3.46520556E-02, 3.50762987E-02,
     *  3.54998820E-02,
     *  2.63404349E-02, 2.67461949E-02, 2.71485802E-02, 2.75479555E-02,
     *  2.79446487E-02, 2.83389562E-02, 2.87311473E-02, 2.91214679E-02,
     *  2.95101431E-02,
     *  2.19502624E-02, 2.23437914E-02, 2.27318744E-02, 2.31151128E-02,
     *  2.34940317E-02, 2.38690931E-02, 2.42407064E-02, 2.46092367E-02,
     *  2.49750114E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  1.84494188E-02, 1.88430765E-02, 1.92282564E-02, 1.96060094E-02,
     *  1.99772193E-02, 2.03426374E-02, 2.07029096E-02, 2.10585962E-02,
     *  2.14101870E-02,
     *  1.55533783E-02, 1.59603284E-02, 1.63539828E-02, 1.67363032E-02,
     *  1.71088579E-02, 1.74729239E-02, 1.78295578E-02, 1.81796457E-02,
     *  1.85239396E-02,
     *  1.30726138E-02, 1.35095768E-02, 1.39249815E-02, 1.43227628E-02,
     *  1.47058627E-02, 1.50765466E-02, 1.54366015E-02, 1.57874662E-02,
     *  1.61303192E-02,
     *  1.08708136E-02, 1.13615957E-02, 1.18158756E-02, 1.22420211E-02,
     *  1.26457831E-02, 1.30312980E-02, 1.34016502E-02, 1.37592075E-02,
     *  1.41058326E-02,
     *  8.85410224E-03, 9.42892318E-03, 9.94245128E-03, 1.04113504E-02,
     *  1.08463911E-02, 1.12548893E-02, 1.16420307E-02, 1.20116250E-02,
     *  1.23665554E-02,
     *  7.04700956E-03, 7.69353694E-03, 8.26967685E-03, 8.78744897E-03,
     *  9.25965060E-03, 9.69619088E-03, 1.01043767E-02, 1.04896092E-02,
     *  1.08559453E-02,
     *  5.76704882E-03, 6.30685844E-03, 6.85901721E-03, 7.38743193E-03,
     *  7.87969251E-03, 8.33644549E-03, 8.76213363E-03, 9.16155327E-03,
     *  9.53891602E-03,
     *  5.08337669E-03, 5.44310354E-03, 5.85563437E-03, 6.30032455E-03,
     *  6.75262386E-03, 7.19437915E-03, 7.61702269E-03, 8.01840887E-03,
     *  8.39936427E-03,
     *  4.70572424E-03, 4.95262918E-03, 5.24139031E-03, 5.57004162E-03,
     *  5.93003932E-03, 6.30827181E-03, 6.69138843E-03, 7.06949656E-03,
     *  7.43702301E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  4.46491602E-03, 4.64896134E-03, 4.86144100E-03, 5.10442279E-03,
     *  5.37740809E-03, 5.67654554E-03, 5.99498362E-03, 6.32444126E-03,
     *  6.65721710E-03,
     *  4.29407881E-03, 4.44023479E-03, 4.60621740E-03, 4.79417406E-03,
     *  5.00539430E-03, 5.23973852E-03, 5.49523470E-03, 5.76810610E-03,
     *  6.05334494E-03,
     *  4.16403999E-03, 4.28536415E-03, 4.42115933E-03, 4.57312122E-03,
     *  4.74264960E-03, 4.93055856E-03, 5.13678360E-03, 5.36017710E-03,
     *  5.59849194E-03,
     *  4.06015225E-03, 4.16410262E-03, 4.27905752E-03, 4.40629930E-03,
     *  4.54701326E-03, 4.70213682E-03, 4.87218794E-03, 5.05710553E-03,
     *  5.25614384E-03,
     *  3.97422002E-03, 4.06538902E-03, 4.16521666E-03, 4.27467378E-03,
     *  4.39470903E-03, 4.52616681E-03, 4.66968652E-03, 4.82559708E-03,
     *  4.99382625E-03,
     *  3.90126896E-03, 3.98265970E-03, 4.07105687E-03, 4.16720531E-03,
     *  4.27185575E-03, 4.38571857E-03, 4.50940361E-03, 4.64335187E-03,
     *  4.78776891E-03,
     *  3.83808472E-03, 3.91175828E-03, 3.99123387E-03, 4.07709259E-03,
     *  4.16993085E-03, 4.27033355E-03, 4.37883754E-03, 4.49588741E-03,
     *  4.62178866E-03,
     *  3.78248498E-03, 3.84991267E-03, 3.92223824E-03, 3.99992285E-03,
     *  4.08344491E-03, 4.17328412E-03, 4.26989879E-03, 4.37369727E-03,
     *  4.48500549E-03,
     *  3.73292778E-03, 3.79519466E-03, 3.86166335E-03, 3.93270582E-03,
     *  4.00871040E-03, 4.09007190E-03, 4.17717742E-03, 4.27038757E-03,
     *  4.37001429E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  3.68828734E-03, 3.74621570E-03, 3.80779825E-03, 3.87333957E-03,
     *  3.94315874E-03, 4.01758305E-03, 4.09693889E-03, 4.18153935E-03,
     *  4.27166896E-03,
     *  3.64771891E-03, 3.70194646E-03, 3.75938919E-03, 3.82029999E-03,
     *  3.88494415E-03, 3.95359533E-03, 4.02652959E-03, 4.10401700E-03,
     *  4.18631118E-03,
     *  3.61057374E-03, 3.66160492E-03, 3.71549357E-03, 3.77245224E-03,
     *  3.83270404E-03, 3.89647988E-03, 3.96401448E-03, 4.03554065E-03,
     *  4.11128200E-03,
     *  3.57634363E-03, 3.62458437E-03, 3.67538684E-03, 3.72893178E-03,
     *  3.78540876E-03, 3.84501441E-03, 3.90794958E-03, 3.97441547E-03,
     *  4.04460839E-03,
     *  3.54462361E-03, 3.59040542E-03, 3.63850140E-03, 3.68906677E-03,
     *  3.74226421E-03, 3.79826259E-03, 3.85723502E-03, 3.91935604E-03,
     *  3.98479797E-03,
     *  3.51508606E-03, 3.55868327E-03, 3.60438507E-03, 3.65232599E-03,
     *  3.70264688E-03, 3.75549399E-03, 3.81101753E-03, 3.86936970E-03,
     *  3.93070202E-03,
     *  3.48746245E-03, 3.52910472E-03, 3.57267236E-03, 3.61828295E-03,
     *  3.66605945E-03, 3.71612947E-03, 3.76862427E-03, 3.82367729E-03,
     *  3.88142218E-03,
     *  3.46153006E-03, 3.50141165E-03, 3.54306397E-03, 3.58659058E-03,
     *  3.63209960E-03, 3.67970321E-03, 3.72951687E-03, 3.78165821E-03,
     *  3.83624555E-03,
     *  3.43710228E-03, 3.47538901E-03, 3.51531196E-03, 3.55696298E-03,
     *  3.60043781E-03, 3.64583571E-03, 3.69325886E-03, 3.74281152E-03,
     *  3.79459893E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  3.41402125E-03, 3.45085583E-03, 3.48920881E-03, 3.52916214E-03,
     *  3.57080112E-03, 3.61421413E-03, 3.65949214E-03, 3.70672805E-03,
     *  3.75601587E-03,
     *  3.39215230E-03, 3.42765852E-03, 3.46457923E-03, 3.50298795E-03,
     *  3.54296115E-03, 3.58457796E-03, 3.62791980E-03, 3.67306989E-03,
     *  3.72011256E-03,
     *  3.37137968E-03, 3.40566563E-03, 3.44127385E-03, 3.47827070E-03,
     *  3.51672506E-03, 3.55670816E-03, 3.59829325E-03, 3.64155523E-03,
     *  3.68657008E-03,
     *  3.35160320E-03, 3.38476383E-03, 3.41916448E-03, 3.45486530E-03,
     *  3.49192866E-03, 3.53041898E-03, 3.57040249E-03, 3.61194689E-03,
     *  3.65512095E-03,
     *  3.33273559E-03, 3.36485480E-03, 3.39814029E-03, 3.43264682E-03,
     *  3.46843112E-03, 3.50555170E-03, 3.54406872E-03, 3.58404364E-03,
     *  3.62553895E-03,
     *  3.31470039E-03, 3.34585270E-03, 3.37810487E-03, 3.41150696E-03,
     *  3.44611076E-03, 3.48196968E-03, 3.51913856E-03, 3.55767343E-03,
     *  3.59763127E-03,
     *  3.29743024E-03, 3.32768216E-03, 3.35897385E-03, 3.39135126E-03,
     *  3.42486186E-03, 3.45955456E-03, 3.49547956E-03, 3.53268813E-03,
     *  3.57123244E-03,
     *  3.28086551E-03, 3.31027666E-03, 3.34067302E-03, 3.37209689E-03,
     *  3.40459195E-03, 3.43820316E-03, 3.47297661E-03, 3.50895943E-03,
     *  3.54619949E-03,
     *  3.26495318E-03, 3.29357723E-03, 3.32313675E-03, 3.35367082E-03,
     *  3.38521977E-03, 3.41782504E-03, 3.45152914E-03, 3.48637546E-03,
     *  3.52240814E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  3.24964590E-03, 3.27753133E-03, 3.30630675E-03, 3.33600837E-03,
     *  3.36667352E-03, 3.39834055E-03, 3.43104875E-03, 3.46483823E-03,
     *  3.49974977E-03,
     *  3.23490120E-03, 3.26209199E-03, 3.29013104E-03, 3.31905199E-03,
     *  3.34888950E-03, 3.37967916E-03, 3.41145740E-03, 3.44426140E-03,
     *  3.47812897E-03,
     *  3.22068088E-03, 3.24721703E-03, 3.27456303E-03, 3.30275025E-03,
     *  3.33181093E-03, 3.36177818E-03, 3.39268589E-03, 3.42456860E-03,
     *  3.45746146E-03,
     *  3.20695044E-03, 3.23286845E-03, 3.25956088E-03, 3.28705703E-03,
     *  3.31538698E-03, 3.34458163E-03, 3.37467254E-03, 3.40569193E-03,
     *  3.43767253E-03,
     *  3.19367862E-03, 3.21901190E-03, 3.24508683E-03, 3.27193082E-03,
     *  3.29957203E-03, 3.32803933E-03, 3.35736223E-03, 3.38757081E-03,
     *  3.41869563E-03,
     *  3.18083700E-03, 3.20561622E-03, 3.23110669E-03, 3.25733413E-03,
     *  3.28432495E-03, 3.31210618E-03, 3.34070545E-03, 3.37015095E-03,
     *  3.40047128E-03,
     *  3.16839971E-03, 3.19265308E-03, 3.21758945E-03, 3.24323300E-03,
     *  3.26960853E-03, 3.29674142E-03, 3.32465763E-03, 3.35338357E-03,
     *  3.38294609E-03,
     *  3.15634309E-03, 3.18009663E-03, 3.20450686E-03, 3.22959655E-03,
     *  3.25538903E-03, 3.28190821E-03, 3.30917846E-03, 3.33722464E-03,
     *  3.36607198E-03,
     *  3.14464547E-03, 3.16792324E-03, 3.19183314E-03, 3.21639665E-03,
     *  3.24163578E-03, 3.26757304E-03, 3.29423143E-03, 3.32163433E-03,
     *  3.34980552E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  3.13328696E-03, 3.15611125E-03, 3.17954469E-03, 3.20360760E-03,
     *  3.22832076E-03, 3.25370544E-03, 3.27978332E-03, 3.30657649E-03,
     *  3.33410736E-03,
     *  3.12224924E-03, 3.14464073E-03, 3.16761987E-03, 3.19120586E-03,
     *  3.21541838E-03, 3.24027755E-03, 3.26580386E-03, 3.29201820E-03,
     *  3.31894174E-03,
     *  3.11151542E-03, 3.13349336E-03, 3.15603875E-03, 3.17916980E-03,
     *  3.20290517E-03, 3.22726389E-03, 3.25226540E-03, 3.27792944E-03,
     *  3.30427607E-03,
     *  3.10106989E-03, 3.12265222E-03, 3.14478300E-03, 3.16747955E-03,
     *  3.19075955E-03, 3.21464109E-03, 3.23914256E-03, 3.26428272E-03,
     *  3.29008056E-03,
     *  3.09089819E-03, 3.11210164E-03, 3.13383568E-03, 3.15611675E-03,
     *  3.17896168E-03, 3.20238762E-03, 3.22641209E-03, 3.25105285E-03,
     *  3.27632797E-03,
     *  3.08098691E-03, 3.10182714E-03, 3.12318110E-03, 3.14506445E-03,
     *  3.16749320E-03, 3.19048369E-03, 3.21405254E-03, 3.23821667E-03,
     *  3.26299324E-03,
     *  3.07132359E-03, 3.09181526E-03, 3.11280473E-03, 3.13430696E-03,
     *  3.15633719E-03, 3.17891097E-03, 3.20204416E-03, 3.22575285E-03,
     *  3.25005337E-03,
     *  3.06189662E-03, 3.08205347E-03, 3.10269309E-03, 3.12382972E-03,
     *  3.14547793E-03, 3.16765255E-03, 3.19036868E-03, 3.21364168E-03,
     *  3.23748712E-03,
     *  3.05269518E-03, 3.07253013E-03, 3.09283360E-03, 3.11361921E-03,
     *  3.13490086E-03, 3.15669272E-03, 3.17900921E-03, 3.20186497E-03,
     *  3.22527487E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  3.04370917E-03, 3.06323436E-03, 3.08321457E-03, 3.10366283E-03,
     *  3.12459243E-03, 3.14601690E-03, 3.16795004E-03, 3.19040584E-03,
     *  3.21339849E-03,
     *  3.03492913E-03, 3.05415600E-03, 3.07382509E-03, 3.09394885E-03,
     *  3.11454002E-03, 3.13561154E-03, 3.15717662E-03, 3.17924863E-03,
     *  3.20184115E-03,
     *  3.02634621E-03, 3.04528556E-03, 3.06465494E-03, 3.08446632E-03,
     *  3.10473187E-03, 3.12546401E-03, 3.14667537E-03, 3.16837878E-03,
     *  3.19058722E-03,
     *  3.01795211E-03, 3.03661412E-03, 3.05569459E-03, 3.07520498E-03,
     *  3.09515699E-03, 3.11556251E-03, 3.13643366E-03, 3.15778272E-03,
     *  3.17962215E-03,
     *  3.00973903E-03, 3.02813333E-03, 3.04693507E-03, 3.06615525E-03,
     *  3.08580510E-03, 3.10589604E-03, 3.12643968E-03, 3.14744783E-03,
     *  3.16893242E-03,
     *  3.00169964E-03, 3.01983536E-03, 3.03836799E-03, 3.05730813E-03,
     *  3.07666657E-03, 3.09645427E-03, 3.11668240E-03, 3.13736227E-03,
     *  3.15850537E-03,
     *  2.99382705E-03, 3.01171280E-03, 3.02998546E-03, 3.04865519E-03,
     *  3.06773238E-03, 3.08722757E-03, 3.10715149E-03, 3.12751502E-03,
     *  3.14832919E-03,
     *  2.98611475E-03, 3.00375873E-03, 3.02178004E-03, 3.04018848E-03,
     *  3.05899403E-03, 3.07820685E-03, 3.09783725E-03, 3.11789571E-03,
     *  3.13839282E-03,
     *  2.97855660E-03, 2.99596658E-03, 3.01374474E-03, 3.03190053E-03,
     *  3.05044356E-03, 3.06938361E-03, 3.08873061E-03, 3.10849465E-03,
     *  3.12868592E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  2.97114681E-03, 2.98833018E-03, 3.00587298E-03, 3.02378432E-03,
     *  3.04207346E-03, 3.06074984E-03, 3.07982302E-03, 3.09930271E-03,
     *  3.11919875E-03,
     *  2.96387990E-03, 2.98084368E-03, 2.99815851E-03, 3.01583319E-03,
     *  3.03387665E-03, 3.05229799E-03, 3.07110643E-03, 3.09031134E-03,
     *  3.10992219E-03,
     *  2.95675068E-03, 2.97350156E-03, 2.99059547E-03, 3.00804089E-03,
     *  3.02584646E-03, 3.04402096E-03, 3.06257328E-03, 3.08151246E-03,
     *  3.10084765E-03,
     *  2.94975425E-03, 2.96629859E-03, 2.98317828E-03, 3.00040150E-03,
     *  3.01797659E-03, 3.03591203E-03, 3.05421642E-03, 3.07289848E-03,
     *  3.09196704E-03,
     *  2.94288593E-03, 2.95922982E-03, 2.97590167E-03, 2.99290940E-03,
     *  3.01026107E-03, 3.02796487E-03, 3.04602911E-03, 3.06446222E-03,
     *  3.08327274E-03,
     *  2.93614132E-03, 2.95229056E-03, 2.96876066E-03, 2.98555929E-03,
     *  3.00269426E-03, 3.02017347E-03, 3.03800498E-03, 3.05619692E-03,
     *  3.07475755E-03,
     *  2.92951621E-03, 2.94547633E-03, 2.96175050E-03, 2.97834615E-03,
     *  2.99527082E-03, 3.01253218E-03, 3.03013800E-03, 3.04809617E-03,
     *  3.06641467E-03,
     *  2.92300661E-03, 2.93878290E-03, 2.95486670E-03, 2.97126519E-03,
     *  2.98798568E-03, 3.00503560E-03, 3.02242246E-03, 3.04015392E-03,
     *  3.05823768E-03,
     *  2.91660872E-03, 2.93220625E-03, 2.94810499E-03, 2.96431189E-03,
     *  2.98083404E-03, 2.99767864E-03, 3.01485297E-03, 3.03236443E-03,
     *  3.05022051E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  2.91031893E-03, 2.92574255E-03, 2.94146130E-03, 2.95748194E-03,
     *  2.97381133E-03, 2.99045646E-03, 3.00742438E-03, 3.02472227E-03,
     *  3.04235737E-03,
     *  2.90413379E-03, 2.91938813E-03, 2.93493176E-03, 2.95077123E-03,
     *  2.96691321E-03, 2.98336446E-03, 3.00013183E-03, 3.01722227E-03,
     *  3.03464282E-03,
     *  2.89805001E-03, 2.91313952E-03, 2.92851269E-03, 2.94417588E-03,
     *  2.96013555E-03, 2.97639827E-03, 2.99297068E-03, 3.00985954E-03,
     *  3.02707166E-03,
     *  2.89206446E-03, 2.90699341E-03, 2.92220059E-03, 2.93769216E-03,
     *  2.95347442E-03, 2.96955373E-03, 2.98593654E-03, 3.00262942E-03,
     *  3.01963896E-03,
     *  2.88617413E-03, 2.90094662E-03, 2.91599209E-03, 2.93131654E-03,
     *  2.94692607E-03, 2.96282688E-03, 2.97902522E-03, 2.99552748E-03,
     *  3.01234006E-03,
     *  2.88037618E-03, 2.89499614E-03, 2.90988401E-03, 2.92504563E-03,
     *  2.94048694E-03, 2.95621394E-03, 2.97223274E-03, 2.98854950E-03,
     *  3.00517049E-03,
     *  2.87466786E-03, 2.88913906E-03, 2.90387329E-03, 2.91887622E-03,
     *  2.93415361E-03, 2.94971132E-03, 2.96555528E-03, 2.98169148E-03,
     *  2.99812600E-03,
     *  2.86904655E-03, 2.88337263E-03, 2.89795701E-03, 2.91280521E-03,
     *  2.92792283E-03, 2.94331558E-03, 2.95898922E-03, 2.97494958E-03,
     *  2.99120257E-03,
     *  2.86350975E-03, 2.87769420E-03, 2.89213238E-03, 2.90682966E-03,
     *  2.92179150E-03, 2.93702344E-03, 2.95253110E-03, 2.96832015E-03,
     *  2.98439634E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  2.85805505E-03, 2.87210124E-03, 2.88639673E-03, 2.90094676E-03,
     *  2.91575664E-03, 2.93083177E-03, 2.94617761E-03, 2.96179970E-03,
     *  2.97770362E-03,
     *  2.85268015E-03, 2.86659132E-03, 2.88074750E-03, 2.89515380E-03,
     *  2.90981541E-03, 2.92473757E-03, 2.93992561E-03, 2.95538491E-03,
     *  2.97112091E-03,
     *  2.84738285E-03, 2.86116210E-03, 2.87518223E-03, 2.88944821E-03,
     *  2.90396508E-03, 2.91873797E-03, 2.93377205E-03, 2.94907258E-03,
     *  2.96464486E-03,
     *  2.84216102E-03, 2.85581137E-03, 2.86969859E-03, 2.88382750E-03,
     *  2.89820305E-03, 2.91283022E-03, 2.92771406E-03, 2.94285968E-03,
     *  2.95827226E-03,
     *  2.83701263E-03, 2.85053698E-03, 2.86429430E-03, 2.87828932E-03,
     *  2.89252683E-03, 2.90701170E-03, 2.92174886E-03, 2.93674329E-03,
     *  2.95200005E-03,
     *  2.83193572E-03, 2.84533687E-03, 2.85896722E-03, 2.87283136E-03,
     *  2.88693400E-03, 2.90127988E-03, 2.91587380E-03, 2.93072062E-03,
     *  2.94582527E-03,
     *  2.82692842E-03, 2.84020907E-03, 2.85371525E-03, 2.86745147E-03,
     *  2.88142229E-03, 2.89563235E-03, 2.91008633E-03, 2.92478900E-03,
     *  2.93974514E-03,
     *  2.82198892E-03, 2.83515168E-03, 2.84853641E-03, 2.86214752E-03,
     *  2.87598947E-03, 2.89006678E-03, 2.90438403E-03, 2.91894585E-03,
     *  2.93375694E-03,
     *  2.81711548E-03, 2.83016286E-03, 2.84342877E-03, 2.85691751E-03,
     *  2.87063343E-03, 2.88458095E-03, 2.89876454E-03, 2.91318873E-03,
     *  2.92785809E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  2.81230642E-03, 2.82524087E-03, 2.83839049E-03, 2.85175949E-03,
     *  2.86535213E-03, 2.87917272E-03, 2.89322563E-03, 2.90751527E-03,
     *  2.92204612E-03,
     *  2.80756014E-03, 2.82038400E-03, 2.83341979E-03, 2.84667161E-03,
     *  2.86014362E-03, 2.87384003E-03, 2.88776513E-03, 2.90192321E-03,
     *  2.91631865E-03,
     *  2.80287508E-03, 2.81559064E-03, 2.82851496E-03, 2.84165206E-03,
     *  2.85500601E-03, 2.86858091E-03, 2.88238096E-03, 2.89641036E-03,
     *  2.91067338E-03,
     *  2.79824974E-03, 2.81085921E-03, 2.82367436E-03, 2.83669912E-03,
     *  2.84993748E-03, 2.86339345E-03, 2.87707113E-03, 2.89097463E-03,
     *  2.90510813E-03,
     *  2.79368269E-03, 2.80618819E-03, 2.81889639E-03, 2.83181113E-03,
     *  2.84493629E-03, 2.85827583E-03, 2.87183372E-03, 2.88561401E-03,
     *  2.89962078E-03,
     *  2.78917253E-03, 2.80157614E-03, 2.81417953E-03, 2.82698647E-03,
     *  2.84000076E-03, 2.85322627E-03, 2.86666688E-03, 2.88032657E-03,
     *  2.89420930E-03,
     *  2.78471792E-03, 2.79702163E-03, 2.80952230E-03, 2.82222361E-03,
     *  2.83512927E-03, 2.84824308E-03, 2.86156884E-03, 2.87511043E-03,
     *  2.88887174E-03,
     *  2.78031756E-03, 2.79252332E-03, 2.80492328E-03, 2.81752104E-03,
     *  2.83032026E-03, 2.84332462E-03, 2.85653788E-03, 2.86996380E-03,
     *  2.88360621E-03,
     *  2.77597019E-03, 2.78807988E-03, 2.80038109E-03, 2.81287734E-03,
     *  2.82557222E-03, 2.83846933E-03, 2.85157233E-03, 2.86488495E-03,
     *  2.87841090E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  2.77167461E-03, 2.78369006E-03, 2.79589441E-03, 2.80829112E-03,
     *  2.82088369E-03, 2.83367566E-03, 2.84667062E-03, 2.85987221E-03,
     *  2.87328407E-03,
     *  2.76742965E-03, 2.77935262E-03, 2.79146195E-03, 2.80376103E-03,
     *  2.81625327E-03, 2.82894216E-03, 2.84183121E-03, 2.85492397E-03,
     *  2.86822404E-03,
     *  2.76323417E-03, 2.77506639E-03, 2.78708248E-03, 2.79928577E-03,
     *  2.81167961E-03, 2.82426741E-03, 2.83705260E-03, 2.85003869E-03,
     *  2.86322917E-03,
     *  2.75908708E-03, 2.77083022E-03, 2.78275480E-03, 2.79486410E-03,
     *  2.80716139E-03, 2.81965003E-03, 2.83233338E-03, 2.84521485E-03,
     *  2.85829791E-03,
     *  2.75498732E-03, 2.76664299E-03, 2.77847776E-03, 2.79049480E-03,
     *  2.80269736E-03, 2.81508871E-03, 2.82767215E-03, 2.84045103E-03,
     *  2.85342874E-03,
     *  2.75093386E-03, 2.76250365E-03, 2.77425022E-03, 2.78617671E-03,
     *  2.79828629E-03, 2.81058216E-03, 2.82306758E-03, 2.83574582E-03,
     *  2.84862020E-03,
     *  2.74692572E-03, 2.75841115E-03, 2.77007111E-03, 2.78190869E-03,
     *  2.79392699E-03, 2.80612915E-03, 2.81851837E-03, 2.83109786E-03,
     *  2.84387088E-03,
     *  2.74296193E-03, 2.75436449E-03, 2.76593939E-03, 2.77768965E-03,
     *  2.78961832E-03, 2.80172849E-03, 2.81402329E-03, 2.82650587E-03,
     *  2.83917942E-03,
     *  2.73904156E-03, 2.75036269E-03, 2.76185402E-03, 2.77351852E-03,
     *  2.78535917E-03, 2.79737901E-03, 2.80958111E-03, 2.82196856E-03,
     *  2.83454451E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  2.73516371E-03, 2.74640482E-03, 2.75781404E-03, 2.76939427E-03,
     *  2.78114847E-03, 2.79307960E-03, 2.80519068E-03, 2.81748474E-03,
     *  2.82996486E-03,
     *  2.73132749E-03, 2.74248995E-03, 2.75381848E-03, 2.76531593E-03,
     *  2.77698518E-03, 2.78882917E-03, 2.80085085E-03, 2.81305321E-03,
     *  2.82543925E-03,
     *  2.72753207E-03, 2.73861721E-03, 2.74986642E-03, 2.76128250E-03,
     *  2.77286830E-03, 2.78462668E-03, 2.79656055E-03, 2.80867283E-03,
     *  2.82096649E-03,
     *  2.72377661E-03, 2.73478573E-03, 2.74595697E-03, 2.75729308E-03,
     *  2.76879685E-03, 2.78047111E-03, 2.79231869E-03, 2.80434249E-03,
     *  2.81654541E-03,
     *  2.72006033E-03, 2.73099468E-03, 2.74208925E-03, 2.75334674E-03,
     *  2.76476988E-03, 2.77636146E-03, 2.78812427E-03, 2.80006113E-03,
     *  2.81217492E-03,
     *  2.71638243E-03, 2.72724325E-03, 2.73826242E-03, 2.74944260E-03,
     *  2.76078648E-03, 2.77229679E-03, 2.78397627E-03, 2.79582771E-03,
     *  2.80785391E-03,
     *  2.71274217E-03, 2.72353066E-03, 2.73447567E-03, 2.74557982E-03,
     *  2.75684576E-03, 2.76827617E-03, 2.77987374E-03, 2.79164121E-03,
     *  2.80358135E-03,
     *  2.70913882E-03, 2.71985613E-03, 2.73072819E-03, 2.74175757E-03,
     *  2.75294686E-03, 2.76429870E-03, 2.77581574E-03, 2.78750067E-03,
     *  2.79935621E-03,
     *  2.70557166E-03, 2.71621894E-03, 2.72701923E-03, 2.73797504E-03,
     *  2.74908894E-03, 2.76036351E-03, 2.77180136E-03, 2.78340514E-03,
     *  2.79517751E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  2.70204001E-03, 2.71261837E-03, 2.72334802E-03, 2.73423145E-03,
     *  2.74527118E-03, 2.75646975E-03, 2.76782972E-03, 2.77935370E-03,
     *  2.79104430E-03,
     *  2.69854319E-03, 2.70905370E-03, 2.71971384E-03, 2.73052605E-03,
     *  2.74149280E-03, 2.75261659E-03, 2.76389996E-03, 2.77534545E-03,
     *  2.78695565E-03,
     *  2.69508054E-03, 2.70552427E-03, 2.71611599E-03, 2.72685810E-03,
     *  2.73775303E-03, 2.74880326E-03, 2.76001126E-03, 2.77137954E-03,
     *  2.78291066E-03,
     *  2.69165145E-03, 2.70202941E-03, 2.71255377E-03, 2.72322688E-03,
     *  2.73405113E-03, 2.74502896E-03, 2.75616280E-03, 2.76745513E-03,
     *  2.77890845E-03,
     *  2.68825527E-03, 2.69856848E-03, 2.70902651E-03, 2.71963169E-03,
     *  2.73038637E-03, 2.74129294E-03, 2.75235380E-03, 2.76357140E-03,
     *  2.77494818E-03,
     *  2.68489142E-03, 2.69514086E-03, 2.70553357E-03, 2.71607187E-03,
     *  2.72675805E-03, 2.73759448E-03, 2.74858351E-03, 2.75972755E-03,
     *  2.77102902E-03,
     *  2.68155932E-03, 2.69174593E-03, 2.70207432E-03, 2.71254674E-03,
     *  2.72316548E-03, 2.73393285E-03, 2.74485118E-03, 2.75592283E-03,
     *  2.76715017E-03,
     *  2.67825838E-03, 2.68838310E-03, 2.69864813E-03, 2.70905568E-03,
     *  2.71960801E-03, 2.73030738E-03, 2.74115610E-03, 2.75215648E-03,
     *  2.76331087E-03,
     *  2.67498805E-03, 2.68505180E-03, 2.69525441E-03, 2.70559806E-03,
     *  2.71608497E-03, 2.72671738E-03, 2.73749755E-03, 2.74842777E-03,
     *  2.75951034E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  2.67174780E-03, 2.68175147E-03, 2.69189257E-03, 2.70217327E-03,
     *  2.71259575E-03, 2.72316221E-03, 2.73387487E-03, 2.74473600E-03,
     *  2.75574786E-03,
     *  2.66853711E-03, 2.67848156E-03, 2.68856205E-03, 2.69878073E-03,
     *  2.70913972E-03, 2.71964121E-03, 2.73028739E-03, 2.74108048E-03,
     *  2.75202271E-03,
     *  2.66535544E-03, 2.67524153E-03, 2.68526230E-03, 2.69541985E-03,
     *  2.70571630E-03, 2.71615379E-03, 2.72673447E-03, 2.73746054E-03,
     *  2.74833420E-03,
     *  2.66220232E-03, 2.67203087E-03, 2.68199277E-03, 2.69209008E-03,
     *  2.70232490E-03, 2.71269932E-03, 2.72321548E-03, 2.73387553E-03,
     *  2.74468165E-03,
     *  2.65907724E-03, 2.66884907E-03, 2.67875294E-03, 2.68879088E-03,
     *  2.69896495E-03, 2.70927723E-03, 2.71972981E-03, 2.73032482E-03,
     *  2.74106440E-03,
     *  2.65597974E-03, 2.66569564E-03, 2.67554230E-03, 2.68552171E-03,
     *  2.69563591E-03, 2.70588694E-03, 2.71627687E-03, 2.72680779E-03,
     *  2.73748182E-03,
     *  2.65290935E-03, 2.66257010E-03, 2.67236034E-03, 2.68228205E-03,
     *  2.69233723E-03, 2.70252789E-03, 2.71285607E-03, 2.72332384E-03,
     *  2.73393327E-03,
     *  2.64986561E-03, 2.65947198E-03, 2.66920659E-03, 2.67907141E-03,
     *  2.68906839E-03, 2.69919954E-03, 2.70946686E-03, 2.71987238E-03,
     *  2.73041816E-03,
     *  2.64684810E-03, 2.65640082E-03, 2.66608057E-03, 2.67588928E-03,
     *  2.68582889E-03, 2.69590136E-03, 2.70610868E-03, 2.71645285E-03,
     *  2.72693589E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  2.64385638E-03, 2.65335617E-03, 2.66298181E-03, 2.67273519E-03,
     *  2.68261822E-03, 2.69263284E-03, 2.70278100E-03, 2.71306468E-03,
     *  2.72348588E-03,
     *  2.64089003E-03, 2.65033761E-03, 2.65990987E-03, 2.66960867E-03,
     *  2.67943589E-03, 2.68939346E-03, 2.69948330E-03, 2.70970734E-03,
     *  2.72006758E-03,
     *  2.63794863E-03, 2.64734471E-03, 2.65686430E-03, 2.66650926E-03,
     *  2.67628145E-03, 2.68618275E-03, 2.69621506E-03, 2.70638031E-03,
     *  2.71668043E-03,
     *  2.63503180E-03, 2.64437705E-03, 2.65384468E-03, 2.66343652E-03,
     *  2.67315441E-03, 2.68300021E-03, 2.69297579E-03, 2.70308305E-03,
     *  2.71332390E-03,
     *  2.63213914E-03, 2.64143422E-03, 2.65085058E-03, 2.66039002E-03,
     *  2.67005434E-03, 2.67984539E-03, 2.68976501E-03, 2.69981508E-03,
     *  2.70999748E-03,
     *  2.62927026E-03, 2.63851584E-03, 2.64788160E-03, 2.65736932E-03,
     *  2.66698080E-03, 2.67671783E-03, 2.68658225E-03, 2.69657590E-03,
     *  2.70670065E-03,
     *  2.62642480E-03, 2.63562151E-03, 2.64493733E-03, 2.65437402E-03,
     *  2.66393334E-03, 2.67361708E-03, 2.68342704E-03, 2.69336504E-03,
     *  2.70343292E-03,
     *  2.62360239E-03, 2.63275086E-03, 2.64201739E-03, 2.65140371E-03,
     *  2.66091156E-03, 2.67054271E-03, 2.68029893E-03, 2.69018203E-03,
     *  2.70019381E-03,
     *  2.62080268E-03, 2.62990352E-03, 2.63912139E-03, 2.64845799E-03,
     *  2.65791504E-03, 2.66749429E-03, 2.67719749E-03, 2.68702641E-03,
     *  2.69698284E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   245.23408    ,  247.05007    ,  248.87950    ,  250.72248    ,
     *   252.57911    ,  254.44948    ,  256.33370    ,  258.23187    ,
     *   260.14409    ,
     *   122.61429    ,  123.52232    ,  124.43708    ,  125.35861    ,
     *   126.28697    ,  127.22219    ,  128.16434    ,  129.11346    ,
     *   130.06961    ,
     *   61.304393    ,  61.758452    ,  62.215873    ,  62.676678    ,
     *   63.140894    ,  63.608546    ,  64.079660    ,  64.554260    ,
     *   65.032373    ,
     *   30.649445    ,  30.876516    ,  31.105267    ,  31.335710    ,
     *   31.567858    ,  31.801724    ,  32.037320    ,  32.274658    ,
     *   32.513753    ,
     *   15.321971    ,  15.435548    ,  15.549964    ,  15.665226    ,
     *   15.781340    ,  15.898312    ,  16.016149    ,  16.134857    ,
     *   16.254443    ,
     *   7.6582331    ,  7.7150629    ,  7.7723119    ,  7.8299834    ,
     *   7.8880803    ,  7.9466060    ,  8.0055636    ,  8.0649562    ,
     *   8.1247872    ,
     *   3.8263626    ,  3.8548189    ,  3.8834844    ,  3.9123607    ,
     *   3.9414492    ,  3.9707517    ,  4.0002696    ,  4.0300047    ,
     *   4.0599585    ,
     *   1.9104241    ,  1.9246940    ,  1.9390679    ,  1.9535467    ,
     *   1.9681312    ,  1.9828222    ,  1.9976204    ,  2.0125268    ,
     *   2.0275422    ,
     *  0.95244857    , 0.95962548    , 0.96685394    , 0.97413437    ,
     *  0.98146716    , 0.98885272    , 0.99629147    ,  1.0037838    ,
     *   1.0113302    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.47344790    , 0.47707910    , 0.48073555    , 0.48441747    ,
     *  0.48812506    , 0.49185853    , 0.49561811    , 0.49940401    ,
     *  0.50321643    ,
     *  0.23392110    , 0.23578100    , 0.23765293    , 0.23953702    ,
     *  0.24143337    , 0.24334210    , 0.24526334    , 0.24719720    ,
     *  0.24914379    ,
     *  0.11758039    , 0.11858351    , 0.11959209    , 0.12060622    ,
     *  0.12162598    , 0.12265144    , 0.12368267    , 0.12471976    ,
     *  0.12576278    ,
     *  7.72359931E-02, 7.79455285E-02, 7.86580957E-02, 7.93737681E-02,
     *  8.00926181E-02, 8.08147164E-02, 8.15401329E-02, 8.22689362E-02,
     *  8.30011937E-02,
     *  5.67263411E-02, 5.72897063E-02, 5.78547085E-02, 5.84214287E-02,
     *  5.89899456E-02, 5.95603353E-02, 6.01326720E-02, 6.07070277E-02,
     *  6.12834728E-02,
     *  4.42882044E-02, 4.47657949E-02, 4.52440112E-02, 4.57229509E-02,
     *  4.62027077E-02, 4.66833710E-02, 4.71650270E-02, 4.76477584E-02,
     *  4.81316450E-02,
     *  3.59229552E-02, 3.63456587E-02, 3.67681244E-02, 3.71904768E-02,
     *  3.76128334E-02, 3.80353054E-02, 3.84579982E-02, 3.88810121E-02,
     *  3.93044424E-02,
     *  2.98973797E-02, 3.02833690E-02, 3.06682878E-02, 3.10523002E-02,
     *  3.14355593E-02, 3.18182079E-02, 3.22003798E-02, 3.25822004E-02,
     *  3.29637878E-02,
     *  2.53383257E-02, 2.56994472E-02, 2.60586191E-02, 2.64160639E-02,
     *  2.67719856E-02, 2.71265719E-02, 2.74799963E-02, 2.78324196E-02,
     *  2.81839910E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  2.17581139E-02, 2.21027599E-02, 2.24444668E-02, 2.27835414E-02,
     *  2.31202605E-02, 2.34548749E-02, 2.37876129E-02, 2.41186830E-02,
     *  2.44482768E-02,
     *  1.88630848E-02, 1.91976398E-02, 1.95280923E-02, 1.98548710E-02,
     *  2.01783557E-02, 2.04988849E-02, 2.08167617E-02, 2.11322591E-02,
     *  2.14456242E-02,
     *  1.64661400E-02, 1.67957532E-02, 1.71198612E-02, 1.74390680E-02,
     *  1.77538978E-02, 1.80648090E-02, 1.83722054E-02, 1.86764451E-02,
     *  1.89778475E-02,
     *  1.44430204E-02, 1.47719915E-02, 1.50937578E-02, 1.54091690E-02,
     *  1.57189466E-02, 1.60237097E-02, 1.63239940E-02, 1.66202671E-02,
     *  1.69129400E-02,
     *  1.27090600E-02, 1.30409131E-02, 1.33635477E-02, 1.36781393E-02,
     *  1.39856659E-02, 1.42869507E-02, 1.45826947E-02, 1.48734998E-02,
     *  1.51598881E-02,
     *  1.12064916E-02, 1.15436728E-02, 1.18694155E-02, 1.21852753E-02,
     *  1.24925270E-02, 1.27922286E-02, 1.30852688E-02, 1.33724017E-02,
     *  1.36542733E-02,
     *  9.89770202E-03, 1.02407356E-02, 1.05703054E-02, 1.08882758E-02,
     *  1.11961783E-02, 1.14952827E-02, 1.17866520E-02, 1.20711841E-02,
     *  1.23496440E-02,
     *  8.76178799E-03, 9.10780614E-03, 9.43943586E-03, 9.75847357E-03,
     *  1.00664766E-02, 1.03647806E-02, 1.06545277E-02, 1.09366962E-02,
     *  1.12121267E-02,
     *  7.79162473E-03, 8.13285151E-03, 8.46121281E-03, 8.77763903E-03,
     *  9.08319739E-03, 9.37895171E-03, 9.66589914E-03, 9.94494615E-03,
     *  1.02169040E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  6.98751603E-03, 7.31168266E-03, 7.62777771E-03, 7.93501916E-03,
     *  8.23332686E-03, 8.52301176E-03, 8.80458184E-03, 9.07862737E-03,
     *  9.34575605E-03,
     *  6.34565365E-03, 6.64033371E-03, 6.93377562E-03, 7.22352142E-03,
     *  7.50808042E-03, 7.78667534E-03, 8.05901278E-03, 8.32510752E-03,
     *  8.58515935E-03,
     *  5.84861181E-03, 6.10698990E-03, 6.37014992E-03, 6.63507607E-03,
     *  6.89940376E-03, 7.16143349E-03, 7.42004183E-03, 7.67455635E-03,
     *  7.92463441E-03,
     *  5.46786073E-03, 5.69022422E-03, 5.92082860E-03, 6.15716788E-03,
     *  6.39689031E-03, 6.63797365E-03, 6.87880357E-03, 7.11817330E-03,
     *  7.35523633E-03,
     *  5.17384523E-03, 5.36466520E-03, 5.56489479E-03, 5.77285522E-03,
     *  5.98673295E-03, 6.20473684E-03, 6.42522704E-03, 6.64679683E-03,
     *  6.86830605E-03,
     *  4.94257183E-03, 5.10736025E-03, 5.28141807E-03, 5.46374885E-03,
     *  5.65314244E-03, 5.84826401E-03, 6.04775099E-03, 6.25030111E-03,
     *  6.45473893E-03,
     *  4.75666485E-03, 4.90042619E-03, 5.05275456E-03, 5.21310801E-03,
     *  5.38074466E-03, 5.55476421E-03, 5.73416271E-03, 5.91789353E-03,
     *  6.10492648E-03,
     *  4.60403451E-03, 4.73085271E-03, 4.86536696E-03, 5.00731557E-03,
     *  5.15627363E-03, 5.31167033E-03, 5.47281650E-03, 5.63893992E-03,
     *  5.80922503E-03,
     *  4.47629693E-03, 4.58937969E-03, 4.70929343E-03, 4.83594457E-03,
     *  4.96911218E-03, 5.10845360E-03, 5.25351740E-03, 5.40376258E-03,
     *  5.55858243E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  4.36756647E-03, 4.46940725E-03, 4.57728757E-03, 4.69121274E-03,
     *  4.81109062E-03, 4.93673116E-03, 5.06785165E-03, 5.20408674E-03,
     *  5.34500240E-03,
     *  4.27363690E-03, 4.36617684E-03, 4.46405861E-03, 4.56734383E-03,
     *  4.67602036E-03, 4.78999883E-03, 4.90911335E-03, 5.03312632E-03,
     *  5.16173631E-03,
     *  4.19144409E-03, 4.27620445E-03, 4.36570245E-03, 4.46002974E-03,
     *  4.55922270E-03, 4.66325745E-03, 4.77204814E-03, 4.88544835E-03,
     *  5.00325531E-03,
     *  4.11871346E-03, 4.19689718E-03, 4.27929958E-03, 4.36602631E-03,
     *  4.45714183E-03, 4.55266405E-03, 4.65256128E-03, 4.75675166E-03,
     *  4.86510479E-03,
     *  4.05372624E-03, 4.12629399E-03, 4.20263591E-03, 4.28286203E-03,
     *  4.36705170E-03, 4.45524863E-03, 4.54745724E-03, 4.64364084E-03,
     *  4.74372173E-03,
     *  3.99516192E-03, 4.06288868E-03, 4.13400876E-03, 4.20863088E-03,
     *  4.28684098E-03, 4.36869780E-03, 4.45422917E-03, 4.54342966E-03,
     *  4.63625958E-03,
     *  3.94199027E-03, 4.00550754E-03, 4.07209106E-03, 4.14184507E-03,
     *  4.21485693E-03, 4.29119325E-03, 4.37089649E-03, 4.45398238E-03,
     *  4.54043834E-03,
     *  3.89339608E-03, 3.95322348E-03, 4.01583522E-03, 4.08132949E-03,
     *  4.14979193E-03, 4.22129238E-03, 4.29588184E-03, 4.37358995E-03,
     *  4.45442313E-03,
     *  3.84872589E-03, 3.90529494E-03, 3.96440432E-03, 4.02614552E-03,
     *  4.09060067E-03, 4.15783986E-03, 4.22791849E-03, 4.30087493E-03,
     *  4.37672867E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  3.80744958E-03, 3.86112182E-03, 3.91712220E-03, 3.97553540E-03,
     *  4.03643913E-03, 4.09990187E-03, 4.16598063E-03, 4.23471892E-03,
     *  4.30614489E-03,
     *  3.76913242E-03, 3.82021327E-03, 3.87343682E-03, 3.92888120E-03,
     *  3.98661929E-03, 4.04671686E-03, 4.10923075E-03, 4.17420705E-03,
     *  4.24167940E-03,
     *  3.73341424E-03, 3.78216371E-03, 3.83289306E-03, 3.88567424E-03,
     *  3.94057521E-03, 3.99765849E-03, 4.05697958E-03, 4.11858539E-03,
     *  4.18251282E-03,
     *  3.69999395E-03, 3.74663502E-03, 3.79511230E-03, 3.84549202E-03,
     *  3.89783739E-03, 3.95220738E-03, 4.00865545E-03, 4.06722823E-03,
     *  4.12796417E-03,
     *  3.66861767E-03, 3.71334284E-03, 3.75977688E-03, 3.80798075E-03,
     *  3.85801316E-03, 3.90992949E-03, 3.96378078E-03, 4.01961256E-03,
     *  4.07746379E-03,
     *  3.63906963E-03, 3.68204618E-03, 3.72661818E-03, 3.77284184E-03,
     *  3.82077164E-03, 3.87045945E-03, 3.92195369E-03, 3.97529838E-03,
     *  4.03053214E-03,
     *  3.61116520E-03, 3.65253930E-03, 3.69540742E-03, 3.73982146E-03,
     *  3.78583199E-03, 3.83348752E-03, 3.88283381E-03, 3.93391306E-03,
     *  3.98676307E-03,
     *  3.58474524E-03, 3.62464536E-03, 3.66594841E-03, 3.70870240E-03,
     *  3.75295428E-03, 3.79874942E-03, 3.84613096E-03, 3.89513913E-03,
     *  3.94581058E-03,
     *  3.55967182E-03, 3.59821143E-03, 3.63807185E-03, 3.67929755E-03,
     *  3.72193223E-03, 3.76601826E-03, 3.81159627E-03, 3.85870450E-03,
     *  3.90737822E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  3.53582467E-03, 3.57310448E-03, 3.61163078E-03, 3.65144487E-03,
     *  3.69258742E-03, 3.73509810E-03, 3.77901510E-03, 3.82437468E-03,
     *  3.87121066E-03,
     *  3.51309837E-03, 3.54920815E-03, 3.58649694E-03, 3.62500316E-03,
     *  3.66476474E-03, 3.70581880E-03, 3.74820129E-03, 3.79194652E-03,
     *  3.83708680E-03,
     *  3.49140003E-03, 3.52642017E-03, 3.56255782E-03, 3.59984881E-03,
     *  3.63832856E-03, 3.67803188E-03, 3.71899257E-03, 3.76124310E-03,
     *  3.80481428E-03,
     *  3.47064748E-03, 3.50465021E-03, 3.53971425E-03, 3.57587305E-03,
     *  3.61315980E-03, 3.65160711E-03, 3.69124682E-03, 3.73210967E-03,
     *  3.77422494E-03,
     *  3.45076767E-03, 3.48381815E-03, 3.51787842E-03, 3.55297978E-03,
     *  3.58915334E-03, 3.62642975E-03, 3.66483901E-03, 3.70441018E-03,
     *  3.74517113E-03,
     *  3.43169543E-03, 3.46385264E-03, 3.49697226E-03, 3.53108368E-03,
     *  3.56621607E-03, 3.60239829E-03, 3.63965862E-03, 3.67802457E-03,
     *  3.71752264E-03,
     *  3.41337238E-03, 3.44468986E-03, 3.47692612E-03, 3.51010872E-03,
     *  3.54426513E-03, 3.57942253E-03, 3.61560761E-03, 3.65284644E-03,
     *  3.69116419E-03,
     *  3.39574603E-03, 3.42627258E-03, 3.45767755E-03, 3.48998691E-03,
     *  3.52322653E-03, 3.55742203E-03, 3.59259866E-03, 3.62878112E-03,
     *  3.66599335E-03,
     *  3.37876906E-03, 3.40854923E-03, 3.43917046E-03, 3.47065722E-03,
     *  3.50303393E-03, 3.53632480E-03, 3.57055371E-03, 3.60574409E-03,
     *  3.64191872E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  3.36239865E-03, 3.39147325E-03, 3.42135423E-03, 3.45206469E-03,
     *  3.48362770E-03, 3.51606617E-03, 3.54940274E-03, 3.58365963E-03,
     *  3.61885853E-03,
     *  3.34659594E-03, 3.37500245E-03, 3.40418308E-03, 3.43415966E-03,
     *  3.46495403E-03, 3.49658790E-03, 3.52908273E-03, 3.56245966E-03,
     *  3.59673933E-03,
     *  3.33132559E-03, 3.35909851E-03, 3.38761546E-03, 3.41689714E-03,
     *  3.44696423E-03, 3.47783732E-03, 3.50953681E-03, 3.54208280E-03,
     *  3.57549496E-03,
     *  3.31655535E-03, 3.34372650E-03, 3.37161359E-03, 3.40023625E-03,
     *  3.42961411E-03, 3.45976673E-03, 3.49071349E-03, 3.52247354E-03,
     *  3.55506565E-03,
     *  3.30225571E-03, 3.32885452E-03, 3.35614298E-03, 3.38413974E-03,
     *  3.41286346E-03, 3.44233274E-03, 3.47256602E-03, 3.50358155E-03,
     *  3.53539726E-03,
     *  3.28839963E-03, 3.31445336E-03, 3.34117211E-03, 3.36857361E-03,
     *  3.39667562E-03, 3.42549583E-03, 3.45505184E-03, 3.48536106E-03,
     *  3.51644059E-03,
     *  3.27496227E-03, 3.30049623E-03, 3.32667208E-03, 3.35350671E-03,
     *  3.38101702E-03, 3.40921991E-03, 3.43813213E-03, 3.46777033E-03,
     *  3.49815086E-03,
     *  3.26192074E-03, 3.28695848E-03, 3.31261635E-03, 3.33891046E-03,
     *  3.36585695E-03, 3.39347191E-03, 3.42177138E-03, 3.45077124E-03,
     *  3.48048716E-03,
     *  3.24925395E-03, 3.27381738E-03, 3.29898047E-03, 3.32475859E-03,
     *  3.35116714E-03, 3.37822151E-03, 3.40593702E-03, 3.43432887E-03,
     *  3.46341207E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  3.23694237E-03, 3.26105196E-03, 3.28574191E-03, 3.31102688E-03,
     *  3.33692161E-03, 3.36344081E-03, 3.39059915E-03, 3.41841117E-03,
     *  3.44689127E-03,
     *  3.22496792E-03, 3.24864282E-03, 3.27287982E-03, 3.29769297E-03,
     *  3.32309637E-03, 3.34910411E-03, 3.37573022E-03, 3.40298866E-03,
     *  3.43089323E-03,
     *  3.21331385E-03, 3.23657195E-03, 3.26037491E-03, 3.28473619E-03,
     *  3.30966927E-03, 3.33518767E-03, 3.36130484E-03, 3.38803416E-03,
     *  3.41538890E-03,
     *  3.20196456E-03, 3.22482266E-03, 3.24820930E-03, 3.27213736E-03,
     *  3.29661979E-03, 3.32166954E-03, 3.34729952E-03, 3.37352259E-03,
     *  3.40035148E-03,
     *  3.19090554E-03, 3.21337942E-03, 3.23636634E-03, 3.25987870E-03,
     *  3.28392890E-03, 3.30852938E-03, 3.33369254E-03, 3.35943073E-03,
     *  3.38575620E-03,
     *  3.18012328E-03, 3.20222775E-03, 3.22483058E-03, 3.24794367E-03,
     *  3.27157893E-03, 3.29574831E-03, 3.32046373E-03, 3.34573708E-03,
     *  3.37158014E-03,
     *  3.16960515E-03, 3.19135416E-03, 3.21358759E-03, 3.23631686E-03,
     *  3.25955342E-03, 3.28330877E-03, 3.30759438E-03, 3.33242168E-03,
     *  3.35780202E-03,
     *  3.15933932E-03, 3.18074604E-03, 3.20262391E-03, 3.22498390E-03,
     *  3.24783706E-03, 3.27119443E-03, 3.29506706E-03, 3.31946596E-03,
     *  3.34440207E-03,
     *  3.14931476E-03, 3.17039160E-03, 3.19192695E-03, 3.21393138E-03,
     *  3.23641553E-03, 3.25939003E-03, 3.28286553E-03, 3.30685264E-03,
     *  3.33136190E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  3.13952109E-03, 3.16027978E-03, 3.18148493E-03, 3.20314675E-03,
     *  3.22527547E-03, 3.24788135E-03, 3.27097465E-03, 3.29456560E-03,
     *  3.31866439E-03,
     *  3.12994859E-03, 3.15040022E-03, 3.17128683E-03, 3.19261826E-03,
     *  3.21440437E-03, 3.23665507E-03, 3.25938026E-03, 3.28258980E-03,
     *  3.30629354E-03,
     *  3.12058811E-03, 3.14074318E-03, 3.16132227E-03, 3.18233487E-03,
     *  3.20379051E-03, 3.22569874E-03, 3.24806910E-03, 3.27091116E-03,
     *  3.29423440E-03,
     *  3.11143105E-03, 3.13129951E-03, 3.15158153E-03, 3.17228625E-03,
     *  3.19342288E-03, 3.21500065E-03, 3.23702878E-03, 3.25951650E-03,
     *  3.28247300E-03,
     *  3.10246929E-03, 3.12206060E-03, 3.14205544E-03, 3.16246266E-03,
     *  3.18329116E-03, 3.20454984E-03, 3.22624764E-03, 3.24839347E-03,
     *  3.27099622E-03,
     *  3.09369521E-03, 3.11301832E-03, 3.13273539E-03, 3.15285496E-03,
     *  3.17338562E-03, 3.19433601E-03, 3.21571475E-03, 3.23753047E-03,
     *  3.25979178E-03,
     *  3.08510157E-03, 3.10416503E-03, 3.12361325E-03, 3.14345451E-03,
     *  3.16369713E-03, 3.18434944E-03, 3.20541982E-03, 3.22691661E-03,
     *  3.24884814E-03,
     *  3.07668157E-03, 3.09549348E-03, 3.11468134E-03, 3.13425318E-03,
     *  3.15421704E-03, 3.17458101E-03, 3.19535317E-03, 3.21654163E-03,
     *  3.23815445E-03,
     *  3.06842876E-03, 3.08699683E-03, 3.10593242E-03, 3.12524329E-03,
     *  3.14493724E-03, 3.16502209E-03, 3.18550568E-03, 3.20639587E-03,
     *  3.22770047E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  3.06033702E-03, 3.07866862E-03, 3.09735964E-03, 3.11641759E-03,
     *  3.13585003E-03, 3.15566454E-03, 3.17586874E-03, 3.19647023E-03,
     *  3.21747660E-03,
     *  3.05240058E-03, 3.07050273E-03, 3.08895651E-03, 3.10776920E-03,
     *  3.12694814E-03, 3.14650069E-03, 3.16643422E-03, 3.18675611E-03,
     *  3.20747374E-03,
     *  3.04461393E-03, 3.06249333E-03, 3.08071688E-03, 3.09929163E-03,
     *  3.11822472E-03, 3.13752327E-03, 3.15719444E-03, 3.17724541E-03,
     *  3.19768332E-03,
     *  3.03697188E-03, 3.05463493E-03, 3.07263492E-03, 3.09097872E-03,
     *  3.10967323E-03, 3.12872538E-03, 3.14814213E-03, 3.16793043E-03,
     *  3.18809724E-03,
     *  3.02946948E-03, 3.04692229E-03, 3.06470512E-03, 3.08282462E-03,
     *  3.10128751E-03, 3.12010052E-03, 3.13927040E-03, 3.15880392E-03,
     *  3.17870782E-03,
     *  3.02210201E-03, 3.03935044E-03, 3.05692221E-03, 3.07482379E-03,
     *  3.09306171E-03, 3.11164251E-03, 3.13057274E-03, 3.14985898E-03,
     *  3.16950782E-03,
     *  3.01486499E-03, 3.03191464E-03, 3.04928120E-03, 3.06697096E-03,
     *  3.08499026E-03, 3.10334546E-03, 3.12204294E-03, 3.14108910E-03,
     *  3.16049034E-03,
     *  3.00775417E-03, 3.02461040E-03, 3.04177734E-03, 3.05926111E-03,
     *  3.07706787E-03, 3.09520381E-03, 3.11367514E-03, 3.13248808E-03,
     *  3.15164885E-03,
     *  3.00076548E-03, 3.01743343E-03, 3.03440611E-03, 3.05168948E-03,
     *  3.06928952E-03, 3.08721227E-03, 3.10546375E-03, 3.12405004E-03,
     *  3.14297718E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  2.99389503E-03, 3.01037964E-03, 3.02716321E-03, 3.04425152E-03,
     *  3.06165043E-03, 3.07936578E-03, 3.09740346E-03, 3.11576938E-03,
     *  3.13446942E-03,
     *  2.98713914E-03, 3.00344514E-03, 3.02004452E-03, 3.03694292E-03,
     *  3.05414603E-03, 3.07165955E-03, 3.08948922E-03, 3.10764078E-03,
     *  3.12611998E-03,
     *  2.98049427E-03, 2.99662620E-03, 3.01304612E-03, 3.02975954E-03,
     *  3.04677198E-03, 3.06408901E-03, 3.08171621E-03, 3.09965919E-03,
     *  3.11792354E-03,
     *  2.97395703E-03, 2.98991927E-03, 3.00616428E-03, 3.02269744E-03,
     *  3.03952414E-03, 3.05664979E-03, 3.07407985E-03, 3.09181977E-03,
     *  3.10987502E-03,
     *  2.96752422E-03, 2.98332094E-03, 2.99939542E-03, 3.01575287E-03,
     *  3.03239855E-03, 3.04933774E-03, 3.06657577E-03, 3.08411794E-03,
     *  3.10196959E-03,
     *  2.96119272E-03, 2.97682799E-03, 2.99273612E-03, 3.00892223E-03,
     *  3.02539143E-03, 3.04214889E-03, 3.05919978E-03, 3.07654930E-03,
     *  3.09420265E-03,
     *  2.95495960E-03, 2.97043728E-03, 2.98618312E-03, 3.00220208E-03,
     *  3.01849917E-03, 3.03507943E-03, 3.05194791E-03, 3.06910967E-03,
     *  3.08656980E-03,
     *  2.94882201E-03, 2.96414585E-03, 2.97973328E-03, 2.99558914E-03,
     *  3.01171833E-03, 3.02812575E-03, 3.04481634E-03, 3.06179505E-03,
     *  3.07906683E-03,
     *  2.94277724E-03, 2.95795084E-03, 2.97338361E-03, 2.98908026E-03,
     *  3.00504559E-03, 3.02128438E-03, 3.03780144E-03, 3.05460162E-03,
     *  3.07168975E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  2.93682269E-03, 2.95184953E-03, 2.96713123E-03, 2.98267244E-03,
     *  2.99847779E-03, 3.01455198E-03, 3.03089972E-03, 3.04752572E-03,
     *  3.06443471E-03,
     *  2.93095586E-03, 2.94583928E-03, 2.96097341E-03, 2.97636276E-03,
     *  2.99201190E-03, 3.00792539E-03, 3.02410783E-03, 3.04056385E-03,
     *  3.05729805E-03,
     *  2.92517434E-03, 2.93991758E-03, 2.95490749E-03, 2.97014848E-03,
     *  2.98564501E-03, 3.00140156E-03, 3.01742260E-03, 3.03371266E-03,
     *  3.05027626E-03,
     *  2.91947584E-03, 2.93408201E-03, 2.94893094E-03, 2.96402693E-03,
     *  2.97937435E-03, 2.99497756E-03, 3.01084095E-03, 3.02696895E-03,
     *  3.04336597E-03,
     *  2.91385814E-03, 2.92833026E-03, 2.94304133E-03, 2.95799556E-03,
     *  2.97319722E-03, 2.98865059E-03, 3.00435995E-03, 3.02032964E-03,
     *  3.03656396E-03,
     *  2.90831912E-03, 2.92266009E-03, 2.93723631E-03, 2.95205192E-03,
     *  2.96711108E-03, 2.98241796E-03, 2.99797679E-03, 3.01379177E-03,
     *  3.02986714E-03,
     *  2.90285672E-03, 2.91706935E-03, 2.93151365E-03, 2.94619365E-03,
     *  2.96111344E-03, 2.97627710E-03, 2.99168875E-03, 3.00735252E-03,
     *  3.02327256E-03,
     *  2.89746897E-03, 2.91155599E-03, 2.92587118E-03, 2.94041850E-03,
     *  2.95520194E-03, 2.97022551E-03, 2.98549324E-03, 3.00100917E-03,
     *  3.01677736E-03,
     *  2.89215399E-03, 2.90611801E-03, 2.92030681E-03, 2.93472428E-03,
     *  2.94937431E-03, 2.96426082E-03, 2.97938777E-03, 2.99475911E-03,
     *  3.01037881E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  2.88690993E-03, 2.90075350E-03, 2.91481856E-03, 2.92910890E-03,
     *  2.94362834E-03, 2.95838073E-03, 2.97336993E-03, 2.98859983E-03,
     *  3.00407430E-03,
     *  2.88173503E-03, 2.89546062E-03, 2.90940448E-03, 2.92357034E-03,
     *  2.93796193E-03, 2.95258304E-03, 2.96743743E-03, 2.98252891E-03,
     *  2.99786130E-03,
     *  2.87662761E-03, 2.89023759E-03, 2.90406272E-03, 2.91810666E-03,
     *  2.93237306E-03, 2.94686561E-03, 2.96158803E-03, 2.97654404E-03,
     *  2.99173738E-03,
     *  2.87158602E-03, 2.88508270E-03, 2.89879150E-03, 2.91271598E-03,
     *  2.92685975E-03, 2.94122641E-03, 2.95581961E-03, 2.97064299E-03,
     *  2.98570022E-03,
     *  2.86660868E-03, 2.87999430E-03, 2.89358908E-03, 2.90739651E-03,
     *  2.92142013E-03, 2.93566347E-03, 2.95013009E-03, 2.96482359E-03,
     *  2.97974756E-03,
     *  2.86169406E-03, 2.87497080E-03, 2.88845380E-03, 2.90214651E-03,
     *  2.91605237E-03, 2.93017488E-03, 2.94451751E-03, 2.95908379E-03,
     *  2.97387724E-03,
     *  2.85684070E-03, 2.87001065E-03, 2.88338405E-03, 2.89696429E-03,
     *  2.91075474E-03, 2.92475881E-03, 2.93897995E-03, 2.95342159E-03,
     *  2.96808718E-03,
     *  2.85204717E-03, 2.86511237E-03, 2.87837828E-03, 2.89184823E-03,
     *  2.90552552E-03, 2.91941351E-03, 2.93351556E-03, 2.94783505E-03,
     *  2.96237538E-03,
     *  2.84731209E-03, 2.86027452E-03, 2.87343500E-03, 2.88679677E-03,
     *  2.90036309E-03, 2.91413726E-03, 2.92812257E-03, 2.94232234E-03,
     *  2.95673989E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  2.84263414E-03, 2.85549572E-03, 2.86855274E-03, 2.88180840E-03,
     *  2.89526588E-03, 2.90892842E-03, 2.92279926E-03, 2.93688164E-03,
     *  2.95117885E-03,
     *  2.83801203E-03, 2.85077462E-03, 2.86373012E-03, 2.87688165E-03,
     *  2.89023236E-03, 2.90378540E-03, 2.91754397E-03, 2.93151125E-03,
     *  2.94569046E-03,
     *  2.83344452E-03, 2.84610994E-03, 2.85896578E-03, 2.87201513E-03,
     *  2.88526106E-03, 2.89870667E-03, 2.91235510E-03, 2.92620949E-03,
     *  2.94027298E-03,
     *  2.82893040E-03, 2.84150040E-03, 2.85425842E-03, 2.86720745E-03,
     *  2.88035055E-03, 2.89369074E-03, 2.90723112E-03, 2.92097475E-03,
     *  2.93492473E-03,
     *  2.82446850E-03, 2.83694480E-03, 2.84960676E-03, 2.86245731E-03,
     *  2.87549946E-03, 2.88873619E-03, 2.90217051E-03, 2.91580546E-03,
     *  2.92964409E-03,
     *  2.82005771E-03, 2.83244197E-03, 2.84500957E-03, 2.85776343E-03,
     *  2.87070646E-03, 2.88384161E-03, 2.89717184E-03, 2.91070014E-03,
     *  2.92442948E-03,
     *  2.81569692E-03, 2.82799076E-03, 2.84046569E-03, 2.85312456E-03,
     *  2.86597026E-03, 2.87900567E-03, 2.89223372E-03, 2.90565731E-03,
     *  2.91927940E-03,
     *  2.81138509E-03, 2.82359007E-03, 2.83597395E-03, 2.84853952E-03,
     *  2.86128961E-03, 2.87422708E-03, 2.88735478E-03, 2.90067558E-03,
     *  2.91419238E-03,
     *  2.80712117E-03, 2.81923883E-03, 2.83153323E-03, 2.84400714E-03,
     *  2.85666332E-03, 2.86950457E-03, 2.88253372E-03, 2.89575358E-03,
     *  2.90916700E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  2.80290418E-03, 2.81493601E-03, 2.82714248E-03, 2.83952629E-03,
     *  2.85209020E-03, 2.86483693E-03, 2.87776927E-03, 2.89088999E-03,
     *  2.90420188E-03,
     *  2.79873316E-03, 2.81068060E-03, 2.82280062E-03, 2.83509590E-03,
     *  2.84756912E-03, 2.86022298E-03, 2.87306021E-03, 2.88608354E-03,
     *  2.89929571E-03,
     *  2.79460715E-03, 2.80647162E-03, 2.81850667E-03, 2.83071491E-03,
     *  2.84309899E-03, 2.85566158E-03, 2.86840535E-03, 2.88133298E-03,
     *  2.89444719E-03,
     *  2.79052527E-03, 2.80230814E-03, 2.81425962E-03, 2.82638228E-03,
     *  2.83867875E-03, 2.85115162E-03, 2.86380353E-03, 2.87663713E-03,
     *  2.88965508E-03,
     *  2.78648662E-03, 2.79818923E-03, 2.81005852E-03, 2.82209704E-03,
     *  2.83430735E-03, 2.84669202E-03, 2.85925364E-03, 2.87199482E-03,
     *  2.88491818E-03,
     *  2.78249034E-03, 2.79411400E-03, 2.80590245E-03, 2.81785821E-03,
     *  2.82998380E-03, 2.84228174E-03, 2.85475460E-03, 2.86740492E-03,
     *  2.88023530E-03,
     *  2.77853562E-03, 2.79008158E-03, 2.80179051E-03, 2.81366487E-03,
     *  2.82570713E-03, 2.83791978E-03, 2.85030535E-03, 2.86286635E-03,
     *  2.87560532E-03,
     *  2.77462163E-03, 2.78609115E-03, 2.79772183E-03, 2.80951609E-03,
     *  2.82147639E-03, 2.83360516E-03, 2.84590488E-03, 2.85837805E-03,
     *  2.87102714E-03,
     *  2.77074759E-03, 2.78214187E-03, 2.79369555E-03, 2.80541101E-03,
     *  2.81729066E-03, 2.82933691E-03, 2.84155220E-03, 2.85393898E-03,
     *  2.86649969E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  2.76691274E-03, 2.77823297E-03, 2.78971086E-03, 2.80134877E-03,
     *  2.81314906E-03, 2.82511413E-03, 2.83724635E-03, 2.84954815E-03,
     *  2.86202194E-03,
     *  2.76311634E-03, 2.77436366E-03, 2.78576695E-03, 2.79732853E-03,
     *  2.80905073E-03, 2.82093590E-03, 2.83298639E-03, 2.84520459E-03,
     *  2.85759287E-03,
     *  2.75935767E-03, 2.77053320E-03, 2.78186304E-03, 2.79334948E-03,
     *  2.80499482E-03, 2.81680136E-03, 2.82877143E-03, 2.84090737E-03,
     *  2.85321152E-03,
     *  2.75563602E-03, 2.76674085E-03, 2.77799838E-03, 2.78941085E-03,
     *  2.80098052E-03, 2.81270966E-03, 2.82460058E-03, 2.83665557E-03,
     *  2.84887694E-03,
     *  2.75195071E-03, 2.76298592E-03, 2.77417223E-03, 2.78551186E-03,
     *  2.79700703E-03, 2.80865998E-03, 2.82047298E-03, 2.83244830E-03,
     *  2.84458821E-03,
     *  2.74830107E-03, 2.75926770E-03, 2.77038388E-03, 2.78165177E-03,
     *  2.79307358E-03, 2.80465152E-03, 2.81638781E-03, 2.82828470E-03,
     *  2.84034443E-03,
     *  2.74468647E-03, 2.75558554E-03, 2.76663262E-03, 2.77782986E-03,
     *  2.78917943E-03, 2.80068350E-03, 2.81234426E-03, 2.82416394E-03,
     *  2.83614473E-03,
     *  2.74110626E-03, 2.75193876E-03, 2.76291778E-03, 2.77404542E-03,
     *  2.78532383E-03, 2.79675515E-03, 2.80834155E-03, 2.82008519E-03,
     *  2.83198827E-03,
     *  2.73755983E-03, 2.74832675E-03, 2.75923870E-03, 2.77029778E-03,
     *  2.78150609E-03, 2.79286576E-03, 2.80437890E-03, 2.81604767E-03,
     *  2.82787422E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  2.73404660E-03, 2.74474887E-03, 2.75559474E-03, 2.76658626E-03,
     *  2.77772551E-03, 2.78901458E-03, 2.80045558E-03, 2.81205061E-03,
     *  2.82380180E-03,
     *  2.73056597E-03, 2.74120453E-03, 2.75198526E-03, 2.76291021E-03,
     *  2.77398142E-03, 2.78520094E-03, 2.79657086E-03, 2.80809325E-03,
     *  2.81977021E-03,
     *  2.72711738E-03, 2.73769313E-03, 2.74840967E-03, 2.75926901E-03,
     *  2.77027316E-03, 2.78142415E-03, 2.79272404E-03, 2.80417487E-03,
     *  2.81577871E-03,
     *  2.72370027E-03, 2.73421410E-03, 2.74486737E-03, 2.75566203E-03,
     *  2.76660009E-03, 2.77768355E-03, 2.78891443E-03, 2.80029475E-03,
     *  2.81182655E-03,
     *  2.72031411E-03, 2.73076689E-03, 2.74135777E-03, 2.75208868E-03,
     *  2.76296160E-03, 2.77397850E-03, 2.78514136E-03, 2.79645220E-03,
     *  2.80791303E-03,
     *  2.71695837E-03, 2.72735095E-03, 2.73788031E-03, 2.74854837E-03,
     *  2.75935707E-03, 2.77030835E-03, 2.78140419E-03, 2.79264656E-03,
     *  2.80403744E-03,
     *  2.71363253E-03, 2.72396575E-03, 2.73443445E-03, 2.74504053E-03,
     *  2.75578591E-03, 2.76667252E-03, 2.77770228E-03, 2.78887716E-03,
     *  2.80019910E-03,
     *  2.71033610E-03, 2.72061076E-03, 2.73101964E-03, 2.74156461E-03,
     *  2.75224756E-03, 2.76307039E-03, 2.77403502E-03, 2.78514336E-03,
     *  2.79639735E-03,
     *  2.70706860E-03, 2.71728549E-03, 2.72763536E-03, 2.73812006E-03,
     *  2.74874144E-03, 2.75950139E-03, 2.77040179E-03, 2.78144454E-03,
     *  2.79263155E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   262.07048    ,  264.01112    ,  265.96613    ,  267.93562    ,
     *   269.91969    ,  271.91845    ,  273.93201    ,  275.96047    ,
     *   278.00396    ,
     *   131.03284    ,  132.00320    ,  132.98075    ,  133.96553    ,
     *   134.95760    ,  135.95701    ,  136.96383    ,  137.97809    ,
     *   138.99987    ,
     *   65.514026    ,  65.999243    ,  66.488051    ,  66.980478    ,
     *   67.476549    ,  67.976293    ,  68.479736    ,  68.986905    ,
     *   69.497828    ,
     *   32.754617    ,  32.997263    ,  33.241704    ,  33.487954    ,
     *   33.736026    ,  33.985933    ,  34.237690    ,  34.491309    ,
     *   34.746806    ,
     *   16.374913    ,  16.496273    ,  16.618530    ,  16.741692    ,
     *   16.865764    ,  16.990753    ,  17.116667    ,  17.243512    ,
     *   17.371294    ,
     *   8.1850599    ,  8.2457774    ,  8.3069431    ,  8.3685604    ,
     *   8.4306326    ,  8.4931631    ,  8.5561553    ,  8.6196127    ,
     *   8.6835386    ,
     *   4.0901326    ,  4.1205289    ,  4.1511488    ,  4.1819940    ,
     *   4.2130663    ,  4.2443674    ,  4.2758989    ,  4.3076626    ,
     *   4.3396602    ,
     *   2.0426672    ,  2.0579029    ,  2.0732500    ,  2.0887094    ,
     *   2.1042818    ,  2.1199683    ,  2.1357696    ,  2.1516865    ,
     *   2.1677201    ,
     *   1.0189310    ,  1.0265866    ,  1.0342975    ,  1.0420642    ,
     *   1.0498870    ,  1.0577663    ,  1.0657027    ,  1.0736965    ,
     *   1.0817481    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.50705561    , 0.51092175    , 0.51481508    , 0.51873581    ,
     *  0.52268417    , 0.52666039    , 0.53066468    , 0.53469728    ,
     *  0.53875840    ,
     *  0.25110324    , 0.25307567    , 0.25506118    , 0.25705991    ,
     *  0.25907198    , 0.26109749    , 0.26313658    , 0.26518936    ,
     *  0.26725596    ,
     *  0.12681180    , 0.12786690    , 0.12892816    , 0.12999564    ,
     *  0.13106943    , 0.13214959    , 0.13323621    , 0.13432935    ,
     *  0.13542909    ,
     *  8.37369721E-02, 8.44763369E-02, 8.52193530E-02, 8.59660842E-02,
     *  8.67165940E-02, 8.74709447E-02, 8.82291983E-02, 8.89914160E-02,
     *  8.97576587E-02,
     *  6.18620756E-02, 6.24429030E-02, 6.30260202E-02, 6.36114911E-02,
     *  6.41993782E-02, 6.47897429E-02, 6.53826451E-02, 6.59781439E-02,
     *  6.65762974E-02,
     *  4.86167634E-02, 4.91031881E-02, 4.95909906E-02, 5.00802406E-02,
     *  5.05710053E-02, 5.10633501E-02, 5.15573387E-02, 5.20530328E-02,
     *  5.25504926E-02,
     *  3.97283802E-02, 4.01529123E-02, 4.05781219E-02, 4.10040888E-02,
     *  4.14308893E-02, 4.18585971E-02, 4.22872831E-02, 4.27170155E-02,
     *  4.31478603E-02,
     *  3.33452535E-02, 3.37267027E-02, 3.41082348E-02, 3.44899445E-02,
     *  3.48719216E-02, 3.52542517E-02, 3.56370163E-02, 3.60202934E-02,
     *  3.64041577E-02,
     *  2.85348498E-02, 2.88851259E-02, 2.92349412E-02, 2.95844101E-02,
     *  2.99336402E-02, 3.02827331E-02, 3.06317846E-02, 3.09808857E-02,
     *  3.13301226E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  2.47765704E-02, 2.51037265E-02, 2.54298959E-02, 2.57552187E-02,
     *  2.60798252E-02, 2.64038376E-02, 2.67273699E-02, 2.70505292E-02,
     *  2.73734166E-02,
     *  2.17570814E-02, 2.20668357E-02, 2.23750748E-02, 2.26819711E-02,
     *  2.29876838E-02, 2.32923599E-02, 2.35961362E-02, 2.38991398E-02,
     *  2.42014891E-02,
     *  1.92766991E-02, 1.95732579E-02, 1.98677578E-02, 2.01604111E-02,
     *  2.04514121E-02, 2.07409383E-02, 2.10291533E-02, 2.13162079E-02,
     *  2.16022415E-02,
     *  1.72023763E-02, 1.74888996E-02, 1.77727995E-02, 1.80543367E-02,
     *  1.83337465E-02, 1.86112427E-02, 1.88870200E-02, 1.91612565E-02,
     *  1.94341159E-02,
     *  1.54423152E-02, 1.57211821E-02, 1.59968436E-02, 1.62696157E-02,
     *  1.65397812E-02, 1.68075943E-02, 1.70732852E-02, 1.73370623E-02,
     *  1.75991158E-02,
     *  1.39314417E-02, 1.42043931E-02, 1.44735537E-02, 1.47392994E-02,
     *  1.50019643E-02, 1.52618463E-02, 1.55192128E-02, 1.57743048E-02,
     *  1.60273403E-02,
     *  1.26226890E-02, 1.28908881E-02, 1.31547372E-02, 1.34146713E-02,
     *  1.36710747E-02, 1.39242881E-02, 1.41746158E-02, 1.44223304E-02,
     *  1.46676775E-02,
     *  1.14815450E-02, 1.17455811E-02, 1.20047845E-02, 1.22596375E-02,
     *  1.25105651E-02, 1.27579439E-02, 1.30021095E-02, 1.32433618E-02,
     *  1.34819702E-02,
     *  1.04824933E-02, 1.07423520E-02, 1.09970450E-02, 1.12470728E-02,
     *  1.14928801E-02, 1.17348629E-02, 1.19733752E-02, 1.22087343E-02,
     *  1.24412256E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  9.60655814E-03, 9.86158908E-03, 1.01113623E-02, 1.03563472E-02,
     *  1.05969710E-02, 1.08336208E-02, 1.10666473E-02, 1.12963682E-02,
     *  1.15230715E-02,
     *  8.83947114E-03, 9.08839638E-03, 9.33230649E-03, 9.57157127E-03,
     *  9.80654759E-03, 1.00375734E-02, 1.02649648E-02, 1.04890156E-02,
     *  1.07099971E-02,
     *  8.17016257E-03, 8.41117992E-03, 8.64782254E-03, 8.88028479E-03,
     *  9.10879292E-03, 9.33358752E-03, 9.55491212E-03, 9.77300606E-03,
     *  9.98810008E-03,
     *  7.58944002E-03, 7.82045831E-03, 8.04813249E-03, 8.27242322E-03,
     *  8.49337350E-03, 8.71108113E-03, 8.92567872E-03, 9.13731945E-03,
     *  9.34616712E-03,
     *  7.08887694E-03, 7.30786688E-03, 7.52483065E-03, 7.73948120E-03,
     *  7.95165356E-03, 8.16127431E-03, 8.36833679E-03, 8.57288180E-03,
     *  8.77498286E-03,
     *  6.66005542E-03, 6.86542239E-03, 7.07018775E-03, 7.27385860E-03,
     *  7.47607857E-03, 7.67660374E-03, 7.87527992E-03, 8.07202275E-03,
     *  8.26680090E-03,
     *  6.29429721E-03, 6.48514245E-03, 6.67671967E-03, 6.86841309E-03,
     *  7.05972923E-03, 7.25028595E-03, 7.43979796E-03, 7.62806149E-03,
     *  7.81493945E-03,
     *  5.98285271E-03, 6.15903593E-03, 6.33704793E-03, 6.51624125E-03,
     *  6.69605765E-03, 6.87603021E-03, 7.05577953E-03, 7.23500618E-03,
     *  7.41348110E-03,
     *  5.71733120E-03, 5.87935143E-03, 6.04399943E-03, 6.21066693E-03,
     *  6.37879737E-03, 6.54789634E-03, 6.71753653E-03, 6.88735800E-03,
     *  7.05706504E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  5.49011260E-03, 5.63889790E-03, 5.79082456E-03, 5.94536292E-03,
     *  6.10200378E-03, 6.26027158E-03, 6.41973401E-03, 6.58000767E-03,
     *  6.74076049E-03,
     *  5.29458845E-03, 5.43128660E-03, 5.57140660E-03, 5.71450997E-03,
     *  5.86015739E-03, 6.00792101E-03, 6.15739492E-03, 6.30820335E-03,
     *  6.46000626E-03,
     *  5.12521623E-03, 5.25103624E-03, 5.38038743E-03, 5.51291861E-03,
     *  5.64826539E-03, 5.78606014E-03, 5.92594134E-03, 6.06756184E-03,
     *  6.21059562E-03,
     *  4.97744541E-03, 5.09355857E-03, 5.21319576E-03, 5.33608184E-03,
     *  5.46192238E-03, 5.59041121E-03, 5.72123790E-03, 5.85409499E-03,
     *  5.98868446E-03,
     *  4.84758292E-03, 4.95507134E-03, 5.06600199E-03, 5.18016287E-03,
     *  5.29732035E-03, 5.41722473E-03, 5.53961612E-03, 5.66423013E-03,
     *  5.79080346E-03,
     *  4.73264542E-03, 4.83248160E-03, 4.93563317E-03, 5.04193929E-03,
     *  5.15121717E-03, 5.26326626E-03, 5.37787268E-03, 5.49481373E-03,
     *  5.61386233E-03,
     *  4.63022303E-03, 4.72326711E-03, 4.81947477E-03, 4.91872613E-03,
     *  5.02088010E-03, 5.12577755E-03, 5.23324474E-03, 5.34309676E-03,
     *  5.45514112E-03,
     *  4.53836367E-03, 4.62536964E-03, 4.71537567E-03, 4.80829446E-03,
     *  4.90401877E-03, 5.00242387E-03, 5.10337009E-03, 5.20670561E-03,
     *  5.31226927E-03,
     *  4.45547906E-03, 4.53710478E-03, 4.62156395E-03, 4.70879505E-03,
     *  4.79871818E-03, 4.89123688E-03, 4.98624008E-03, 5.08360431E-03,
     *  5.18319590E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  4.38027004E-03, 4.45708830E-03, 4.53657586E-03, 4.61869145E-03,
     *  4.70337713E-03, 4.79055958E-03, 4.88015152E-03, 4.97205348E-03,
     *  5.06615555E-03,
     *  4.31166772E-03, 4.38417713E-03, 4.45919753E-03, 4.53670347E-03,
     *  4.61665457E-03, 4.69899633E-03, 4.78366121E-03, 4.87056991E-03,
     *  4.95963283E-03,
     *  4.24878741E-03, 4.31742235E-03, 4.38841780E-03, 4.46176058E-03,
     *  4.53742427E-03, 4.61536964E-03, 4.69554539E-03, 4.77788913E-03,
     *  4.86232851E-03,
     *  4.19089245E-03, 4.25603190E-03, 4.32339030E-03, 4.39296387E-03,
     *  4.46473720E-03, 4.53868336E-03, 4.61476442E-03, 4.69293208E-03,
     *  4.77312856E-03,
     *  4.13736574E-03, 4.19934108E-03, 4.26340311E-03, 4.32955522E-03,
     *  4.39779058E-03, 4.46809215E-03, 4.54043289E-03, 4.61477621E-03,
     *  4.69107663E-03,
     *  4.08768729E-03, 4.14678897E-03, 4.20785443E-03, 4.27089237E-03,
     *  4.33590264E-03, 4.40287606E-03, 4.47179444E-03, 4.54263090E-03,
     *  4.61535027E-03,
     *  4.04141643E-03, 4.09789975E-03, 4.15623296E-03, 4.21642871E-03,
     *  4.27849194E-03, 4.34241968E-03, 4.40820090E-03, 4.47581668E-03,
     *  4.54524049E-03,
     *  3.99817763E-03, 4.05226763E-03, 4.10810224E-03, 4.16569695E-03,
     *  4.22506057E-03, 4.28619495E-03, 4.34909483E-03, 4.41374782E-03,
     *  4.48013457E-03,
     *  3.95764914E-03, 4.00954477E-03, 4.06308785E-03, 4.11829580E-03,
     *  4.17518033E-03, 4.23374702E-03, 4.29399520E-03, 4.35591780E-03,
     *  4.41950140E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  3.91955386E-03, 3.96943158E-03, 4.02086710E-03, 4.07387914E-03,
     *  4.12848149E-03, 4.18468261E-03, 4.24248542E-03, 4.30188717E-03,
     *  4.36287934E-03,
     *  3.88365193E-03, 3.93166874E-03, 3.98116064E-03, 4.03214714E-03,
     *  4.08464350E-03, 4.13866034E-03, 4.19420342E-03, 4.25127340E-03,
     *  4.30986584E-03,
     *  3.84973478E-03, 3.89603078E-03, 3.94372552E-03, 3.99283896E-03,
     *  4.04338732E-03, 4.09538282E-03, 4.14883339E-03, 4.20374246E-03,
     *  4.26010885E-03,
     *  3.81762018E-03, 3.86232077E-03, 3.90834963E-03, 3.95572679E-03,
     *  4.00446914E-03, 4.05459000E-03, 4.10609897E-03, 4.15900166E-03,
     *  4.21329953E-03,
     *  3.78714822E-03, 3.83036602E-03, 3.87484691E-03, 3.92061087E-03,
     *  3.96767507E-03, 4.01605366E-03, 4.06575745E-03, 4.11679374E-03,
     *  4.16916614E-03,
     *  3.75817803E-03, 3.80001442E-03, 3.84305362E-03, 3.88731533E-03,
     *  3.93281686E-03, 3.97957282E-03, 4.02759495E-03, 4.07689185E-03,
     *  4.12746884E-03,
     *  3.73058497E-03, 3.77113153E-03, 3.81282503E-03, 3.85568482E-03,
     *  3.89972814E-03, 3.94496990E-03, 3.99142244E-03, 4.03909536E-03,
     *  4.08799533E-03,
     *  3.70425836E-03, 3.74359801E-03, 3.78403279E-03, 3.82558159E-03,
     *  3.86826146E-03, 3.91208743E-03, 3.95707225E-03, 4.00322626E-03,
     *  4.05055715E-03,
     *  3.67909958E-03, 3.71730763E-03, 3.75656267E-03, 3.79688307E-03,
     *  3.83828563E-03, 3.88078536E-03, 3.92439524E-03, 3.96912614E-03,
     *  4.01498654E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  3.65502043E-03, 3.69216544E-03, 3.73031264E-03, 3.76947988E-03,
     *  3.80968362E-03, 3.85093874E-03, 3.89325834E-03, 3.93665363E-03,
     *  3.98113372E-03,
     *  3.63194179E-03, 3.66808633E-03, 3.70519132E-03, 3.74327407E-03,
     *  3.78235065E-03, 3.82243575E-03, 3.86354247E-03, 3.90568224E-03,
     *  3.94886459E-03,
     *  3.60979245E-03, 3.64499375E-03, 3.68111658E-03, 3.71817766E-03,
     *  3.75619267E-03, 3.79517602E-03, 3.83514077E-03, 3.87609842E-03,
     *  3.91805884E-03,
     *  3.58850812E-03, 3.62281870E-03, 3.65801440E-03, 3.69411142E-03,
     *  3.73112499E-03, 3.76906924E-03, 3.80795707E-03, 3.84780003E-03,
     *  3.88860817E-03,
     *  3.56803065E-03, 3.60149874E-03, 3.63581790E-03, 3.67100378E-03,
     *  3.70707117E-03, 3.74403388E-03, 3.78190463E-03, 3.82069491E-03,
     *  3.86041489E-03,
     *  3.54830722E-03, 3.58097725E-03, 3.61446645E-03, 3.64878993E-03,
     *  3.68396202E-03, 3.71999620E-03, 3.75690497E-03, 3.79469973E-03,
     *  3.83339068E-03,
     *  3.52928979E-03, 3.56120278E-03, 3.59390499E-03, 3.62741101E-03,
     *  3.66173474E-03, 3.69688930E-03, 3.73288695E-03, 3.76973894E-03,
     *  3.80745547E-03,
     *  3.51093453E-03, 3.54212839E-03, 3.57408334E-03, 3.60681346E-03,
     *  3.64033220E-03, 3.67465235E-03, 3.70978589E-03, 3.74574390E-03,
     *  3.78253651E-03,
     *  3.49320138E-03, 3.52371125E-03, 3.55495573E-03, 3.58694842E-03,
     *  3.61970234E-03, 3.65322993E-03, 3.68754288E-03, 3.72265209E-03,
     *  3.75856759E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  3.47605362E-03, 3.50591211E-03, 3.53648026E-03, 3.56777121E-03,
     *  3.59979757E-03, 3.63257140E-03, 3.66610413E-03, 3.70040645E-03,
     *  3.73548827E-03,
     *  3.45945755E-03, 3.48869496E-03, 3.51861852E-03, 3.54924089E-03,
     *  3.58057429E-03, 3.61263043E-03, 3.64542045E-03, 3.67895482E-03,
     *  3.71324330E-03,
     *  3.44338213E-03, 3.47202671E-03, 3.50133521E-03, 3.53131987E-03,
     *  3.56199251E-03, 3.59336451E-03, 3.62544671E-03, 3.65824936E-03,
     *  3.69178206E-03,
     *  3.42779877E-03, 3.45587686E-03, 3.48459785E-03, 3.51397357E-03,
     *  3.54401547E-03, 3.57473460E-03, 3.60614149E-03, 3.63824619E-03,
     *  3.67105809E-03,
     *  3.41268107E-03, 3.44021726E-03, 3.46837646E-03, 3.49717011E-03,
     *  3.52660929E-03, 3.55670471E-03, 3.58746665E-03, 3.61890489E-03,
     *  3.65102868E-03,
     *  3.39800458E-03, 3.42502189E-03, 3.45264337E-03, 3.48088006E-03,
     *  3.50974270E-03, 3.53924169E-03, 3.56938703E-03, 3.60018826E-03,
     *  3.63165445E-03,
     *  3.38374664E-03, 3.41026664E-03, 3.43737293E-03, 3.46507618E-03,
     *  3.49338681E-03, 3.52231489E-03, 3.55187016E-03, 3.58206193E-03,
     *  3.61289907E-03,
     *  3.36988623E-03, 3.39592916E-03, 3.42254139E-03, 3.44973325E-03,
     *  3.47751483E-03, 3.50589593E-03, 3.53488599E-03, 3.56449412E-03,
     *  3.59472898E-03,
     *  3.35640380E-03, 3.38198866E-03, 3.40812667E-03, 3.43482785E-03,
     *  3.46210196E-03, 3.48995851E-03, 3.51840670E-03, 3.54745540E-03,
     *  3.57711308E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  3.34328113E-03, 3.36842580E-03, 3.39410827E-03, 3.42033821E-03,
     *  3.44712511E-03, 3.47447820E-03, 3.50240644E-03, 3.53091845E-03,
     *  3.56002254E-03,
     *  3.33050124E-03, 3.35522256E-03, 3.38046705E-03, 3.40624408E-03,
     *  3.43256284E-03, 3.45943231E-03, 3.48686120E-03, 3.51485792E-03,
     *  3.54343058E-03,
     *  3.31804827E-03, 3.34236212E-03, 3.36718519E-03, 3.39252656E-03,
     *  3.41839515E-03, 3.44479968E-03, 3.47174863E-03, 3.49925019E-03,
     *  3.52731230E-03,
     *  3.30590740E-03, 3.32982876E-03, 3.35424603E-03, 3.37916801E-03,
     *  3.40460338E-03, 3.43056058E-03, 3.45704788E-03, 3.48407328E-03,
     *  3.51164450E-03,
     *  3.29406473E-03, 3.31760776E-03, 3.34163399E-03, 3.36615197E-03,
     *  3.39117009E-03, 3.41669660E-03, 3.44273952E-03, 3.46930666E-03,
     *  3.49640555E-03,
     *  3.28250724E-03, 3.30568534E-03, 3.32933449E-03, 3.35346299E-03,
     *  3.37807899E-03, 3.40319051E-03, 3.42880536E-03, 3.45493115E-03,
     *  3.48157525E-03,
     *  3.27122272E-03, 3.29404857E-03, 3.31733385E-03, 3.34108662E-03,
     *  3.36531481E-03, 3.39002619E-03, 3.41522840E-03, 3.44092883E-03,
     *  3.46713470E-03,
     *  3.26019967E-03, 3.28268529E-03, 3.30561923E-03, 3.32900929E-03,
     *  3.35286320E-03, 3.37718853E-03, 3.40199268E-03, 3.42728291E-03,
     *  3.45306623E-03,
     *  3.24942730E-03, 3.27158410E-03, 3.29417855E-03, 3.31721827E-03,
     *  3.34071074E-03, 3.36466333E-03, 3.38908327E-03, 3.41397762E-03,
     *  3.43935325E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  3.23889542E-03, 3.26073423E-03, 3.28300048E-03, 3.30570156E-03,
     *  3.32884477E-03, 3.35243728E-03, 3.37648613E-03, 3.40099820E-03,
     *  3.42598020E-03,
     *  3.22859445E-03, 3.25012555E-03, 3.27207431E-03, 3.29444789E-03,
     *  3.31725340E-03, 3.34049783E-03, 3.36418804E-03, 3.38833074E-03,
     *  3.41293249E-03,
     *  3.21851532E-03, 3.23974852E-03, 3.26138996E-03, 3.28344663E-03,
     *  3.30592544E-03, 3.32883319E-03, 3.35217659E-03, 3.37596217E-03,
     *  3.40019635E-03,
     *  3.20864949E-03, 3.22959410E-03, 3.25093791E-03, 3.27268774E-03,
     *  3.29485030E-03, 3.31743224E-03, 3.34044007E-03, 3.36388019E-03,
     *  3.38775887E-03,
     *  3.19898887E-03, 3.21965376E-03, 3.24070919E-03, 3.26216176E-03,
     *  3.28401804E-03, 3.30628447E-03, 3.32896744E-03, 3.35207319E-03,
     *  3.37560783E-03,
     *  3.18952579E-03, 3.20991945E-03, 3.23069528E-03, 3.25185974E-03,
     *  3.27341921E-03, 3.29537999E-03, 3.31774829E-03, 3.34053022E-03,
     *  3.36373175E-03,
     *  3.18025302E-03, 3.20038352E-03, 3.22088815E-03, 3.24177321E-03,
     *  3.26304492E-03, 3.28470942E-03, 3.30677277E-03, 3.32924093E-03,
     *  3.35211976E-03,
     *  3.17116367E-03, 3.19103872E-03, 3.21128018E-03, 3.23189416E-03,
     *  3.25288673E-03, 3.27426389E-03, 3.29603156E-03, 3.31819556E-03,
     *  3.34076160E-03,
     *  3.16225122E-03, 3.18187821E-03, 3.20186414E-03, 3.22221499E-03,
     *  3.24293667E-03, 3.26403503E-03, 3.28551586E-03, 3.30738484E-03,
     *  3.32964757E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  3.15350948E-03, 3.17289545E-03, 3.19263318E-03, 3.21272849E-03,
     *  3.23318715E-03, 3.25401487E-03, 3.27521731E-03, 3.29680003E-03,
     *  3.31876848E-03,
     *  3.14493256E-03, 3.16408426E-03, 3.18358079E-03, 3.20342782E-03,
     *  3.22363099E-03, 3.24419588E-03, 3.26512800E-03, 3.28643280E-03,
     *  3.30811562E-03,
     *  3.13651486E-03, 3.15543875E-03, 3.17470078E-03, 3.19430649E-03,
     *  3.21426137E-03, 3.23457089E-03, 3.25524042E-03, 3.27627529E-03,
     *  3.29768073E-03,
     *  3.12825105E-03, 3.14695333E-03, 3.16598728E-03, 3.18535832E-03,
     *  3.20507181E-03, 3.22513309E-03, 3.24554743E-03, 3.26632001E-03,
     *  3.28745598E-03,
     *  3.12013605E-03, 3.13862265E-03, 3.15743468E-03, 3.17657743E-03,
     *  3.19605614E-03, 3.21587603E-03, 3.23604224E-03, 3.25655987E-03,
     *  3.27743393E-03,
     *  3.11216503E-03, 3.13044163E-03, 3.14903764E-03, 3.16795822E-03,
     *  3.18720850E-03, 3.20679355E-03, 3.22671843E-03, 3.24698810E-03,
     *  3.26760750E-03,
     *  3.10433336E-03, 3.12240544E-03, 3.14079110E-03, 3.15949538E-03,
     *  3.17852328E-03, 3.19787979E-03, 3.21756983E-03, 3.23759829E-03,
     *  3.25796996E-03,
     *  3.09663665E-03, 3.11450946E-03, 3.13269020E-03, 3.15118380E-03,
     *  3.16999517E-03, 3.18912917E-03, 3.20859062E-03, 3.22838430E-03,
     *  3.24851492E-03,
     *  3.08907068E-03, 3.10674926E-03, 3.12473031E-03, 3.14301866E-03,
     *  3.16161909E-03, 3.18053637E-03, 3.19977522E-03, 3.21934031E-03,
     *  3.23923626E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  3.08163144E-03, 3.09912063E-03, 3.11690702E-03, 3.13499531E-03,
     *  3.15339019E-03, 3.17209631E-03, 3.19111831E-03, 3.21046076E-03,
     *  3.23012819E-03,
     *  3.07431508E-03, 3.09161956E-03, 3.10921610E-03, 3.12710933E-03,
     *  3.14530383E-03, 3.16380415E-03, 3.18261483E-03, 3.20174035E-03,
     *  3.22118514E-03,
     *  3.06711792E-03, 3.08424217E-03, 3.10165353E-03, 3.11935651E-03,
     *  3.13735560E-03, 3.15565526E-03, 3.17425994E-03, 3.19317401E-03,
     *  3.21240184E-03,
     *  3.06003643E-03, 3.07698478E-03, 3.09421542E-03, 3.11173278E-03,
     *  3.12954126E-03, 3.14764521E-03, 3.16604899E-03, 3.18475691E-03,
     *  3.20377322E-03,
     *  3.05306725E-03, 3.06984386E-03, 3.08689810E-03, 3.10423430E-03,
     *  3.12185676E-03, 3.13976977E-03, 3.15797759E-03, 3.17648442E-03,
     *  3.19529447E-03,
     *  3.04620715E-03, 3.06281603E-03, 3.07969802E-03, 3.09685735E-03,
     *  3.11429825E-03, 3.13202490E-03, 3.15004148E-03, 3.16835213E-03,
     *  3.18696095E-03,
     *  3.03945301E-03, 3.05589803E-03, 3.07261178E-03, 3.08959839E-03,
     *  3.10686199E-03, 3.12440671E-03, 3.14223662E-03, 3.16035580E-03,
     *  3.17876825E-03,
     *  3.03280187E-03, 3.04908677E-03, 3.06563613E-03, 3.08245401E-03,
     *  3.09954445E-03, 3.11691149E-03, 3.13455914E-03, 3.15249138E-03,
     *  3.17071215E-03,
     *  3.02625087E-03, 3.04237925E-03, 3.05876795E-03, 3.07542095E-03,
     *  3.09234220E-03, 3.10953568E-03, 3.12700531E-03, 3.14475499E-03,
     *  3.16278860E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  3.01979726E-03, 3.03577261E-03, 3.05200425E-03, 3.06849608E-03,
     *  3.08525199E-03, 3.10227587E-03, 3.11957157E-03, 3.13714291E-03,
     *  3.15499372E-03,
     *  3.01343842E-03, 3.02926408E-03, 3.04534214E-03, 3.06167640E-03,
     *  3.07827068E-03, 3.09512878E-03, 3.11225450E-03, 3.12965158E-03,
     *  3.14732378E-03,
     *  3.00717180E-03, 3.02285104E-03, 3.03877886E-03, 3.05495901E-03,
     *  3.07139524E-03, 3.08809127E-03, 3.10505082E-03, 3.12227758E-03,
     *  3.13977521E-03,
     *  3.00099497E-03, 3.01653092E-03, 3.03231176E-03, 3.04834115E-03,
     *  3.06462278E-03, 3.08116031E-03, 3.09795737E-03, 3.11501761E-03,
     *  3.13234461E-03,
     *  2.99490558E-03, 3.01030129E-03, 3.02593827E-03, 3.04182016E-03,
     *  3.05795054E-03, 3.07433301E-03, 3.09097115E-03, 3.10786852E-03,
     *  3.12502866E-03,
     *  2.98890139E-03, 3.00415978E-03, 3.01965595E-03, 3.03539345E-03,
     *  3.05137581E-03, 3.06760657E-03, 3.08408922E-03, 3.10082728E-03,
     *  3.11782423E-03,
     *  2.98298020E-03, 2.99810412E-03, 3.01346242E-03, 3.02905857E-03,
     *  3.04489604E-03, 3.06097830E-03, 3.07730881E-03, 3.09389099E-03,
     *  3.11072826E-03,
     *  2.97713994E-03, 2.99213214E-03, 3.00735540E-03, 3.02281314E-03,
     *  3.03850875E-03, 3.05444564E-03, 3.07062721E-03, 3.08705682E-03,
     *  3.10373784E-03,
     *  2.97137857E-03, 2.98624173E-03, 3.00133271E-03, 3.01665486E-03,
     *  3.03221155E-03, 3.04800609E-03, 3.06404184E-03, 3.08032210E-03,
     *  3.09685017E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  2.96569416E-03, 2.98043085E-03, 2.99539221E-03, 3.01058155E-03,
     *  3.02600213E-03, 3.04165726E-03, 3.05755020E-03, 3.07368421E-03,
     *  3.09006254E-03,
     *  2.96008482E-03, 2.97469755E-03, 2.98953188E-03, 3.00459106E-03,
     *  3.01987830E-03, 3.03539684E-03, 3.05114989E-03, 3.06714067E-03,
     *  3.08337235E-03,
     *  2.95454874E-03, 2.96903994E-03, 2.98374975E-03, 2.99868135E-03,
     *  3.01383791E-03, 3.02922261E-03, 3.04483860E-03, 3.06068905E-03,
     *  3.07677709E-03,
     *  2.94908417E-03, 2.96345619E-03, 2.97804391E-03, 2.99285044E-03,
     *  3.00787890E-03, 3.02313242E-03, 3.03861410E-03, 3.05432705E-03,
     *  3.07027435E-03,
     *  2.94368943E-03, 2.95794455E-03, 2.97241253E-03, 2.98709642E-03,
     *  3.00199929E-03, 3.01712421E-03, 3.03247424E-03, 3.04805243E-03,
     *  3.06386180E-03,
     *  2.93836287E-03, 2.95250332E-03, 2.96685384E-03, 2.98141745E-03,
     *  2.99619716E-03, 3.01119599E-03, 3.02641694E-03, 3.04186301E-03,
     *  3.05753720E-03,
     *  2.93310293E-03, 2.94713086E-03, 2.96136614E-03, 2.97581175E-03,
     *  2.99047066E-03, 3.00534582E-03, 3.02044019E-03, 3.03575673E-03,
     *  3.05129838E-03,
     *  2.92790807E-03, 2.94182556E-03, 2.95594777E-03, 2.97027761E-03,
     *  2.98481799E-03, 2.99957184E-03, 3.01454207E-03, 3.02973157E-03,
     *  3.04514325E-03,
     *  2.92277682E-03, 2.93658591E-03, 2.95059713E-03, 2.96481335E-03,
     *  2.97923744E-03, 2.99387227E-03, 3.00872070E-03, 3.02378559E-03,
     *  3.03906979E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  2.91770775E-03, 2.93141041E-03, 2.94531268E-03, 2.95941738E-03,
     *  2.97372733E-03, 2.98824536E-03, 3.00297428E-03, 3.01791691E-03,
     *  3.03307606E-03,
     *  2.91269949E-03, 2.92629764E-03, 2.94009293E-03, 2.95408814E-03,
     *  2.96828605E-03, 2.98268943E-03, 2.99730107E-03, 3.01212372E-03,
     *  3.02716017E-03,
     *  2.90775069E-03, 2.92124619E-03, 2.93493642E-03, 2.94882412E-03,
     *  2.96291203E-03, 2.97720287E-03, 2.99169937E-03, 3.00640428E-03,
     *  3.02132030E-03,
     *  2.90286005E-03, 2.91625472E-03, 2.92984176E-03, 2.94362388E-03,
     *  2.95760376E-03, 2.97178409E-03, 2.98616757E-03, 3.00075687E-03,
     *  3.01555469E-03,
     *  2.89802633E-03, 2.91132192E-03, 2.92480760E-03, 2.93848600E-03,
     *  2.95235978E-03, 2.96643158E-03, 2.98070407E-03, 2.99517988E-03,
     *  3.00986165E-03,
     *  2.89324831E-03, 2.90644655E-03, 2.91983261E-03, 2.93340912E-03,
     *  2.94717867E-03, 2.96114388E-03, 2.97530735E-03, 2.98967170E-03,
     *  3.00423952E-03,
     *  2.88852480E-03, 2.90162736E-03, 2.91491554E-03, 2.92839192E-03,
     *  2.94205906E-03, 2.95591955E-03, 2.96997594E-03, 2.98423081E-03,
     *  2.99868672E-03,
     *  2.88385468E-03, 2.89686317E-03, 2.91005514E-03, 2.92343312E-03,
     *  2.93699963E-03, 2.95075721E-03, 2.96470840E-03, 2.97885572E-03,
     *  2.99320169E-03,
     *  2.87923682E-03, 2.89215283E-03, 2.90525022E-03, 2.91853147E-03,
     *  2.93199908E-03, 2.94565554E-03, 2.95950334E-03, 2.97354499E-03,
     *  2.98778296E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  2.87467015E-03, 2.88749523E-03, 2.90049963E-03, 2.91368578E-03,
     *  2.92705616E-03, 2.94061322E-03, 2.95435942E-03, 2.96829722E-03,
     *  2.98242907E-03,
     *  2.87015364E-03, 2.88288928E-03, 2.89580223E-03, 2.90889488E-03,
     *  2.92216967E-03, 2.93562902E-03, 2.94927534E-03, 2.96311107E-03,
     *  2.97713862E-03,
     *  2.86568626E-03, 2.87833394E-03, 2.89115694E-03, 2.90415764E-03,
     *  2.91733843E-03, 2.93070170E-03, 2.94424983E-03, 2.95798522E-03,
     *  2.97191025E-03,
     *  2.86126703E-03, 2.87382817E-03, 2.88656269E-03, 2.89947295E-03,
     *  2.91256130E-03, 2.92583009E-03, 2.93928167E-03, 2.95291841E-03,
     *  2.96674264E-03,
     *  2.85689501E-03, 2.86937099E-03, 2.88201847E-03, 2.89483976E-03,
     *  2.90783717E-03, 2.92101304E-03, 2.93436967E-03, 2.94790940E-03,
     *  2.96163453E-03,
     *  2.85256925E-03, 2.86496144E-03, 2.87752327E-03, 2.89025702E-03,
     *  2.90316498E-03, 2.91624944E-03, 2.92951268E-03, 2.94295699E-03,
     *  2.95658467E-03,
     *  2.84828886E-03, 2.86059858E-03, 2.87307612E-03, 2.88572374E-03,
     *  2.89854368E-03, 2.91153820E-03, 2.92470957E-03, 2.93806003E-03,
     *  2.95159185E-03,
     *  2.84405297E-03, 2.85628151E-03, 2.86867608E-03, 2.88123893E-03,
     *  2.89397225E-03, 2.90687828E-03, 2.91995925E-03, 2.93321739E-03,
     *  2.94665491E-03,
     *  2.83986072E-03, 2.85200933E-03, 2.86432224E-03, 2.87680164E-03,
     *  2.88944972E-03, 2.90226867E-03, 2.91526069E-03, 2.92842797E-03,
     *  2.94177273E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  2.83571128E-03, 2.84778120E-03, 2.86001371E-03, 2.87241096E-03,
     *  2.88497512E-03, 2.89770836E-03, 2.91061284E-03, 2.92369072E-03,
     *  2.93694419E-03,
     *  2.83160385E-03, 2.84359627E-03, 2.85574961E-03, 2.86806599E-03,
     *  2.88054754E-03, 2.89319640E-03, 2.90601471E-03, 2.91900461E-03,
     *  2.93216823E-03,
     *  2.82753764E-03, 2.83945374E-03, 2.85152911E-03, 2.86376585E-03,
     *  2.87616606E-03, 2.88873185E-03, 2.90146533E-03, 2.91436862E-03,
     *  2.92744381E-03,
     *  2.82351189E-03, 2.83535281E-03, 2.84735139E-03, 2.85950970E-03,
     *  2.87182981E-03, 2.88431381E-03, 2.89696377E-03, 2.90978178E-03,
     *  2.92276993E-03,
     *  2.81952586E-03, 2.83129272E-03, 2.84321566E-03, 2.85529671E-03,
     *  2.86753794E-03, 2.87994138E-03, 2.89250910E-03, 2.90524316E-03,
     *  2.91814560E-03,
     *  2.81557882E-03, 2.82727272E-03, 2.83912113E-03, 2.85112609E-03,
     *  2.86328961E-03, 2.87561371E-03, 2.88810044E-03, 2.90075182E-03,
     *  2.91356987E-03,
     *  2.81167008E-03, 2.82329207E-03, 2.83506706E-03, 2.84699704E-03,
     *  2.85908401E-03, 2.87132997E-03, 2.88373692E-03, 2.89630687E-03,
     *  2.90904182E-03,
     *  2.80779894E-03, 2.81935007E-03, 2.83105271E-03, 2.84290881E-03,
     *  2.85492036E-03, 2.86708933E-03, 2.87941769E-03, 2.89190743E-03,
     *  2.90456053E-03,
     *  2.80396474E-03, 2.81544603E-03, 2.82707736E-03, 2.83886066E-03,
     *  2.85079790E-03, 2.86289101E-03, 2.87514194E-03, 2.88755267E-03,
     *  2.90012514E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   280.06258    ,  282.13643    ,  284.22565    ,  286.33033    ,
     *   288.45059    ,  290.58655    ,  292.73833    ,  294.90604    ,
     *   297.08980    ,
     *   140.02921    ,  141.06618    ,  142.11082    ,  143.16319    ,
     *   144.22335    ,  145.29137    ,  146.36729    ,  147.45118    ,
     *   148.54309    ,
     *   70.012533    ,  70.531048    ,  71.053401    ,  71.579621    ,
     *   72.109736    ,  72.643776    ,  73.181768    ,  73.723743    ,
     *   74.269730    ,
     *   35.004192    ,  35.263484    ,  35.524694    ,  35.787837    ,
     *   36.052927    ,  36.319979    ,  36.589007    ,  36.860027    ,
     *   37.133051    ,
     *   17.500022    ,  17.629702    ,  17.760340    ,  17.891945    ,
     *   18.024523    ,  18.158081    ,  18.292627    ,  18.428168    ,
     *   18.564712    ,
     *   8.7479366    ,  8.8128102    ,  8.8781629    ,  8.9439984    ,
     *   9.0103201    ,  9.0771317    ,  9.1444368    ,  9.2122392    ,
     *   9.2805424    ,
     *   4.3718935    ,  4.4043642    ,  4.4370741    ,  4.4700249    ,
     *   4.5032186    ,  4.5366568    ,  4.5703415    ,  4.6042744    ,
     *   4.6384574    ,
     *   2.1838711    ,  2.2001404    ,  2.2165289    ,  2.2330376    ,
     *   2.2496673    ,  2.2664189    ,  2.2832934    ,  2.3002917    ,
     *   2.3174146    ,
     *   1.0898582    ,  1.0980270    ,  1.1062550    ,  1.1145427    ,
     *   1.1228906    ,  1.1312990    ,  1.1397685    ,  1.1482996    ,
     *   1.1568927    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.54284828    , 0.54696716    , 0.55111525    , 0.55529280    ,
     *  0.55950003    , 0.56373719    , 0.56800450    , 0.57230222    ,
     *  0.57663057    ,
     *  0.26933650    , 0.27143109    , 0.27353987    , 0.27566295    ,
     *  0.27780047    , 0.27995254    , 0.28211929    , 0.28430085    ,
     *  0.28649734    ,
     *  0.13653550    , 0.13764866    , 0.13876864    , 0.13989550    ,
     *  0.14102933    , 0.14217020    , 0.14331818    , 0.14447335    ,
     *  0.14563577    ,
     *  9.05279864E-02, 9.13024590E-02, 9.20811357E-02, 9.28640754E-02,
     *  9.36513367E-02, 9.44429776E-02, 9.52390560E-02, 9.60396296E-02,
     *  9.68447556E-02,
     *  6.71771624E-02, 6.77807952E-02, 6.83872510E-02, 6.89965845E-02,
     *  6.96088493E-02, 7.02240986E-02, 7.08423849E-02, 7.14637600E-02,
     *  7.20882754E-02,
     *  5.30497770E-02, 5.35509433E-02, 5.40540474E-02, 5.45591443E-02,
     *  5.50662877E-02, 5.55755301E-02, 5.60869233E-02, 5.66005178E-02,
     *  5.71163637E-02,
     *  4.35798812E-02, 4.40131400E-02, 4.44476966E-02, 4.48836090E-02,
     *  4.53209336E-02, 4.57597255E-02, 4.62000381E-02, 4.66419236E-02,
     *  4.70854329E-02,
     *  3.67886808E-02, 3.71739313E-02, 3.75599753E-02, 3.79468765E-02,
     *  3.83346963E-02, 3.87234940E-02, 3.91133268E-02, 3.95042504E-02,
     *  3.98963185E-02,
     *  3.16795773E-02, 3.20293279E-02, 3.23794489E-02, 3.27300117E-02,
     *  3.30810842E-02, 3.34327320E-02, 3.37850178E-02, 3.41380020E-02,
     *  3.44917428E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  2.76961270E-02, 2.80187503E-02, 2.83413716E-02, 2.86640717E-02,
     *  2.89869271E-02, 2.93100111E-02, 2.96333933E-02, 2.99571402E-02,
     *  3.02813156E-02,
     *  2.45032952E-02, 2.48046620E-02, 2.51056873E-02, 2.54064631E-02,
     *  2.57070764E-02, 2.60076093E-02, 2.63081397E-02, 2.66087416E-02,
     *  2.69094854E-02,
     *  2.18873837E-02, 2.21717550E-02, 2.24554677E-02, 2.27386271E-02,
     *  2.30213317E-02, 2.33036743E-02, 2.35857421E-02, 2.38676174E-02,
     *  2.41493782E-02,
     *  1.97057486E-02, 1.99762939E-02, 2.02458807E-02, 2.05146288E-02,
     *  2.07826498E-02, 2.10500481E-02, 2.13169213E-02, 2.15833609E-02,
     *  2.18494533E-02,
     *  1.78596195E-02, 1.81187330E-02, 1.83766031E-02, 1.86333655E-02,
     *  1.88891459E-02, 1.91440609E-02, 1.93982193E-02, 1.96517226E-02,
     *  1.99046657E-02,
     *  1.62785176E-02, 1.65280175E-02, 1.67760055E-02, 1.70226338E-02,
     *  1.72680423E-02, 1.75123607E-02, 1.77557090E-02, 1.79981987E-02,
     *  1.82399339E-02,
     *  1.49108792E-02, 1.51521372E-02, 1.53916353E-02, 1.56295416E-02,
     *  1.58660102E-02, 1.61011833E-02, 1.63351918E-02, 1.65681572E-02,
     *  1.68001920E-02,
     *  1.37181779E-02, 1.39522049E-02, 1.41842512E-02, 1.44144992E-02,
     *  1.46431158E-02, 1.48702542E-02, 1.50960553E-02, 1.53206493E-02,
     *  1.55441568E-02,
     *  1.26711068E-02, 1.28986112E-02, 1.31239508E-02, 1.33473188E-02,
     *  1.35688917E-02, 1.37888316E-02, 1.40072872E-02, 1.42243958E-02,
     *  1.44402842E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  1.17470189E-02, 1.19684484E-02, 1.21875771E-02, 1.24046033E-02,
     *  1.26197086E-02, 1.28330599E-02, 1.30448107E-02, 1.32551024E-02,
     *  1.34640660E-02,
     *  1.09281598E-02, 1.11437343E-02, 1.13569326E-02, 1.15679505E-02,
     *  1.17769679E-02, 1.19841511E-02, 1.21896538E-02, 1.23936180E-02,
     *  1.25961754E-02,
     *  1.02004139E-02, 1.04101551E-02, 1.06175184E-02, 1.08226862E-02,
     *  1.10258287E-02, 1.12271048E-02, 1.14266622E-02, 1.16246390E-02,
     *  1.18211636E-02,
     *  9.55238930E-03, 9.75615278E-03, 9.95762053E-03, 1.01569498E-02,
     *  1.03542911E-02, 1.05497876E-02, 1.07435746E-02, 1.09357802E-02,
     *  1.11265251E-02,
     *  8.97473514E-03, 9.17224738E-03, 9.36763596E-03, 9.56102072E-03,
     *  9.75252191E-03, 9.94225821E-03, 1.01303453E-02, 1.03168950E-02,
     *  1.05020148E-02,
     *  8.45962256E-03, 8.65052462E-03, 8.83956437E-03, 9.02681301E-03,
     *  9.21235087E-03, 9.39626374E-03, 9.57864018E-03, 9.75956962E-03,
     *  9.93914088E-03,
     *  8.00034808E-03, 8.18424550E-03, 8.36662203E-03, 8.54749237E-03,
     *  8.72688933E-03, 8.90485879E-03, 9.08145590E-03, 9.25674198E-03,
     *  9.43078229E-03,
     *  7.59103538E-03, 7.76755025E-03, 7.94294800E-03, 8.11718384E-03,
     *  8.29023908E-03, 8.46211535E-03, 8.63282986E-03, 8.80241156E-03,
     *  8.97089807E-03,
     *  7.22642072E-03, 7.39524033E-03, 7.56338424E-03, 7.73075105E-03,
     *  7.89727116E-03, 8.06290099E-03, 8.22761801E-03, 8.39141646E-03,
     *  8.55430381E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  6.90171109E-03, 7.06262622E-03, 7.22331679E-03, 7.38363305E-03,
     *  7.54345964E-03, 7.70271067E-03, 7.86132509E-03, 8.01926250E-03,
     *  8.17649953E-03,
     *  6.61250243E-03, 6.76543043E-03, 6.91856768E-03, 7.07172832E-03,
     *  7.22476018E-03, 7.37754129E-03, 7.52997621E-03, 7.68199250E-03,
     *  7.83353726E-03,
     *  6.35474286E-03, 6.49973318E-03, 6.64532727E-03, 6.79131700E-03,
     *  6.93752453E-03, 7.08380043E-03, 7.23002137E-03, 7.37608749E-03,
     *  7.52191972E-03,
     *  6.12472323E-03, 6.26194757E-03, 6.40011616E-03, 6.53901200E-03,
     *  6.67844309E-03, 6.81824220E-03, 6.95826594E-03, 7.09839325E-03,
     *  7.23852354E-03,
     *  5.91907902E-03, 6.04881042E-03, 6.17976569E-03, 6.31173005E-03,
     *  6.44450783E-03, 6.57792338E-03, 6.71182138E-03, 6.84606637E-03,
     *  6.98054186E-03,
     *  5.73479146E-03, 5.85737816E-03, 5.98140726E-03, 6.10667441E-03,
     *  6.23298861E-03, 6.36017391E-03, 6.48807051E-03, 6.61653528E-03,
     *  6.74544163E-03,
     *  5.56918131E-03, 5.68502024E-03, 5.80246352E-03, 5.92132247E-03,
     *  6.04141667E-03, 6.16257612E-03, 6.28464283E-03, 6.40747186E-03,
     *  6.53093197E-03,
     *  5.41989339E-03, 5.52940667E-03, 5.64063690E-03, 5.75341371E-03,
     *  5.86757093E-03, 5.98294882E-03, 6.09939581E-03, 6.21677002E-03,
     *  6.33494021E-03,
     *  5.28487333E-03, 5.38848950E-03, 5.49389407E-03, 5.60093571E-03,
     *  5.70946427E-03, 5.81933280E-03, 5.93039938E-03, 6.04252862E-03,
     *  6.15559297E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  5.16233929E-03, 5.26047957E-03, 5.36044651E-03, 5.46210736E-03,
     *  5.56532836E-03, 5.66997655E-03, 5.77592141E-03, 5.88303642E-03,
     *  5.99120034E-03,
     *  5.05075157E-03, 5.14382053E-03, 5.23872841E-03, 5.33535985E-03,
     *  5.43359699E-03, 5.53332096E-03, 5.63441347E-03, 5.73675811E-03,
     *  5.84024170E-03,
     *  4.94878242E-03, 5.03716232E-03, 5.12737351E-03, 5.21931648E-03,
     *  5.31288819E-03, 5.40798345E-03, 5.50449615E-03, 5.60232053E-03,
     *  5.70135238E-03,
     *  4.85528758E-03, 4.93933543E-03, 5.02519202E-03, 5.11277203E-03,
     *  5.20198603E-03, 5.29274155E-03, 5.38494425E-03, 5.47849896E-03,
     *  5.57331078E-03,
     *  4.76928052E-03, 4.84932697E-03, 4.93114869E-03, 5.01467294E-03,
     *  5.09982252E-03, 5.18651666E-03, 5.27467202E-03, 5.36420363E-03,
     *  5.45502578E-03,
     *  4.68990967E-03, 4.76625921E-03, 4.84434275E-03, 4.92409863E-03,
     *  5.00546056E-03, 5.08835835E-03, 5.17271880E-03, 5.25846646E-03,
     *  5.34552448E-03,
     *  4.61643858E-03, 4.68937052E-03, 4.76398980E-03, 4.84024451E-03,
     *  4.91807801E-03, 4.99742961E-03, 5.07823530E-03, 5.16042846E-03,
     *  5.24394055E-03,
     *  4.54822902E-03, 4.61799884E-03, 4.68940589E-03, 4.76240674E-03,
     *  4.83695326E-03, 4.91299324E-03, 4.99047097E-03, 5.06932786E-03,
     *  5.14950308E-03,
     *  4.48472645E-03, 4.55156751E-03, 4.61999363E-03, 4.68996878E-03,
     *  4.76145234E-03, 4.83439960E-03, 4.90876229E-03, 4.98448911E-03,
     *  5.06152630E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  4.42544781E-03, 4.48957301E-03, 4.55523017E-03, 4.62238969E-03,
     *  4.69101752E-03, 4.76107561E-03, 4.83252232E-03, 4.90531292E-03,
     *  4.97940006E-03,
     *  4.36997112E-03, 4.43157463E-03, 4.49465691E-03, 4.55919392E-03,
     *  4.62515737E-03, 4.69251507E-03, 4.76123130E-03, 4.83126721E-03,
     *  4.90258127E-03,
     *  4.31792672E-03, 4.37718563E-03, 4.43787065E-03, 4.49996255E-03,
     *  4.56343807E-03, 4.62827017E-03, 4.69442837E-03, 4.76187911E-03,
     *  4.83058609E-03,
     *  4.26898987E-03, 4.32606573E-03, 4.38451605E-03, 4.44432575E-03,
     *  4.50547590E-03, 4.56794401E-03, 4.63170427E-03, 4.69672780E-03,
     *  4.76298302E-03,
     *  4.22287449E-03, 4.27791477E-03, 4.33427920E-03, 4.39195623E-03,
     *  4.45093075E-03, 4.51118424E-03, 4.57269496E-03, 4.63543825E-03,
     *  4.69938676E-03,
     *  4.17932782E-03, 4.23246723E-03, 4.28688205E-03, 4.34256377E-03,
     *  4.39950056E-03, 4.45767735E-03, 4.51707605E-03, 4.57767572E-03,
     *  4.63945278E-03,
     *  4.13812593E-03, 4.18948764E-03, 4.24207774E-03, 4.29589033E-03,
     *  4.35091640E-03, 4.40714392E-03, 4.46455796E-03, 4.52314089E-03,
     *  4.58287253E-03,
     *  4.09906990E-03, 4.14876663E-03, 4.19964657E-03, 4.25170602E-03,
     *  4.30493840E-03, 4.35933433E-03, 4.41488166E-03, 4.47156568E-03,
     *  4.52936923E-03,
     *  4.06198252E-03, 4.11011755E-03, 4.15939248E-03, 4.20980550E-03,
     *  4.26135210E-03, 4.31402517E-03, 4.36781503E-03, 4.42270953E-03,
     *  4.47869420E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  4.02670551E-03, 4.07337359E-03, 4.12114016E-03, 4.17000498E-03,
     *  4.21996533E-03, 4.27101608E-03, 4.32314966E-03, 4.37635621E-03,
     *  4.43062364E-03,
     *  3.99309712E-03, 4.03838528E-03, 4.08473240E-03, 4.13213956E-03,
     *  4.18060555E-03, 4.23012694E-03, 4.28069804E-03, 4.33231098E-03,
     *  4.38495577E-03,
     *  3.96103010E-03, 4.00501840E-03, 4.05002796E-03, 4.09606096E-03,
     *  4.14311750E-03, 4.19119560E-03, 4.24029118E-03, 4.29039814E-03,
     *  4.34150835E-03,
     *  3.93038994E-03, 3.97315209E-03, 4.01689960E-03, 4.06163555E-03,
     *  4.10736116E-03, 4.15407568E-03, 4.20177645E-03, 4.25045888E-03,
     *  4.30011651E-03,
     *  3.90107329E-03, 3.94267730E-03, 3.98523247E-03, 4.02874267E-03,
     *  4.07321003E-03, 4.11863487E-03, 4.16501575E-03, 4.21234941E-03,
     *  4.26063085E-03,
     *  3.87298672E-03, 3.91349537E-03, 3.95492267E-03, 3.99727310E-03,
     *  4.04054955E-03, 4.08475329E-03, 4.12988389E-03, 4.17593928E-03,
     *  4.22291572E-03,
     *  3.84604554E-03, 3.88551690E-03, 3.92587598E-03, 3.96712777E-03,
     *  4.00927581E-03, 4.05232211E-03, 4.09626718E-03, 4.14110994E-03,
     *  4.18684779E-03,
     *  3.82017279E-03, 3.85866066E-03, 3.89800682E-03, 3.93821668E-03,
     *  3.97929430E-03, 4.02124239E-03, 4.06406217E-03, 4.10775349E-03,
     *  4.15231470E-03,
     *  3.79529845E-03, 3.83285270E-03, 3.87123725E-03, 3.91045785E-03,
     *  3.95051900E-03, 3.99142395E-03, 4.03317459E-03, 4.07577152E-03,
     *  4.11921396E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  3.77135861E-03, 3.80802555E-03, 3.84549619E-03, 3.88377651E-03,
     *  3.92287138E-03, 3.96278450E-03, 4.00351834E-03, 4.04507414E-03,
     *  4.08745188E-03,
     *  3.74829485E-03, 3.78411757E-03, 3.82071866E-03, 3.85810430E-03,
     *  3.89627965E-03, 3.93524879E-03, 3.97501468E-03, 4.01557910E-03,
     *  4.05694270E-03,
     *  3.72605367E-03, 3.76107229E-03, 3.79684516E-03, 3.83337863E-03,
     *  3.87067808E-03, 3.90874790E-03, 3.94759146E-03, 3.98721103E-03,
     *  4.02760782E-03,
     *  3.70458598E-03, 3.73883789E-03, 3.77382111E-03, 3.80954206E-03,
     *  3.84600634E-03, 3.88321858E-03, 3.92118248E-03, 3.95990074E-03,
     *  3.99937505E-03,
     *  3.68384664E-03, 3.71736677E-03, 3.75159633E-03, 3.78654184E-03,
     *  3.82220901E-03, 3.85860270E-03, 3.89572689E-03, 3.93358461E-03,
     *  3.97217800E-03,
     *  3.66379408E-03, 3.69661506E-03, 3.73012464E-03, 3.76432938E-03,
     *  3.79923507E-03, 3.83484676E-03, 3.87116865E-03, 3.90820407E-03,
     *  3.94595553E-03,
     *  3.64438994E-03, 3.67654233E-03, 3.70936345E-03, 3.74285988E-03,
     *  3.77703748E-03, 3.81190142E-03, 3.84745610E-03, 3.88370511E-03,
     *  3.92065124E-03,
     *  3.62559878E-03, 3.65711121E-03, 3.68927342E-03, 3.72209198E-03,
     *  3.75557280E-03, 3.78972113E-03, 3.82454154E-03, 3.86003782E-03,
     *  3.89621304E-03,
     *  3.60738780E-03, 3.63828713E-03, 3.66981816E-03, 3.70198741E-03,
     *  3.73480083E-03, 3.76826375E-03, 3.80238084E-03, 3.83715608E-03,
     *  3.87259275E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  3.58972658E-03, 3.62003805E-03, 3.65096394E-03, 3.68251073E-03,
     *  3.71468438E-03, 3.74749027E-03, 3.78093314E-03, 3.81501715E-03,
     *  3.84974575E-03,
     *  3.57258690E-03, 3.60233423E-03, 3.63267947E-03, 3.66362906E-03,
     *  3.69518893E-03, 3.72736448E-03, 3.76016055E-03, 3.79358139E-03,
     *  3.82763064E-03,
     *  3.55594251E-03, 3.58514804E-03, 3.61493569E-03, 3.64531184E-03,
     *  3.67628240E-03, 3.70785278E-03, 3.74002787E-03, 3.77281201E-03,
     *  3.80620897E-03,
     *  3.53976896E-03, 3.56845373E-03, 3.59770553E-03, 3.62753065E-03,
     *  3.65793498E-03, 3.68892391E-03, 3.72050237E-03, 3.75267478E-03,
     *  3.78544500E-03,
     *  3.52404346E-03, 3.55222734E-03, 3.58096379E-03, 3.61025903E-03,
     *  3.64011888E-03, 3.67054875E-03, 3.70155358E-03, 3.73313783E-03,
     *  3.76530546E-03,
     *  3.50874476E-03, 3.53644649E-03, 3.56468695E-03, 3.59347226E-03,
     *  3.62280821E-03, 3.65270017E-03, 3.68315309E-03, 3.71417146E-03,
     *  3.74575931E-03,
     *  3.49385295E-03, 3.52109027E-03, 3.54885303E-03, 3.57714730E-03,
     *  3.60597878E-03, 3.63535282E-03, 3.66527437E-03, 3.69574793E-03,
     *  3.72677761E-03,
     *  3.47934945E-03, 3.50613911E-03, 3.53344150E-03, 3.56126257E-03,
     *  3.58960798E-03, 3.61848303E-03, 3.64789264E-03, 3.67784136E-03,
     *  3.70833330E-03,
     *  3.46521680E-03, 3.49157469E-03, 3.51843310E-03, 3.54579789E-03,
     *  3.57367465E-03, 3.60206862E-03, 3.63098472E-03, 3.66042748E-03,
     *  3.69040106E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  3.45143865E-03, 3.47737984E-03, 3.50380980E-03, 3.53073434E-03,
     *  3.55815895E-03, 3.58608884E-03, 3.61452889E-03, 3.64348362E-03,
     *  3.67295722E-03,
     *  3.43799966E-03, 3.46353840E-03, 3.48955467E-03, 3.51605416E-03,
     *  3.54304229E-03, 3.57052422E-03, 3.59850478E-03, 3.62698849E-03,
     *  3.65597954E-03,
     *  3.42488536E-03, 3.45003524E-03, 3.47565181E-03, 3.50174068E-03,
     *  3.52830721E-03, 3.55535647E-03, 3.58289327E-03, 3.61092212E-03,
     *  3.63944718E-03,
     *  3.41208219E-03, 3.43685608E-03, 3.46208626E-03, 3.48777823E-03,
     *  3.51393727E-03, 3.54056841E-03, 3.56767641E-03, 3.59526573E-03,
     *  3.62334056E-03,
     *  3.39957733E-03, 3.42398749E-03, 3.44884392E-03, 3.47415204E-03,
     *  3.49991704E-03, 3.52614389E-03, 3.55283729E-03, 3.58000170E-03,
     *  3.60764126E-03,
     *  3.38735872E-03, 3.41141681E-03, 3.43591153E-03, 3.46084821E-03,
     *  3.48623196E-03, 3.51206768E-03, 3.53836002E-03, 3.56511340E-03,
     *  3.59233195E-03,
     *  3.37541496E-03, 3.39913210E-03, 3.42327658E-03, 3.44785364E-03,
     *  3.47286831E-03, 3.49832543E-03, 3.52422959E-03, 3.55058518E-03,
     *  3.57739631E-03,
     *  3.36373529E-03, 3.38712206E-03, 3.41092723E-03, 3.43515594E-03,
     *  3.45981314E-03, 3.48490360E-03, 3.51043187E-03, 3.53640228E-03,
     *  3.56281893E-03,
     *  3.35230952E-03, 3.37537604E-03, 3.39885233E-03, 3.42274343E-03,
     *  3.44705423E-03, 3.47178943E-03, 3.49695351E-03, 3.52255078E-03,
     *  3.54858528E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  3.34112804E-03, 3.36388394E-03, 3.38704129E-03, 3.41060505E-03,
     *  3.43458002E-03, 3.45897082E-03, 3.48378190E-03, 3.50901749E-03,
     *  3.53468164E-03,
     *  3.33018171E-03, 3.35263621E-03, 3.37548413E-03, 3.39873034E-03,
     *  3.42237956E-03, 3.44643635E-03, 3.47090509E-03, 3.49578999E-03,
     *  3.52109504E-03,
     *  3.31946189E-03, 3.34162379E-03, 3.36417136E-03, 3.38710938E-03,
     *  3.41044250E-03, 3.43417520E-03, 3.45831181E-03, 3.48285649E-03,
     *  3.50781318E-03,
     *  3.30896036E-03, 3.33083809E-03, 3.35309400E-03, 3.37573279E-03,
     *  3.39875902E-03, 3.42217712E-03, 3.44599135E-03, 3.47020582E-03,
     *  3.49482445E-03,
     *  3.29866935E-03, 3.32027097E-03, 3.34224353E-03, 3.36459164E-03,
     *  3.38731981E-03, 3.41043238E-03, 3.43393357E-03, 3.45782742E-03,
     *  3.48211782E-03,
     *  3.28858144E-03, 3.30991467E-03, 3.33161184E-03, 3.35367749E-03,
     *  3.37611604E-03, 3.39893178E-03, 3.42212885E-03, 3.44571126E-03,
     *  3.46968285E-03,
     *  3.27868959E-03, 3.29976183E-03, 3.32119125E-03, 3.34298229E-03,
     *  3.36513932E-03, 3.38766654E-03, 3.41056806E-03, 3.43384782E-03,
     *  3.45750962E-03,
     *  3.26898711E-03, 3.28980546E-03, 3.31097442E-03, 3.33249840E-03,
     *  3.35438165E-03, 3.37662834E-03, 3.39924250E-03, 3.42222804E-03,
     *  3.44558870E-03,
     *  3.25946762E-03, 3.28003888E-03, 3.30095441E-03, 3.32221854E-03,
     *  3.34383546E-03, 3.36580927E-03, 3.38814394E-03, 3.41084333E-03,
     *  3.43391114E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  3.25012505E-03, 3.27045574E-03, 3.29112458E-03, 3.31213579E-03,
     *  3.33349352E-03, 3.35520179E-03, 3.37726452E-03, 3.39968551E-03,
     *  3.42246842E-03,
     *  3.24095358E-03, 3.26104999E-03, 3.28147859E-03, 3.30224356E-03,
     *  3.32334894E-03, 3.34479872E-03, 3.36659675E-03, 3.38874679E-03,
     *  3.41125245E-03,
     *  3.23194771E-03, 3.25181586E-03, 3.27201044E-03, 3.29253555E-03,
     *  3.31339517E-03, 3.33459323E-03, 3.35613353E-03, 3.37801975E-03,
     *  3.40025549E-03,
     *  3.22310214E-03, 3.24274783E-03, 3.26271436E-03, 3.28300576E-03,
     *  3.30362596E-03, 3.32457880E-03, 3.34586804E-03, 3.36749733E-03,
     *  3.38947019E-03,
     *  3.21441184E-03, 3.23384064E-03, 3.25358487E-03, 3.27364847E-03,
     *  3.29403532E-03, 3.31474921E-03, 3.33579383E-03, 3.35717277E-03,
     *  3.37888954E-03,
     *  3.20587199E-03, 3.22508926E-03, 3.24461671E-03, 3.26445820E-03,
     *  3.28461756E-03, 3.30509851E-03, 3.32590469E-03, 3.34703965E-03,
     *  3.36850684E-03,
     *  3.19747797E-03, 3.21648888E-03, 3.23580487E-03, 3.25542974E-03,
     *  3.27536724E-03, 3.29562104E-03, 3.31619474E-03, 3.33709182E-03,
     *  3.35831570E-03,
     *  3.18922538E-03, 3.20803491E-03, 3.22714455E-03, 3.24655807E-03,
     *  3.26627914E-03, 3.28631137E-03, 3.30665831E-03, 3.32732341E-03,
     *  3.34831002E-03,
     *  3.18110998E-03, 3.19972292E-03, 3.21863117E-03, 3.23783841E-03,
     *  3.25734827E-03, 3.27716432E-03, 3.29729002E-03, 3.31772879E-03,
     *  3.33848396E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  3.17312774E-03, 3.19154872E-03, 3.21026033E-03, 3.22926619E-03,
     *  3.24856989E-03, 3.26817491E-03, 3.28808470E-03, 3.30830261E-03,
     *  3.32883193E-03,
     *  3.16527478E-03, 3.18350825E-03, 3.20202781E-03, 3.22083702E-03,
     *  3.23993940E-03, 3.25933840E-03, 3.27903741E-03, 3.29903973E-03,
     *  3.31934860E-03,
     *  3.15754737E-03, 3.17559764E-03, 3.19392957E-03, 3.21254669E-03,
     *  3.23145245E-03, 3.25065024E-03, 3.27014341E-03, 3.28993521E-03,
     *  3.31002885E-03,
     *  3.14994195E-03, 3.16781316E-03, 3.18596176E-03, 3.20439118E-03,
     *  3.22310484E-03, 3.24210607E-03, 3.26139817E-03, 3.28098436E-03,
     *  3.30086778E-03,
     *  3.14245509E-03, 3.16015127E-03, 3.17812064E-03, 3.19636662E-03,
     *  3.21489253E-03, 3.23370169E-03, 3.25279734E-03, 3.27218264E-03,
     *  3.29186071E-03,
     *  3.13508349E-03, 3.15260851E-03, 3.17040266E-03, 3.18846929E-03,
     *  3.20681169E-03, 3.22543311E-03, 3.24433674E-03, 3.26352573E-03,
     *  3.28300313E-03,
     *  3.12782401E-03, 3.14518162E-03, 3.16280439E-03, 3.18069563E-03,
     *  3.19885859E-03, 3.21729645E-03, 3.23601238E-03, 3.25500946E-03,
     *  3.27429071E-03,
     *  3.12067360E-03, 3.13786741E-03, 3.15532254E-03, 3.17304223E-03,
     *  3.19102968E-03, 3.20928804E-03, 3.22782041E-03, 3.24662984E-03,
     *  3.26571933E-03,
     *  3.11362934E-03, 3.13066286E-03, 3.14795394E-03, 3.16550579E-03,
     *  3.18332154E-03, 3.20140430E-03, 3.21975713E-03, 3.23838305E-03,
     *  3.25728499E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  3.10668841E-03, 3.12356503E-03, 3.14069556E-03, 3.15808314E-03,
     *  3.17573088E-03, 3.19364183E-03, 3.21181901E-03, 3.23026539E-03,
     *  3.24898387E-03,
     *  3.09984811E-03, 3.11657111E-03, 3.13354446E-03, 3.15077125E-03,
     *  3.16825453E-03, 3.18599733E-03, 3.20400262E-03, 3.22227332E-03,
     *  3.24081231E-03,
     *  3.09310584E-03, 3.10967839E-03, 3.12649782E-03, 3.14356718E-03,
     *  3.16088947E-03, 3.17846766E-03, 3.19630469E-03, 3.21440344E-03,
     *  3.23276676E-03,
     *  3.08645907E-03, 3.10288426E-03, 3.11955294E-03, 3.13646811E-03,
     *  3.15363274E-03, 3.17104976E-03, 3.18872206E-03, 3.20665248E-03,
     *  3.22484382E-03,
     *  3.07990539E-03, 3.09618620E-03, 3.11270720E-03, 3.12947134E-03,
     *  3.14648155E-03, 3.16374071E-03, 3.18125168E-03, 3.19901727E-03,
     *  3.21704024E-03,
     *  3.07344247E-03, 3.08958178E-03, 3.10595807E-03, 3.12257423E-03,
     *  3.13943316E-03, 3.15653769E-03, 3.17389064E-03, 3.19149479E-03,
     *  3.20935285E-03,
     *  3.06706806E-03, 3.08306868E-03, 3.09930313E-03, 3.11577428E-03,
     *  3.13248496E-03, 3.14943798E-03, 3.16663612E-03, 3.18408210E-03,
     *  3.20177863E-03,
     *  3.06077998E-03, 3.07664463E-03, 3.09274004E-03, 3.10906904E-03,
     *  3.12563442E-03, 3.14243896E-03, 3.15948538E-03, 3.17677639E-03,
     *  3.19431465E-03,
     *  3.05457614E-03, 3.07030745E-03, 3.08626653E-03, 3.10245617E-03,
     *  3.11887912E-03, 3.13553810E-03, 3.15243582E-03, 3.16957495E-03,
     *  3.18695810E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  3.04845451E-03, 3.06405505E-03, 3.07988043E-03, 3.09593341E-03,
     *  3.11221669E-03, 3.12873297E-03, 3.14548491E-03, 3.16247514E-03,
     *  3.17970626E-03,
     *  3.04241314E-03, 3.05788539E-03, 3.07357963E-03, 3.08949856E-03,
     *  3.10564487E-03, 3.12202121E-03, 3.13863020E-03, 3.15547445E-03,
     *  3.17255651E-03,
     *  3.03645014E-03, 3.05179651E-03, 3.06736208E-03, 3.08314952E-03,
     *  3.09916147E-03, 3.11540055E-03, 3.13186935E-03, 3.14857043E-03,
     *  3.16550633E-03,
     *  3.03056369E-03, 3.04578652E-03, 3.06122583E-03, 3.07688425E-03,
     *  3.09276438E-03, 3.10886880E-03, 3.12520008E-03, 3.14176073E-03,
     *  3.15855327E-03,
     *  3.02475201E-03, 3.03985358E-03, 3.05516897E-03, 3.07070077E-03,
     *  3.08645154E-03, 3.10242384E-03, 3.11862019E-03, 3.13504308E-03,
     *  3.15169498E-03,
     *  3.01901340E-03, 3.03399593E-03, 3.04918967E-03, 3.06459718E-03,
     *  3.08022099E-03, 3.09606362E-03, 3.11212756E-03, 3.12841526E-03,
     *  3.14492918E-03,
     *  3.01334621E-03, 3.02821185E-03, 3.04328615E-03, 3.05857164E-03,
     *  3.07407082E-03, 3.08978617E-03, 3.10572014E-03, 3.12187517E-03,
     *  3.13825368E-03,
     *  3.00774884E-03, 3.02249968E-03, 3.03745669E-03, 3.05262236E-03,
     *  3.06799917E-03, 3.08358956E-03, 3.09939595E-03, 3.11542075E-03,
     *  3.13166634E-03,
     *  3.00221974E-03, 3.01685781E-03, 3.03169962E-03, 3.04674763E-03,
     *  3.06200426E-03, 3.07747195E-03, 3.09315307E-03, 3.10905001E-03,
     *  3.12516511E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  2.99675741E-03, 3.01128469E-03, 3.02601333E-03, 3.04094576E-03,
     *  3.05608436E-03, 3.07143154E-03, 3.08698965E-03, 3.10276103E-03,
     *  3.11874801E-03,
     *  2.99136040E-03, 3.00577881E-03, 3.02039627E-03, 3.03521514E-03,
     *  3.05023780E-03, 3.06546660E-03, 3.08090388E-03, 3.09655195E-03,
     *  3.11241311E-03,
     *  2.98602729E-03, 3.00033872E-03, 3.01484691E-03, 3.02955420E-03,
     *  3.04446294E-03, 3.05957545E-03, 3.07489403E-03, 3.09042098E-03,
     *  3.10615855E-03,
     *  2.98075673E-03, 2.99496300E-03, 3.00936380E-03, 3.02396144E-03,
     *  3.03875823E-03, 3.05375646E-03, 3.06895842E-03, 3.08436636E-03,
     *  3.09998252E-03,
     *  2.97554739E-03, 2.98965028E-03, 3.00394551E-03, 3.01843537E-03,
     *  3.03312213E-03, 3.04800806E-03, 3.06309541E-03, 3.07838642E-03,
     *  3.09388328E-03,
     *  2.97039799E-03, 2.98439923E-03, 2.99859067E-03, 3.01297457E-03,
     *  3.02755317E-03, 3.04232872E-03, 3.05730343E-03, 3.07247951E-03,
     *  3.08785915E-03,
     *  2.96530728E-03, 2.97920856E-03, 2.99329795E-03, 3.00757766E-03,
     *  3.02204993E-03, 3.03671696E-03, 3.05158094E-03, 3.06664406E-03,
     *  3.08190847E-03,
     *  2.96027405E-03, 2.97407702E-03, 2.98806604E-03, 3.00224330E-03,
     *  3.01661101E-03, 3.03117134E-03, 3.04592646E-03, 3.06087852E-03,
     *  3.07602967E-03,
     *  2.95529714E-03, 2.96900340E-03, 2.98289369E-03, 2.99697019E-03,
     *  3.01123507E-03, 3.02569047E-03, 3.04033854E-03, 3.05518142E-03,
     *  3.07022119E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  2.95037540E-03, 2.96398651E-03, 2.97777968E-03, 2.99175706E-03,
     *  3.00592079E-03, 3.02027300E-03, 3.03481580E-03, 3.04955129E-03,
     *  3.06448156E-03,
     *  2.94550772E-03, 2.95902521E-03, 2.97272283E-03, 2.98660269E-03,
     *  3.00066692E-03, 3.01491761E-03, 3.02935686E-03, 3.04398675E-03,
     *  3.05880932E-03,
     *  2.94069304E-03, 2.95411839E-03, 2.96772198E-03, 2.98150589E-03,
     *  2.99547222E-03, 3.00962305E-03, 3.02396043E-03, 3.03848642E-03,
     *  3.05320307E-03,
     *  2.93593030E-03, 2.94926497E-03, 2.96277602E-03, 2.97646551E-03,
     *  2.99033550E-03, 3.00438806E-03, 3.01862521E-03, 3.03304900E-03,
     *  3.04766143E-03,
     *  2.93121850E-03, 2.94446390E-03, 2.95788386E-03, 2.97148041E-03,
     *  2.98525560E-03, 2.99921145E-03, 3.01334998E-03, 3.02767320E-03,
     *  3.04218310E-03,
     *  2.92655665E-03, 2.93971416E-03, 2.95304444E-03, 2.96654951E-03,
     *  2.98023138E-03, 2.99409205E-03, 3.00813352E-03, 3.02235777E-03,
     *  3.03676677E-03,
     *  2.92194378E-03, 2.93501476E-03, 2.94825675E-03, 2.96167175E-03,
     *  2.97526175E-03, 2.98902873E-03, 3.00297466E-03, 3.01710150E-03,
     *  3.03141121E-03,
     *  2.91737897E-03, 2.93036473E-03, 2.94351978E-03, 2.95684610E-03,
     *  2.97034565E-03, 2.98402039E-03, 2.99787227E-03, 3.01190323E-03,
     *  3.02611519E-03,
     *  2.91286131E-03, 2.92576313E-03, 2.93883256E-03, 2.95207155E-03,
     *  2.96548204E-03, 2.97906596E-03, 2.99282524E-03, 3.00676180E-03,
     *  3.02087754E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   299.28973    ,  301.50595    ,  303.73857    ,  305.98773    ,
     *   308.25354    ,  310.53612    ,  312.83561    ,  315.15212    ,
     *   317.48579    ,
     *   149.64308    ,  150.75122    ,  151.86756    ,  152.99217    ,
     *   154.12511    ,  155.26643    ,  156.41620    ,  157.57449    ,
     *   158.74135    ,
     *   74.819758    ,  75.373859    ,  75.932061    ,  76.494395    ,
     *   77.060892    ,  77.631582    ,  78.206498    ,  78.785669    ,
     *   79.369128    ,
     *   37.408097    ,  37.685177    ,  37.964309    ,  38.245506    ,
     *   38.528784    ,  38.814159    ,  39.101646    ,  39.391260    ,
     *   39.683018    ,
     *   18.702266    ,  18.840837    ,  18.980433    ,  19.121062    ,
     *   19.262730    ,  19.405447    ,  19.549220    ,  19.694056    ,
     *   19.839963    ,
     *   9.3493503    ,  9.4186665    ,  9.4884949    ,  9.5588393    ,
     *   9.6297034    ,  9.7010912    ,  9.7730065    ,  9.8454533    ,
     *   9.9184355    ,
     *   4.6728924    ,  4.7075813    ,  4.7425259    ,  4.7777281    ,
     *   4.8131899    ,  4.8489133    ,  4.8849001    ,  4.9211523    ,
     *   4.9576719    ,
     *   2.3346632    ,  2.3520385    ,  2.3695412    ,  2.3871725    ,
     *   2.4049332    ,  2.4228243    ,  2.4408469    ,  2.4590018    ,
     *   2.4772902    ,
     *   1.1655482    ,  1.1742667    ,  1.1830486    ,  1.1918945    ,
     *   1.2008047    ,  1.2097799    ,  1.2188204    ,  1.2279268    ,
     *   1.2370996    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.58098981    , 0.58538017    , 0.58980190    , 0.59425524    ,
     *  0.59874045    , 0.60325777    , 0.60780746    , 0.61238976    ,
     *  0.61700493    ,
     *  0.28870889    , 0.29093562    , 0.29317767    , 0.29543517    ,
     *  0.29770823    , 0.29999701    , 0.30230161    , 0.30462219    ,
     *  0.30695886    ,
     *  0.14680553    , 0.14798269    , 0.14916732    , 0.15035951    ,
     *  0.15155933    , 0.15276684    , 0.15398213    , 0.15520527    ,
     *  0.15643633    ,
     *  9.76544910E-02, 9.84688928E-02, 9.92880177E-02, 0.10011192    ,
     *  0.10094066    , 0.10177429    , 0.10261288    , 0.10345646    ,
     *  0.10430511    ,
     *  7.27159818E-02, 7.33469297E-02, 7.39811689E-02, 7.46187489E-02,
     *  7.52597190E-02, 7.59041278E-02, 7.65520238E-02, 7.72034553E-02,
     *  7.78584701E-02,
     *  5.76345098E-02, 5.81550045E-02, 5.86778954E-02, 5.92032293E-02,
     *  5.97310525E-02, 6.02614107E-02, 6.07943491E-02, 6.13299124E-02,
     *  6.18681447E-02,
     *  4.75306158E-02, 4.79775209E-02, 4.84261961E-02, 4.88766879E-02,
     *  4.93290423E-02, 4.97833042E-02, 5.02395179E-02, 5.06977270E-02,
     *  5.11579742E-02,
     *  4.02895834E-02, 4.06840960E-02, 4.10799056E-02, 4.14770604E-02,
     *  4.18756074E-02, 4.22755924E-02, 4.26770604E-02, 4.30800550E-02,
     *  4.34846194E-02,
     *  3.48462963E-02, 3.52017167E-02, 3.55580564E-02, 3.59153663E-02,
     *  3.62736954E-02, 3.66330917E-02, 3.69936017E-02, 3.73552704E-02,
     *  3.77181420E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  3.06059807E-02, 3.09311940E-02, 3.12570119E-02, 3.15834888E-02,
     *  3.19106771E-02, 3.22386274E-02, 3.25673884E-02, 3.28970077E-02,
     *  3.32275311E-02,
     *  2.72104381E-02, 2.75116637E-02, 2.78132235E-02, 2.81151759E-02,
     *  2.84175773E-02, 2.87204817E-02, 2.90239409E-02, 2.93280052E-02,
     *  2.96327228E-02,
     *  2.44310984E-02, 2.47128479E-02, 2.49946935E-02, 2.52766987E-02,
     *  2.55589241E-02, 2.58414276E-02, 2.61242649E-02, 2.64074891E-02,
     *  2.66911513E-02,
     *  2.21152796E-02, 2.23809167E-02, 2.26464371E-02, 2.29119097E-02,
     *  2.31774001E-02, 2.34429704E-02, 2.37086800E-02, 2.39745857E-02,
     *  2.42407417E-02,
     *  2.01571378E-02, 2.04092227E-02, 2.06609992E-02, 2.09125420E-02,
     *  2.11639214E-02, 2.14152044E-02, 2.16664544E-02, 2.19177317E-02,
     *  2.21690939E-02,
     *  1.84810115E-02, 1.87215226E-02, 1.89615523E-02, 1.92011811E-02,
     *  1.94404844E-02, 1.96795337E-02, 1.99183964E-02, 2.01571368E-02,
     *  2.03958155E-02,
     *  1.70314011E-02, 1.72618823E-02, 1.74917271E-02, 1.77210212E-02,
     *  1.79498452E-02, 1.81782748E-02, 1.84063817E-02, 1.86342332E-02,
     *  1.88618936E-02,
     *  1.57666896E-02, 1.59883518E-02, 1.62092404E-02, 1.64294461E-02,
     *  1.66490541E-02, 1.68681441E-02, 1.70867912E-02, 1.73050661E-02,
     *  1.75230359E-02,
     *  1.46550700E-02, 1.48688624E-02, 1.50817630E-02, 1.52938668E-02,
     *  1.55052624E-02, 1.57160330E-02, 1.59262568E-02, 1.61360072E-02,
     *  1.63453536E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  1.36718228E-02, 1.38784853E-02, 1.40841584E-02, 1.42889398E-02,
     *  1.44929209E-02, 1.46961873E-02, 1.48988192E-02, 1.51008920E-02,
     *  1.53024768E-02,
     *  1.27974485E-02, 1.29975509E-02, 1.31965886E-02, 1.33946606E-02,
     *  1.35918594E-02, 1.37882717E-02, 1.39839788E-02, 1.41790571E-02,
     *  1.43735787E-02,
     *  1.20163561E-02, 1.22103284E-02, 1.24031852E-02, 1.25950247E-02,
     *  1.27859387E-02, 1.29760134E-02, 1.31653298E-02, 1.33539643E-02,
     *  1.35419886E-02,
     *  1.13159227E-02, 1.15040800E-02, 1.16910976E-02, 1.18770699E-02,
     *  1.20620863E-02, 1.22462306E-02, 1.24295819E-02, 1.26122151E-02,
     *  1.27942006E-02,
     *  1.06858074E-02, 1.08683707E-02, 1.10497978E-02, 1.12301773E-02,
     *  1.14095931E-02, 1.15881248E-02, 1.17658479E-02, 1.19428340E-02,
     *  1.21191512E-02,
     *  1.01174412E-02, 1.02945557E-02, 1.04705667E-02, 1.06455535E-02,
     *  1.08195924E-02, 1.09927565E-02, 1.11651157E-02, 1.13367370E-02,
     *  1.15076842E-02,
     *  9.60364425E-03, 9.77539615E-03, 9.94610617E-03, 1.01158417E-02,
     *  1.02846687E-02, 1.04526516E-02, 1.06198528E-02, 1.07863327E-02,
     *  1.09521497E-02,
     *  9.13833327E-03, 9.30476533E-03, 9.47024525E-03, 9.63482569E-03,
     *  9.79856006E-03, 9.96150189E-03, 1.01237043E-02, 1.02852195E-02,
     *  1.04460988E-02,
     *  8.71629774E-03, 8.87742381E-03, 9.03771343E-03, 9.19720231E-03,
     *  9.35592922E-03, 9.51393496E-03, 9.67126158E-03, 9.82795180E-03,
     *  9.98404848E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  8.33302657E-03, 8.48884512E-03, 8.64396551E-03, 8.79840494E-03,
     *  8.95218598E-03, 9.10533528E-03, 9.25788247E-03, 9.40985939E-03,
     *  9.56129937E-03,
     *  7.98457415E-03, 8.13508054E-03, 8.28504517E-03, 8.43446606E-03,
     *  8.58334872E-03, 8.73170469E-03, 8.87955024E-03, 9.02690540E-03,
     *  9.17379304E-03,
     *  7.66745704E-03, 7.81265404E-03, 7.95747855E-03, 8.10190959E-03,
     *  8.24593553E-03, 8.38955247E-03, 8.53276290E-03, 8.67557447E-03,
     *  8.81799902E-03,
     *  7.37857470E-03, 7.51848102E-03, 7.65819119E-03, 7.79766638E-03,
     *  7.93687850E-03, 8.07580857E-03, 8.21444534E-03, 8.35278403E-03,
     *  8.49082524E-03,
     *  7.11514909E-03, 7.24980555E-03, 7.38444344E-03, 7.51900804E-03,
     *  7.65345619E-03, 7.78775481E-03, 7.92187957E-03, 8.05581360E-03,
     *  8.18954645E-03,
     *  6.87467904E-03, 7.00415226E-03, 7.13378024E-03, 7.26349497E-03,
     *  7.39324023E-03, 7.52297036E-03, 7.65264905E-03, 7.78224818E-03,
     *  7.91174679E-03,
     *  6.65490575E-03, 6.77928939E-03, 6.90399215E-03, 7.02893570E-03,
     *  7.15405318E-03, 7.27928827E-03, 7.40459422E-03, 7.52993283E-03,
     *  7.65527353E-03,
     *  6.45378643E-03, 6.57320031E-03, 6.69308500E-03, 6.81335489E-03,
     *  6.93393510E-03, 7.05476087E-03, 7.17577679E-03, 7.29693605E-03,
     *  7.41819966E-03,
     *  6.26947364E-03, 6.38406119E-03, 6.49925592E-03, 6.61496793E-03,
     *  6.73111693E-03, 6.84763199E-03, 6.96445101E-03, 7.08152020E-03,
     *  7.19879349E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  6.10029835E-03, 6.21022286E-03, 6.32087411E-03, 6.43216057E-03,
     *  6.54399902E-03, 6.65631455E-03, 6.76904035E-03, 6.88211736E-03,
     *  6.99549388E-03,
     *  5.94475538E-03, 6.05019559E-03, 6.15646481E-03, 6.26347210E-03,
     *  6.37113349E-03, 6.47937214E-03, 6.58811837E-03, 6.69730954E-03,
     *  6.80688981E-03,
     *  5.80149010E-03, 5.90263569E-03, 6.00469554E-03, 6.10758113E-03,
     *  6.21120953E-03, 6.31550374E-03, 6.42039289E-03, 6.52581230E-03,
     *  6.63170344E-03,
     *  5.66928603E-03, 5.76633322E-03, 5.86436386E-03, 5.96329317E-03,
     *  6.06304067E-03, 6.16353066E-03, 6.26469252E-03, 6.36646093E-03,
     *  6.46877593E-03,
     *  5.54705294E-03, 5.64020064E-03, 5.73438620E-03, 5.82952952E-03,
     *  5.92555362E-03, 6.02238524E-03, 6.11995517E-03, 6.21819861E-03,
     *  6.31705537E-03,
     *  5.43381539E-03, 5.52326184E-03, 5.61378737E-03, 5.70531707E-03,
     *  5.79777821E-03, 5.89110076E-03, 5.98521787E-03, 6.08006623E-03,
     *  6.17558633E-03,
     *  5.32870181E-03, 5.41464194E-03, 5.50169076E-03, 5.58977885E-03,
     *  5.67883813E-03, 5.76880241E-03, 5.85960783E-03, 5.95119329E-03,
     *  6.04350077E-03,
     *  5.23093414E-03, 5.31355749E-03, 5.39730915E-03, 5.48212523E-03,
     *  5.56794251E-03, 5.65469898E-03, 5.74233420E-03, 5.83078985E-03,
     *  5.92000997E-03,
     *  5.13981809E-03, 5.21930735E-03, 5.29993602E-03, 5.38164566E-03,
     *  5.46437796E-03, 5.54807519E-03, 5.63268068E-03, 5.71813917E-03,
     *  5.80439724E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  5.05473422E-03, 5.13126418E-03, 5.20893752E-03, 5.28770103E-03,
     *  5.36750122E-03, 5.44828470E-03, 5.52999863E-03, 5.61259108E-03,
     *  5.69601142E-03,
     *  4.97512964E-03, 5.04886661E-03, 5.12374499E-03, 5.19971657E-03,
     *  5.27673247E-03, 5.35474356E-03, 5.43370085E-03, 5.51355584E-03,
     *  5.59426087E-03,
     *  4.90051065E-03, 4.97161212E-03, 5.04384818E-03, 5.11717529E-03,
     *  5.19154896E-03, 5.26692418E-03, 5.34325573E-03, 5.42049855E-03,
     *  5.49860803E-03,
     *  4.83043596E-03, 4.89905055E-03, 4.96878899E-03, 5.03961203E-03,
     *  5.11147935E-03, 5.18434986E-03, 5.25818198E-03, 5.33293403E-03,
     *  5.40856444E-03,
     *  4.76451075E-03, 4.83077834E-03, 4.89815584E-03, 4.96660803E-03,
     *  5.03609846E-03, 5.10658971E-03, 5.17804372E-03, 5.25042203E-03,
     *  5.32368611E-03,
     *  4.70238131E-03, 4.76643325E-03, 4.83157866E-03, 4.89778603E-03,
     *  4.96502248E-03, 5.03325407E-03, 5.10244602E-03, 5.17256302E-03,
     *  5.24356942E-03,
     *  4.64373037E-03, 4.70568980E-03, 4.76872433E-03, 4.83280581E-03,
     *  4.89790471E-03, 4.96399030E-03, 5.03103091E-03, 5.09899417E-03,
     *  5.16784724E-03,
     *  4.58827287E-03, 4.64825513E-03, 4.70929261E-03, 4.77136030E-03,
     *  4.83443169E-03, 4.89847906E-03, 4.96347363E-03, 5.02938583E-03,
     *  5.09618547E-03,
     *  4.53575237E-03, 4.59386536E-03, 4.65301262E-03, 4.71317196E-03,
     *  4.77431969E-03, 4.83643085E-03, 4.89947936E-03, 4.96343826E-03,
     *  5.02827987E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  4.48593776E-03, 4.54228240E-03, 4.59963959E-03, 4.65798971E-03,
     *  4.71731165E-03, 4.77758300E-03, 4.83878018E-03, 4.90087869E-03,
     *  4.96385319E-03,
     *  4.43862043E-03, 4.49329106E-03, 4.54895203E-03, 4.60558605E-03,
     *  4.66317437E-03, 4.72169691E-03, 4.78113244E-03, 4.84145870E-03,
     *  4.90265258E-03,
     *  4.39361179E-03, 4.44669661E-03, 4.50074926E-03, 4.55575460E-03,
     *  4.61169602E-03, 4.66855561E-03, 4.72631425E-03, 4.78495180E-03,
     *  4.84444723E-03,
     *  4.35074106E-03, 4.40232251E-03, 4.45484919E-03, 4.50830790E-03,
     *  4.56268400E-03, 4.61796153E-03, 4.67412336E-03, 4.73115130E-03,
     *  4.78902624E-03,
     *  4.30985333E-03, 4.36000848E-03, 4.41108633E-03, 4.46307542E-03,
     *  4.51596288E-03, 4.56973459E-03, 4.62437522E-03, 4.67986838E-03,
     *  4.73619675E-03,
     *  4.27080787E-03, 4.31960879E-03, 4.36931006E-03, 4.41990178E-03,
     *  4.47137274E-03, 4.52371043E-03, 4.57690119E-03, 4.63093032E-03,
     *  4.68578215E-03,
     *  4.23347659E-03, 4.28099071E-03, 4.32938309E-03, 4.37864528E-03,
     *  4.42876752E-03, 4.47973881E-03, 4.53154704E-03, 4.58417902E-03,
     *  4.63762062E-03,
     *  4.19774276E-03, 4.24403318E-03, 4.29118013E-03, 4.33917645E-03,
     *  4.38801372E-03, 4.43768231E-03, 4.48817150E-03, 4.53946952E-03,
     *  4.59156366E-03,
     *  4.16349980E-03, 4.20862561E-03, 4.25458663E-03, 4.30137686E-03,
     *  4.34898910E-03, 4.39741497E-03, 4.44664503E-03, 4.49666880E-03,
     *  4.54747489E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  4.13065028E-03, 4.17466681E-03, 4.21949771E-03, 4.26513802E-03,
     *  4.31158162E-03, 4.35882128E-03, 4.40684871E-03, 4.45565464E-03,
     *  4.50522889E-03,
     *  4.09910493E-03, 4.14206407E-03, 4.18581723E-03, 4.23036039E-03,
     *  4.27568841E-03, 4.32179509E-03, 4.36867323E-03, 4.41631463E-03,
     *  4.46471021E-03,
     *  4.06878193E-03, 4.11073233E-03, 4.15345694E-03, 4.19695255E-03,
     *  4.24121494E-03, 4.28623883E-03, 4.33201798E-03, 4.37854521E-03,
     *  4.42581247E-03,
     *  4.03960607E-03, 4.08059341E-03, 4.12233567E-03, 4.16483041E-03,
     *  4.20807419E-03, 4.25206260E-03, 4.29679027E-03, 4.34225094E-03,
     *  4.38843750E-03,
     *  4.01150819E-03, 4.05157536E-03, 4.09237872E-03, 4.13391650E-03,
     *  4.17618599E-03, 4.21918353E-03, 4.26290457E-03, 4.30734369E-03,
     *  4.35249463E-03,
     *  3.98442457E-03, 4.02361188E-03, 4.06351721E-03, 4.10413938E-03,
     *  4.14547634E-03, 4.18752512E-03, 4.23028190E-03, 4.27374203E-03,
     *  4.31790003E-03,
     *  3.95829643E-03, 3.99664180E-03, 4.03568756E-03, 4.07543308E-03,
     *  4.11587690E-03, 4.15701666E-03, 4.19884922E-03, 4.24137061E-03,
     *  4.28457609E-03,
     *  3.93306946E-03, 3.97060856E-03, 4.00883098E-03, 4.04773660E-03,
     *  4.08732443E-03, 4.12759271E-03, 4.16853890E-03, 4.21015965E-03,
     *  4.25245091E-03,
     *  3.90869341E-03, 3.94545984E-03, 3.98289310E-03, 4.02099344E-03,
     *  4.05976038E-03, 4.09919266E-03, 4.13928826E-03, 4.18004445E-03,
     *  4.22145775E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  3.88512173E-03, 3.92114719E-03, 3.95782348E-03, 3.99515126E-03,
     *  4.03313045E-03, 4.07176026E-03, 4.11103916E-03, 4.15096493E-03,
     *  4.19153468E-03,
     *  3.86231126E-03, 3.89762562E-03, 3.93357536E-03, 3.97016146E-03,
     *  4.00738424E-03, 4.04524329E-03, 4.08373755E-03, 4.12286528E-03,
     *  4.16262408E-03,
     *  3.84022190E-03, 3.87485336E-03, 3.91010527E-03, 3.94597890E-03,
     *  3.98247488E-03, 4.01959321E-03, 4.05733321E-03, 4.09569357E-03,
     *  4.13467236E-03,
     *  3.81881636E-03, 3.85279157E-03, 3.88737279E-03, 3.92256156E-03,
     *  3.95835880E-03, 3.99476483E-03, 4.03177935E-03, 4.06940144E-03,
     *  4.10762959E-03,
     *  3.79805991E-03, 3.83140407E-03, 3.86534028E-03, 3.89987032E-03,
     *  3.93499537E-03, 3.97071605E-03, 4.00703238E-03, 4.04394381E-03,
     *  4.08144921E-03,
     *  3.77792020E-03, 3.81065714E-03, 3.84397265E-03, 3.87786871E-03,
     *  3.91234673E-03, 3.94740760E-03, 3.98305164E-03, 4.01927861E-03,
     *  4.05608775E-03,
     *  3.75836702E-03, 3.79051932E-03, 3.82323715E-03, 3.85652267E-03,
     *  3.89037752E-03, 3.92480281E-03, 3.95979913E-03, 3.99536655E-03,
     *  4.03150459E-03,
     *  3.73937216E-03, 3.77096118E-03, 3.80310316E-03, 3.83580040E-03,
     *  3.86905471E-03, 3.90286742E-03, 3.93723937E-03, 3.97217088E-03,
     *  4.00766177E-03,
     *  3.72090921E-03, 3.75195524E-03, 3.78354207E-03, 3.81567211E-03,
     *  3.84834737E-03, 3.88156936E-03, 3.91533912E-03, 3.94965721E-03,
     *  3.98452373E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  3.70295346E-03, 3.73347574E-03, 3.76452706E-03, 3.79610996E-03,
     *  3.82822658E-03, 3.86087860E-03, 3.89406725E-03, 3.92779332E-03,
     *  3.96205715E-03,
     *  3.68548174E-03, 3.71549854E-03, 3.74603301E-03, 3.77708780E-03,
     *  3.80866518E-03, 3.84076698E-03, 3.87339460E-03, 3.90654902E-03,
     *  3.94023078E-03,
     *  3.66847230E-03, 3.69800098E-03, 3.72803635E-03, 3.75858114E-03,
     *  3.78963773E-03, 3.82120809E-03, 3.85329377E-03, 3.88589593E-03,
     *  3.91901530E-03,
     *  3.65190474E-03, 3.68096180E-03, 3.71051493E-03, 3.74056695E-03,
     *  3.77112032E-03, 3.80217712E-03, 3.83373905E-03, 3.86580742E-03,
     *  3.89838315E-03,
     *  3.63575984E-03, 3.66436100E-03, 3.69344795E-03, 3.72302359E-03,
     *  3.75309045E-03, 3.78365073E-03, 3.81470625E-03, 3.84625845E-03,
     *  3.87830842E-03,
     *  3.62001955E-03, 3.64817975E-03, 3.67681582E-03, 3.70593069E-03,
     *  3.73552699E-03, 3.76560699E-03, 3.79617262E-03, 3.82722546E-03,
     *  3.85876672E-03,
     *  3.60466683E-03, 3.63240033E-03, 3.66060009E-03, 3.68926909E-03,
     *  3.71841002E-03, 3.74802522E-03, 3.77811673E-03, 3.80868623E-03,
     *  3.83973508E-03,
     *  3.58968565E-03, 3.61700603E-03, 3.64478337E-03, 3.67302071E-03,
     *  3.70172075E-03, 3.73088594E-03, 3.76051838E-03, 3.79061985E-03,
     *  3.82119184E-03,
     *  3.57506085E-03, 3.60198108E-03, 3.62934927E-03, 3.65716848E-03,
     *  3.68544149E-03, 3.71417076E-03, 3.74335850E-03, 3.77300658E-03,
     *  3.80311658E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  3.56077815E-03, 3.58731059E-03, 3.61428229E-03, 3.64169632E-03,
     *  3.66955550E-03, 3.69786234E-03, 3.72661911E-03, 3.75582778E-03,
     *  3.78548999E-03,
     *  3.54682401E-03, 3.57298049E-03, 3.59956779E-03, 3.62658901E-03,
     *  3.65404698E-03, 3.68194428E-03, 3.71028321E-03, 3.73906583E-03,
     *  3.76829386E-03,
     *  3.53318565E-03, 3.55897746E-03, 3.58519192E-03, 3.61183215E-03,
     *  3.63890099E-03, 3.66640106E-03, 3.69433473E-03, 3.72270408E-03,
     *  3.75151095E-03,
     *  3.51985096E-03, 3.54528890E-03, 3.57114159E-03, 3.59741212E-03,
     *  3.62410338E-03, 3.65121802E-03, 3.67875843E-03, 3.70672677E-03,
     *  3.73512493E-03,
     *  3.50680847E-03, 3.53190288E-03, 3.55740436E-03, 3.58331603E-03,
     *  3.60964077E-03, 3.63638126E-03, 3.66353993E-03, 3.69111898E-03,
     *  3.71912037E-03,
     *  3.49404729E-03, 3.51880806E-03, 3.54396848E-03, 3.56953164E-03,
     *  3.59550045E-03, 3.62187760E-03, 3.64866556E-03, 3.67586656E-03,
     *  3.70348262E-03,
     *  3.48155709E-03, 3.50599372E-03, 3.53082277E-03, 3.55604736E-03,
     *  3.58167039E-03, 3.60769456E-03, 3.63412237E-03, 3.66095609E-03,
     *  3.68819779E-03,
     *  3.46932808E-03, 3.49344964E-03, 3.51795664E-03, 3.54285217E-03,
     *  3.56813914E-03, 3.59382027E-03, 3.61989807E-03, 3.64637485E-03,
     *  3.67325270E-03,
     *  3.45735094E-03, 3.48116614E-03, 3.50536000E-03, 3.52993561E-03,
     *  3.55489585E-03, 3.58024347E-03, 3.60598098E-03, 3.63211073E-03,
     *  3.65863485E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  3.44561680E-03, 3.46913401E-03, 3.49302330E-03, 3.51728773E-03,
     *  3.54193021E-03, 3.56695346E-03, 3.59236002E-03, 3.61815226E-03,
     *  3.64433234E-03,
     *  3.43411722E-03, 3.45734448E-03, 3.48093741E-03, 3.50489908E-03,
     *  3.52923239E-03, 3.55394006E-03, 3.57902464E-03, 3.60448851E-03,
     *  3.63033386E-03,
     *  3.42284419E-03, 3.44578919E-03, 3.46909367E-03, 3.49276066E-03,
     *  3.51679305E-03, 3.54119357E-03, 3.56596478E-03, 3.59110907E-03,
     *  3.61662865E-03,
     *  3.41179005E-03, 3.43446021E-03, 3.45748381E-03, 3.48086388E-03,
     *  3.50460330E-03, 3.52870478E-03, 3.55317090E-03, 3.57800405E-03,
     *  3.60320647E-03,
     *  3.40094751E-03, 3.42334994E-03, 3.44609996E-03, 3.46920058E-03,
     *  3.49265465E-03, 3.51646490E-03, 3.54063389E-03, 3.56516402E-03,
     *  3.59005756E-03,
     *  3.39030960E-03, 3.41245115E-03, 3.43493461E-03, 3.45776295E-03,
     *  3.48093903E-03, 3.50446554E-03, 3.52834506E-03, 3.55257999E-03,
     *  3.57717261E-03,
     *  3.37986968E-03, 3.40175696E-03, 3.42398060E-03, 3.44654357E-03,
     *  3.46944871E-03, 3.49269871E-03, 3.51629613E-03, 3.54024339E-03,
     *  3.56454276E-03,
     *  3.36962141E-03, 3.39126075E-03, 3.41323108E-03, 3.43553534E-03,
     *  3.45817634E-03, 3.48115677E-03, 3.50447919E-03, 3.52814602E-03,
     *  3.55215953E-03,
     *  3.35955873E-03, 3.38095624E-03, 3.40267952E-03, 3.42473146E-03,
     *  3.44711488E-03, 3.46983245E-03, 3.49288671E-03, 3.51628008E-03,
     *  3.54001485E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  3.34967583E-03, 3.37083740E-03, 3.39231965E-03, 3.41412547E-03,
     *  3.43625762E-03, 3.45871876E-03, 3.48151145E-03, 3.50463810E-03,
     *  3.52810099E-03,
     *  3.33996716E-03, 3.36089848E-03, 3.38214552E-03, 3.40371115E-03,
     *  3.42559811E-03, 3.44780906E-03, 3.47034654E-03, 3.49321294E-03,
     *  3.51641056E-03,
     *  3.33042742E-03, 3.35113396E-03, 3.37215140E-03, 3.39348257E-03,
     *  3.41513022E-03, 3.43709698E-03, 3.45938536E-03, 3.48199777E-03,
     *  3.50493650E-03,
     *  3.32105152E-03, 3.34153856E-03, 3.36233180E-03, 3.38343406E-03,
     *  3.40484806E-03, 3.42657641E-03, 3.44862161E-03, 3.47098607E-03,
     *  3.49367207E-03,
     *  3.31183458E-03, 3.33210722E-03, 3.35268149E-03, 3.37356018E-03,
     *  3.39474599E-03, 3.41624152E-03, 3.43804925E-03, 3.46017158E-03,
     *  3.48261079E-03,
     *  3.30277194E-03, 3.32283510E-03, 3.34319543E-03, 3.36385572E-03,
     *  3.38481862E-03, 3.40608671E-03, 3.42766248E-03, 3.44954831E-03,
     *  3.47174646E-03,
     *  3.29385911E-03, 3.31371754E-03, 3.33386881E-03, 3.35431567E-03,
     *  3.37506075E-03, 3.39610662E-03, 3.41745575E-03, 3.43911051E-03,
     *  3.46107316E-03,
     *  3.28509179E-03, 3.30475008E-03, 3.32469700E-03, 3.34493524E-03,
     *  3.36546743E-03, 3.38629612E-03, 3.40742375E-03, 3.42885268E-03,
     *  3.45058518E-03,
     *  3.27646585E-03, 3.29592845E-03, 3.31567555E-03, 3.33570983E-03,
     *  3.35603389E-03, 3.37665026E-03, 3.39756136E-03, 3.41876955E-03,
     *  3.44027707E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  3.26797732E-03, 3.28724853E-03, 3.30680021E-03, 3.32663503E-03,
     *  3.34675556E-03, 3.36716431E-03, 3.38786369E-03, 3.40885604E-03,
     *  3.43014360E-03,
     *  3.25962240E-03, 3.27870636E-03, 3.29806688E-03, 3.31770659E-03,
     *  3.33762804E-03, 3.35783372E-03, 3.37832603E-03, 3.39910729E-03,
     *  3.42017972E-03,
     *  3.25139742E-03, 3.27029815E-03, 3.28947162E-03, 3.30892043E-03,
     *  3.32864711E-03, 3.34865413E-03, 3.36894386E-03, 3.38951862E-03,
     *  3.41038062E-03,
     *  3.24329885E-03, 3.26202024E-03, 3.28101065E-03, 3.30027264E-03,
     *  3.31980872E-03, 3.33962133E-03, 3.35971285E-03, 3.38008555E-03,
     *  3.40074165E-03,
     *  3.23532330E-03, 3.25386913E-03, 3.27268032E-03, 3.29175944E-03,
     *  3.31110895E-03, 3.33073129E-03, 3.35062880E-03, 3.37080375E-03,
     *  3.39125835E-03,
     *  3.22746752E-03, 3.24584142E-03, 3.26447714E-03, 3.28337720E-03,
     *  3.30254406E-03, 3.32198012E-03, 3.34168771E-03, 3.36166908E-03,
     *  3.38192643E-03,
     *  3.21972835E-03, 3.23793387E-03, 3.25639773E-03, 3.27512244E-03,
     *  3.29411044E-03, 3.31336409E-03, 3.33288571E-03, 3.35267754E-03,
     *  3.37274176E-03,
     *  3.21210277E-03, 3.23014333E-03, 3.24843885E-03, 3.26699180E-03,
     *  3.28580459E-03, 3.30487959E-03, 3.32421907E-03, 3.34382528E-03,
     *  3.36370037E-03,
     *  3.20458786E-03, 3.22246678E-03, 3.24059736E-03, 3.25898203E-03,
     *  3.27762318E-03, 3.29652316E-03, 3.31568423E-03, 3.33510860E-03,
     *  3.35479843E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  3.19718081E-03, 3.21490132E-03, 3.23287024E-03, 3.25109000E-03,
     *  3.26956297E-03, 3.28829146E-03, 3.30727771E-03, 3.32652394E-03,
     *  3.34603226E-03,
     *  3.18987891E-03, 3.20744412E-03, 3.22525460E-03, 3.24331273E-03,
     *  3.26162085E-03, 3.28018127E-03, 3.29899621E-03, 3.31806785E-03,
     *  3.33739832E-03,
     *  3.18267953E-03, 3.20009248E-03, 3.21774762E-03, 3.23564729E-03,
     *  3.25379382E-03, 3.27218949E-03, 3.29083650E-03, 3.30973703E-03,
     *  3.32889317E-03,
     *  3.17558015E-03, 3.19284379E-03, 3.21034659E-03, 3.22809089E-03,
     *  3.24607898E-03, 3.26431312E-03, 3.28279551E-03, 3.30152828E-03,
     *  3.32051352E-03,
     *  3.16857833E-03, 3.18569552E-03, 3.20304891E-03, 3.22064083E-03,
     *  3.23847354E-03, 3.25654929E-03, 3.27487023E-03, 3.29343851E-03,
     *  3.31225619E-03,
     *  3.16167171E-03, 3.17864522E-03, 3.19585205E-03, 3.21329450E-03,
     *  3.23097481E-03, 3.24889519E-03, 3.26705780E-03, 3.28546475E-03,
     *  3.30411811E-03,
     *  3.15485802E-03, 3.17169055E-03, 3.18875358E-03, 3.20604938E-03,
     *  3.22358016E-03, 3.24134814E-03, 3.25935543E-03, 3.27760414E-03,
     *  3.29609631E-03,
     *  3.14813506E-03, 3.16482923E-03, 3.18175114E-03, 3.19890303E-03,
     *  3.21628710E-03, 3.23390553E-03, 3.25176044E-03, 3.26985389E-03,
     *  3.28818793E-03,
     *  3.14150070E-03, 3.15805906E-03, 3.17484245E-03, 3.19185310E-03,
     *  3.20909319E-03, 3.22656486E-03, 3.24427023E-03, 3.26221133E-03,
     *  3.28039020E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  3.13495288E-03, 3.15137791E-03, 3.16802532E-03, 3.18489732E-03,
     *  3.20199608E-03, 3.21932370E-03, 3.23688229E-03, 3.25467388E-03,
     *  3.27270046E-03,
     *  3.12848962E-03, 3.14478372E-03, 3.16129762E-03, 3.17803350E-03,
     *  3.19499349E-03, 3.21217970E-03, 3.22959421E-03, 3.24723902E-03,
     *  3.26511613E-03,
     *  3.12210899E-03, 3.13827450E-03, 3.15465729E-03, 3.17125949E-03,
     *  3.18808323E-03, 3.20513059E-03, 3.22240363E-03, 3.23990434E-03,
     *  3.25763470E-03,
     *  3.11580911E-03, 3.13184833E-03, 3.14810233E-03, 3.16457324E-03,
     *  3.18126317E-03, 3.19817418E-03, 3.21530829E-03, 3.23266750E-03,
     *  3.25025376E-03,
     *  3.10958820E-03, 3.12550333E-03, 3.14163082E-03, 3.15797277E-03,
     *  3.17453126E-03, 3.19130833E-03, 3.20830600E-03, 3.22552624E-03,
     *  3.24297098E-03,
     *  3.10344450E-03, 3.11923771E-03, 3.13524089E-03, 3.15145613E-03,
     *  3.16788549E-03, 3.18453100E-03, 3.20139463E-03, 3.21847836E-03,
     *  3.23578410E-03,
     *  3.09737631E-03, 3.11304970E-03, 3.12893073E-03, 3.14502147E-03,
     *  3.16132395E-03, 3.17784018E-03, 3.19457213E-03, 3.21152175E-03,
     *  3.22869093E-03,
     *  3.09138200E-03, 3.10693762E-03, 3.12269860E-03, 3.13866697E-03,
     *  3.15484476E-03, 3.17123396E-03, 3.18783651E-03, 3.20465435E-03,
     *  3.22168935E-03,
     *  3.08545997E-03, 3.10089982E-03, 3.11654278E-03, 3.13239088E-03,
     *  3.14844611E-03, 3.16471045E-03, 3.18118583E-03, 3.19787416E-03,
     *  3.21477731E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  3.07960868E-03, 3.09493470E-03, 3.11046163E-03, 3.12619149E-03,
     *  3.14212625E-03, 3.15826786E-03, 3.17461824E-03, 3.19117927E-03,
     *  3.20795282E-03,
     *  3.07382664E-03, 3.08904072E-03, 3.10445357E-03, 3.12006717E-03,
     *  3.13588347E-03, 3.15190442E-03, 3.16813190E-03, 3.18456780E-03,
     *  3.20121396E-03,
     *  3.06811238E-03, 3.08321638E-03, 3.09851703E-03, 3.11401630E-03,
     *  3.12971613E-03, 3.14561843E-03, 3.16172508E-03, 3.17803795E-03,
     *  3.19455886E-03,
     *  3.06246451E-03, 3.07746022E-03, 3.09265051E-03, 3.10803734E-03,
     *  3.12362261E-03, 3.13940823E-03, 3.15539607E-03, 3.17158795E-03,
     *  3.18798570E-03,
     *  3.05688165E-03, 3.07177083E-03, 3.08685257E-03, 3.10212878E-03,
     *  3.11760138E-03, 3.13327224E-03, 3.14914321E-03, 3.16521611E-03,
     *  3.18149274E-03,
     *  3.05136248E-03, 3.06614684E-03, 3.08112177E-03, 3.09628917E-03,
     *  3.11165092E-03, 3.12720889E-03, 3.14296490E-03, 3.15892076E-03,
     *  3.17507826E-03,
     *  3.04590571E-03, 3.06058692E-03, 3.07545675E-03, 3.09051708E-03,
     *  3.10576977E-03, 3.12121667E-03, 3.13685958E-03, 3.15270031E-03,
     *  3.16874062E-03,
     *  3.04051007E-03, 3.05508977E-03, 3.06985617E-03, 3.08481114E-03,
     *  3.09995651E-03, 3.11529411E-03, 3.13082575E-03, 3.14655320E-03,
     *  3.16247822E-03,
     *  3.03517437E-03, 3.04965414E-03, 3.06431874E-03, 3.07917000E-03,
     *  3.09420975E-03, 3.10943981E-03, 3.12486194E-03, 3.14047792E-03,
     *  3.15628948E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   319.83673    ,  322.20508    ,  324.59097    ,  326.99452    ,
     *   329.41587    ,  331.85514    ,  334.31248    ,  336.78801    ,
     *   339.28187    ,
     *   159.91685    ,  161.10105    ,  162.29402    ,  163.49582    ,
     *   164.70653    ,  165.92619    ,  167.15489    ,  168.39268    ,
     *   169.63963    ,
     *   79.956906    ,  80.549035    ,  81.145548    ,  81.746477    ,
     *   82.351855    ,  82.961714    ,  83.576088    ,  84.195010    ,
     *   84.818514    ,
     *   39.976935    ,  40.273028    ,  40.571312    ,  40.871803    ,
     *   41.174519    ,  41.479475    ,  41.786689    ,  42.096176    ,
     *   42.407954    ,
     *   19.986950    ,  20.135024    ,  20.284194    ,  20.434467    ,
     *   20.585852    ,  20.738356    ,  20.891990    ,  21.046759    ,
     *   21.202674    ,
     *   9.9919571    ,  10.066022    ,  10.140634    ,  10.215798    ,
     *   10.291518    ,  10.367797    ,  10.444640    ,  10.522051    ,
     *   10.600034    ,
     *   4.9944609    ,  5.0315212    ,  5.0688551    ,  5.1064643    ,
     *   5.1443511    ,  5.1825174    ,  5.2209654    ,  5.2596971    ,
     *   5.2987147    ,
     *   2.4957129    ,  2.5142711    ,  2.5329656    ,  2.5517976    ,
     *   2.5707680    ,  2.5898780    ,  2.6091285    ,  2.6285205    ,
     *   2.6480553    ,
     *   1.2463393    ,  1.2556464    ,  1.2650214    ,  1.2744648    ,
     *   1.2839771    ,  1.2935589    ,  1.3032107    ,  1.3129330    ,
     *   1.3227264    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.62165323    , 0.62633492    , 0.63105025    , 0.63579949    ,
     *  0.64058290    , 0.64540075    , 0.65025330    , 0.65514081    ,
     *  0.66006357    ,
     *  0.30931177    , 0.31168104    , 0.31406681    , 0.31646922    ,
     *  0.31888840    , 0.32132448    , 0.32377762    , 0.32624794    ,
     *  0.32873558    ,
     *  0.15767539    , 0.15892252    , 0.16017780    , 0.16144130    ,
     *  0.16271310    , 0.16399328    , 0.16528191    , 0.16657906    ,
     *  0.16788482    ,
     *  0.10515887    , 0.10601780    , 0.10688197    , 0.10775141    ,
     *  0.10862620    , 0.10950638    , 0.11039202    , 0.11128316    ,
     *  0.11217987    ,
     *  7.85171159E-02, 7.91794401E-02, 7.98454899E-02, 8.05153124E-02,
     *  8.11889545E-02, 8.18664629E-02, 8.25478843E-02, 8.32332651E-02,
     *  8.39226518E-02,
     *  6.24090899E-02, 6.29527912E-02, 6.34992917E-02, 6.40486340E-02,
     *  6.46008604E-02, 6.51560130E-02, 6.57141334E-02, 6.62752632E-02,
     *  6.68394436E-02,
     *  5.16203018E-02, 5.20847513E-02, 5.25513640E-02, 5.30201802E-02,
     *  5.34912402E-02, 5.39645834E-02, 5.44402492E-02, 5.49182763E-02,
     *  5.53987032E-02,
     *  4.38907955E-02, 4.42986247E-02, 4.47081476E-02, 4.51194041E-02,
     *  4.55324332E-02, 4.59472738E-02, 4.63639638E-02, 4.67825407E-02,
     *  4.72030416E-02,
     *  3.80822595E-02, 3.84476649E-02, 3.88143990E-02, 3.91825021E-02,
     *  3.95520135E-02, 3.99229717E-02, 4.02954145E-02, 4.06693789E-02,
     *  4.10449016E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  3.35590031E-02, 3.38914672E-02, 3.42249653E-02, 3.45595385E-02,
     *  3.48952269E-02, 3.52320695E-02, 3.55701045E-02, 3.59093692E-02,
     *  3.62499002E-02,
     *  2.99381405E-02, 3.02443032E-02, 3.05512548E-02, 3.08590378E-02,
     *  3.11676932E-02, 3.14772612E-02, 3.17877808E-02, 3.20992898E-02,
     *  3.24118254E-02,
     *  2.69753007E-02, 2.72599848E-02, 2.75452492E-02, 2.78311380E-02,
     *  2.81176940E-02, 2.84049585E-02, 2.86929717E-02, 2.89817723E-02,
     *  2.92713984E-02,
     *  2.45071999E-02, 2.47740103E-02, 2.50412206E-02, 2.53088771E-02,
     *  2.55770242E-02, 2.58457046E-02, 2.61149599E-02, 2.63848302E-02,
     *  2.66553542E-02,
     *  2.24205957E-02, 2.26722898E-02, 2.29242264E-02, 2.31764535E-02,
     *  2.34290176E-02, 2.36819632E-02, 2.39353330E-02, 2.41891685E-02,
     *  2.44435096E-02,
     *  2.06344903E-02, 2.08732165E-02, 2.11120466E-02, 2.13510310E-02,
     *  2.15902177E-02, 2.18296529E-02, 2.20693811E-02, 2.23094449E-02,
     *  2.25498853E-02,
     *  1.90894233E-02, 1.93168801E-02, 1.95443189E-02, 1.97717919E-02,
     *  1.99993493E-02, 2.02270387E-02, 2.04549059E-02, 2.06829949E-02,
     *  2.09113479E-02,
     *  1.77407637E-02, 1.79583096E-02, 1.81757304E-02, 1.83930804E-02,
     *  1.86104113E-02, 1.88277721E-02, 1.90452102E-02, 1.92627704E-02,
     *  1.94804961E-02,
     *  1.65543613E-02, 1.67630923E-02, 1.69716053E-02, 1.71799560E-02,
     *  1.73881975E-02, 1.75963803E-02, 1.78045525E-02, 1.80127603E-02,
     *  1.82210475E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  1.55036408E-02, 1.57044471E-02, 1.59049560E-02, 1.61052241E-02,
     *  1.63053057E-02, 1.65052520E-02, 1.67051122E-02, 1.69049329E-02,
     *  1.71047589E-02,
     *  1.45676115E-02, 1.47612196E-02, 1.49544636E-02, 1.51474013E-02,
     *  1.53400871E-02, 1.55325731E-02, 1.57249086E-02, 1.59171409E-02,
     *  1.61093149E-02,
     *  1.37294708E-02, 1.39164748E-02, 1.41030615E-02, 1.42892884E-02,
     *  1.44752102E-02, 1.46608787E-02, 1.48463435E-02, 1.50316518E-02,
     *  1.52168485E-02,
     *  1.29756053E-02, 1.31564923E-02, 1.33369216E-02, 1.35169501E-02,
     *  1.36966317E-02, 1.38760180E-02, 1.40551579E-02, 1.42340980E-02,
     *  1.44128831E-02,
     *  1.22948637E-02, 1.24700330E-02, 1.26447173E-02, 1.28189718E-02,
     *  1.29928494E-02, 1.31664003E-02, 1.33396724E-02, 1.35127116E-02,
     *  1.36855616E-02,
     *  1.16780181E-02, 1.18477971E-02, 1.20170766E-02, 1.21859097E-02,
     *  1.23543471E-02, 1.25224372E-02, 1.26902262E-02, 1.28577586E-02,
     *  1.30250767E-02,
     *  1.11173599E-02, 1.12820171E-02, 1.14461733E-02, 1.16098783E-02,
     *  1.17731799E-02, 1.19361240E-02, 1.20987546E-02, 1.22611141E-02,
     *  1.24232432E-02,
     *  1.06063923E-02, 1.07661485E-02, 1.09254146E-02, 1.10842362E-02,
     *  1.12426576E-02, 1.14007215E-02, 1.15584689E-02, 1.17159396E-02,
     *  1.18731721E-02,
     *  1.01395943E-02, 1.02946314E-02, 1.04492014E-02, 1.06033450E-02,
     *  1.07571018E-02, 1.09105106E-02, 1.10636092E-02, 1.12164341E-02,
     *  1.13690209E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  9.71223667E-03, 9.86270611E-03, 1.00127427E-02, 1.01623813E-02,
     *  1.03116565E-02, 1.04606026E-02, 1.06092532E-02, 1.07576412E-02,
     *  1.09057989E-02,
     *  9.32023817E-03, 9.46626743E-03, 9.61190851E-03, 9.75718986E-03,
     *  9.90214036E-03, 1.00467891E-02, 1.01911650E-02, 1.03352970E-02,
     *  1.04792136E-02,
     *  8.96005173E-03, 9.10175044E-03, 9.24311501E-03, 9.38416689E-03,
     *  9.52492867E-03, 9.66542379E-03, 9.80567625E-03, 9.94571036E-03,
     *  1.00855506E-02,
     *  8.62857402E-03, 8.76603908E-03, 8.90323207E-03, 9.04016707E-03,
     *  9.17686003E-03, 9.31332840E-03, 9.44959078E-03, 9.58566666E-03,
     *  9.72157613E-03,
     *  8.32307308E-03, 8.45639299E-03, 8.58950952E-03, 8.72242915E-03,
     *  8.85516100E-03, 8.98771629E-03, 9.12010801E-03, 9.25235054E-03,
     *  9.38445935E-03,
     *  8.04113011E-03, 8.17038867E-03, 8.29951755E-03, 8.42851569E-03,
     *  8.55738531E-03, 8.68613134E-03, 8.81476102E-03, 8.94328348E-03,
     *  9.07170945E-03,
     *  7.78059248E-03, 7.90587172E-03, 8.03109841E-03, 8.15626417E-03,
     *  8.28136443E-03, 8.40639789E-03, 8.53136606E-03, 8.65627281E-03,
     *  8.78112402E-03,
     *  7.53953560E-03, 7.66091814E-03, 7.78232708E-03, 7.90374710E-03,
     *  8.02516714E-03, 8.14657989E-03, 8.26798126E-03, 8.38936992E-03,
     *  8.51074699E-03,
     *  7.31623184E-03, 7.43380262E-03, 7.55147899E-03, 7.66923926E-03,
     *  7.78706636E-03, 7.90494727E-03, 8.02287254E-03, 8.14083588E-03,
     *  8.25883373E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  7.10912510E-03, 7.22297253E-03, 7.33700354E-03, 7.45119079E-03,
     *  7.56551173E-03, 7.67994810E-03, 7.79448549E-03, 7.90911287E-03,
     *  8.02382226E-03,
     *  6.91680985E-03, 7.02702646E-03, 7.13750216E-03, 7.24820474E-03,
     *  7.35910684E-03, 7.47018553E-03, 7.58142186E-03, 7.69280046E-03,
     *  7.80430920E-03,
     *  6.73801373E-03, 6.84469638E-03, 6.95171004E-03, 7.05901849E-03,
     *  7.16659032E-03, 7.27439849E-03, 7.38242005E-03, 7.49063573E-03,
     *  7.59902960E-03,
     *  6.57158295E-03, 6.67483267E-03, 6.77848085E-03, 6.88248816E-03,
     *  6.98681983E-03, 7.09144544E-03, 7.19633857E-03, 7.30147654E-03,
     *  7.40684003E-03,
     *  6.41646992E-03, 6.51639146E-03, 6.61677381E-03, 6.71757531E-03,
     *  6.81875867E-03, 6.92029071E-03, 7.02214216E-03, 7.12428740E-03,
     *  7.22670420E-03,
     *  6.27172266E-03, 6.36842384E-03, 6.46564261E-03, 6.56333580E-03,
     *  6.66146430E-03, 6.75999284E-03, 6.85888990E-03, 6.95812744E-03,
     *  7.05768078E-03,
     *  6.13647557E-03, 6.23006650E-03, 6.32422598E-03, 6.41891008E-03,
     *  6.51407853E-03, 6.60969462E-03, 6.70572512E-03, 6.80214013E-03,
     *  6.89891295E-03,
     *  6.00994130E-03, 6.10053352E-03, 6.19173938E-03, 6.28351482E-03,
     *  6.37581904E-03, 6.46861445E-03, 6.56186666E-03, 6.65554441E-03,
     *  6.74961945E-03,
     *  5.89140356E-03, 5.97910918E-03, 6.06746774E-03, 6.15643560E-03,
     *  6.24597195E-03, 6.33603886E-03, 6.42660128E-03, 6.51762705E-03,
     *  6.60908677E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  5.78021062E-03, 5.86514151E-03, 5.95075904E-03, 6.03702043E-03,
     *  6.12388536E-03, 6.21131598E-03, 6.29927706E-03, 6.38773591E-03,
     *  6.47666244E-03,
     *  5.67576943E-03, 5.75803644E-03, 5.84101848E-03, 5.92467402E-03,
     *  6.00896356E-03, 6.09384976E-03, 6.17929755E-03, 6.26527415E-03,
     *  6.35174910E-03,
     *  5.57754033E-03, 5.65725262E-03, 5.73770338E-03, 5.81885259E-03,
     *  5.90066190E-03, 5.98309478E-03, 6.06611666E-03, 6.14969498E-03,
     *  6.23379924E-03,
     *  5.48503209E-03, 5.56229657E-03, 5.64031840E-03, 5.71905925E-03,
     *  5.79848218E-03, 5.87855170E-03, 5.95923403E-03, 6.04049710E-03,
     *  6.12231065E-03,
     *  5.39779756E-03, 5.47271840E-03, 5.54841130E-03, 5.62483980E-03,
     *  5.70196847E-03, 5.77976312E-03, 5.85819094E-03, 5.93722058E-03,
     *  6.01682229E-03,
     *  5.31542952E-03, 5.38810779E-03, 5.46156908E-03, 5.53577886E-03,
     *  5.61070337E-03, 5.68630983E-03, 5.76256658E-03, 5.83944318E-03,
     *  5.91691056E-03,
     *  5.23755703E-03, 5.30809039E-03, 5.37941440E-03, 5.45149647E-03,
     *  5.52430459E-03, 5.59780748E-03, 5.67197475E-03, 5.74677703E-03,
     *  5.82218606E-03,
     *  5.16384196E-03, 5.23232452E-03, 5.30160236E-03, 5.37164486E-03,
     *  5.44242180E-03, 5.51390345E-03, 5.58606079E-03, 5.65886560E-03,
     *  5.73229059E-03,
     *  5.09397600E-03, 5.16049812E-03, 5.22781754E-03, 5.29590561E-03,
     *  5.36473384E-03, 5.43427414E-03, 5.50449886E-03, 5.57538103E-03,
     *  5.64689442E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  5.02767777E-03, 5.09232604E-03, 5.15777136E-03, 5.22398697E-03,
     *  5.29094613E-03, 5.35862234E-03, 5.42698941E-03, 5.49602163E-03,
     *  5.56569389E-03,
     *  4.96469031E-03, 5.02754754E-03, 5.09119958E-03, 5.15562150E-03,
     *  5.22078829E-03, 5.28667501E-03, 5.35325693E-03, 5.42050962E-03,
     *  5.48840914E-03,
     *  4.90477876E-03, 4.96592399E-03, 5.02786008E-03, 5.09056387E-03,
     *  5.15401201E-03, 5.21818110E-03, 5.28304784E-03, 5.34858911E-03,
     *  5.41478213E-03,
     *  4.84772828E-03, 4.90723686E-03, 4.96753089E-03, 5.02858889E-03,
     *  5.09038911E-03, 5.15290965E-03, 5.21612863E-03, 5.28002420E-03,
     *  5.34457478E-03,
     *  4.79334218E-03, 4.85128584E-03, 4.91000829E-03, 4.96948966E-03,
     *  5.02970973E-03, 5.09064806E-03, 5.15228411E-03, 5.21459732E-03,
     *  5.27756727E-03,
     *  4.74144017E-03, 4.79788713E-03, 4.85510520E-03, 4.91307599E-03,
     *  4.97178076E-03, 5.03120046E-03, 5.09131585E-03, 5.15210764E-03,
     *  5.21355654E-03,
     *  4.69185685E-03, 4.74687198E-03, 4.80264963E-03, 4.85917287E-03,
     *  4.91642432E-03, 4.97438626E-03, 5.03304074E-03, 5.09236965E-03,
     *  5.15235484E-03,
     *  4.64444035E-03, 4.69808525E-03, 4.75248337E-03, 4.80761912E-03,
     *  4.86347643E-03, 4.92003887E-03, 4.97728968E-03, 5.03521192E-03,
     *  5.09378853E-03,
     *  4.59905103E-03, 4.65138420E-03, 4.70446068E-03, 4.75826617E-03,
     *  4.81278584E-03, 4.86800444E-03, 4.92390639E-03, 4.98047585E-03,
     *  5.03769682E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  4.55556039E-03, 4.60663735E-03, 4.65844725E-03, 4.71097698E-03,
     *  4.76421286E-03, 4.81814081E-03, 4.87274632E-03, 4.92801464E-03,
     *  4.98393078E-03,
     *  4.51385007E-03, 4.56372350E-03, 4.61431914E-03, 4.66562496E-03,
     *  4.71762841E-03, 4.77031647E-03, 4.82367569E-03, 4.87769231E-03,
     *  4.93235233E-03,
     *  4.47381088E-03, 4.52253078E-03, 4.57196186E-03, 4.62209314E-03,
     *  4.67291309E-03, 4.72440971E-03, 4.77657053E-03, 4.82938278E-03,
     *  4.88283336E-03,
     *  4.43534203E-03, 4.48295584E-03, 4.53126960E-03, 4.58027329E-03,
     *  4.62995636E-03, 4.68030774E-03, 4.73131594E-03, 4.78296906E-03,
     *  4.83525493E-03,
     *  4.39835036E-03, 4.44490310E-03, 4.49214440E-03, 4.54006517E-03,
     *  4.58865576E-03, 4.63790600E-03, 4.68780526E-03, 4.73834255E-03,
     *  4.78950650E-03,
     *  4.36274970E-03, 4.40828407E-03, 4.45449555E-03, 4.50137589E-03,
     *  4.54891628E-03, 4.59710740E-03, 4.64593947E-03, 4.69540227E-03,
     *  4.74548529E-03,
     *  4.32846021E-03, 4.37301676E-03, 4.41823893E-03, 4.46411926E-03,
     *  4.51064973E-03, 4.55782180E-03, 4.60562649E-03, 4.65405436E-03,
     *  4.70309563E-03,
     *  4.29540788E-03, 4.33902509E-03, 4.38329645E-03, 4.42821521E-03,
     *  4.47377412E-03, 4.51996536E-03, 4.56678069E-03, 4.61421140E-03,
     *  4.66224844E-03,
     *  4.26352402E-03, 4.30623844E-03, 4.34959556E-03, 4.39358935E-03,
     *  4.43821323E-03, 4.48346007E-03, 4.52932232E-03, 4.57579197E-03,
     *  4.62286064E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  4.23274481E-03, 4.27459114E-03, 4.31706882E-03, 4.36017245E-03,
     *  4.40389608E-03, 4.44823327E-03, 4.49317708E-03, 4.53872016E-03,
     *  4.58485477E-03,
     *  4.20301090E-03, 4.24402210E-03, 4.28565341E-03, 4.32790002E-03,
     *  4.37075657E-03, 4.41421722E-03, 4.45827565E-03, 4.50292511E-03,
     *  4.54815848E-03,
     *  4.17426703E-03, 4.21447443E-03, 4.25529083E-03, 4.29671196E-03,
     *  4.33873302E-03, 4.38134873E-03, 4.42455334E-03, 4.46834067E-03,
     *  4.51270418E-03,
     *  4.14646170E-03, 4.18589509E-03, 4.22592651E-03, 4.26655220E-03,
     *  4.30776788E-03, 4.34956878E-03, 4.39194970E-03, 4.43490501E-03,
     *  4.47842866E-03,
     *  4.11954688E-03, 4.15823458E-03, 4.19750951E-03, 4.23736837E-03,
     *  4.27780737E-03, 4.31882223E-03, 4.36040824E-03, 4.40256026E-03,
     *  4.44527278E-03,
     *  4.09347772E-03, 4.13144667E-03, 4.16999223E-03, 4.20911153E-03,
     *  4.24880122E-03, 4.28905747E-03, 4.32987605E-03, 4.37125229E-03,
     *  4.41318115E-03,
     *  4.06821229E-03, 4.10548815E-03, 4.14333017E-03, 4.18173589E-03,
     *  4.22070237E-03, 4.26022622E-03, 4.30030362E-03, 4.34093035E-03,
     *  4.38210182E-03,
     *  4.04371139E-03, 4.08031856E-03, 4.11748166E-03, 4.15519858E-03,
     *  4.19346676E-03, 4.23228321E-03, 4.27164451E-03, 4.31154687E-03,
     *  4.35198611E-03,
     *  4.01993829E-03, 4.05590005E-03, 4.09240768E-03, 4.12945942E-03,
     *  4.16705307E-03, 4.20518600E-03, 4.24385519E-03, 4.28305722E-03,
     *  4.32278829E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  3.99685859E-03, 4.03219708E-03, 4.06807161E-03, 4.10448072E-03,
     *  4.14142254E-03, 4.17889478E-03, 4.21689478E-03, 4.25541946E-03,
     *  4.29446542E-03,
     *  3.97444000E-03, 4.00917636E-03, 4.04443912E-03, 4.08022712E-03,
     *  4.11653878E-03, 4.15337214E-03, 4.19072486E-03, 4.22859420E-03,
     *  4.26697712E-03,
     *  3.95265222E-03, 3.98680660E-03, 4.02147795E-03, 4.05666537E-03,
     *  4.09236759E-03, 4.12858292E-03, 4.16530932E-03, 4.20254440E-03,
     *  4.24028539E-03,
     *  3.93146676E-03, 3.96505839E-03, 3.99915777E-03, 4.03376425E-03,
     *  4.06887680E-03, 4.10449404E-03, 4.14061419E-03, 4.17723516E-03,
     *  4.21435449E-03,
     *  3.91085685E-03, 3.94390408E-03, 3.97745005E-03, 4.01149433E-03,
     *  4.04603616E-03, 4.08107437E-03, 4.11660748E-03, 4.15263364E-03,
     *  4.18915072E-03,
     *  3.89079728E-03, 3.92331763E-03, 3.95632792E-03, 3.98982795E-03,
     *  4.02381713E-03, 4.05829457E-03, 4.09325902E-03, 4.12870889E-03,
     *  4.16464230E-03,
     *  3.87126428E-03, 3.90327451E-03, 3.93576609E-03, 3.96873899E-03,
     *  4.00219285E-03, 4.03612699E-03, 4.07054038E-03, 4.10543169E-03,
     *  4.14079927E-03,
     *  3.85223549E-03, 3.88375160E-03, 3.91574067E-03, 3.94820285E-03,
     *  3.98113797E-03, 4.01454553E-03, 4.04842474E-03, 4.08277448E-03,
     *  4.11759332E-03,
     *  3.83368976E-03, 3.86472707E-03, 3.89622914E-03, 3.92819629E-03,
     *  3.96062854E-03, 3.99352556E-03, 4.02688676E-03, 4.06071122E-03,
     *  4.09499774E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  3.81560714E-03, 3.84618030E-03, 3.87721022E-03, 3.90869738E-03,
     *  3.94064195E-03, 3.97304379E-03, 4.00590248E-03, 4.03921729E-03,
     *  4.07298724E-03,
     *  3.79796880E-03, 3.82809182E-03, 3.85866381E-03, 3.88968538E-03,
     *  3.92115684E-03, 3.95307822E-03, 3.98544926E-03, 4.01826943E-03,
     *  4.05153792E-03,
     *  3.78075689E-03, 3.81044320E-03, 3.84057088E-03, 3.87114065E-03,
     *  3.90215297E-03, 3.93360801E-03, 3.96550568E-03, 3.99784560E-03,
     *  4.03062714E-03,
     *  3.76395456E-03, 3.79321702E-03, 3.82291343E-03, 3.85304463E-03,
     *  3.88361121E-03, 3.91461346E-03, 3.94605144E-03, 3.97792493E-03,
     *  4.01023346E-03,
     *  3.74754581E-03, 3.77639676E-03, 3.80567442E-03, 3.83537974E-03,
     *  3.86551341E-03, 3.89607587E-03, 3.92706731E-03, 3.95848765E-03,
     *  3.99033657E-03,
     *  3.73151551E-03, 3.75996676E-03, 3.78883767E-03, 3.81812928E-03,
     *  3.84784239E-03, 3.87797755E-03, 3.90853507E-03, 3.93951500E-03,
     *  3.97091719E-03,
     *  3.71584929E-03, 3.74391219E-03, 3.77238787E-03, 3.80127745E-03,
     *  3.83058183E-03, 3.86030168E-03, 3.89043741E-03, 3.92098921E-03,
     *  3.95195704E-03,
     *  3.70053352E-03, 3.72821896E-03, 3.75631046E-03, 3.78480924E-03,
     *  3.81371627E-03, 3.84303232E-03, 3.87275792E-03, 3.90289336E-03,
     *  3.93343874E-03,
     *  3.68555527E-03, 3.71287369E-03, 3.74059164E-03, 3.76871038E-03,
     *  3.79723099E-03, 3.82615432E-03, 3.85548099E-03, 3.88521143E-03,
     *  3.91534581E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  3.67090222E-03, 3.69786368E-03, 3.72521826E-03, 3.75296733E-03,
     *  3.78111203E-03, 3.80965328E-03, 3.83859181E-03, 3.86792814E-03,
     *  3.89766255E-03,
     *  3.65656270E-03, 3.68317683E-03, 3.71017786E-03, 3.73756721E-03,
     *  3.76534609E-03, 3.79351551E-03, 3.82207628E-03, 3.85102899E-03,
     *  3.88037404E-03,
     *  3.64252556E-03, 3.66880164E-03, 3.69545855E-03, 3.72249776E-03,
     *  3.74992055E-03, 3.77772799E-03, 3.80592097E-03, 3.83450017E-03,
     *  3.86346609E-03,
     *  3.62878021E-03, 3.65472716E-03, 3.68104902E-03, 3.70774731E-03,
     *  3.73482335E-03, 3.76227830E-03, 3.79011310E-03, 3.81832853E-03,
     *  3.84692517E-03,
     *  3.61531657E-03, 3.64094297E-03, 3.66693851E-03, 3.69330474E-03,
     *  3.72004304E-03, 3.74715463E-03, 3.77464052E-03, 3.80250155E-03,
     *  3.83073839E-03,
     *  3.60212501E-03, 3.62743913E-03, 3.65311674E-03, 3.67915946E-03,
     *  3.70556870E-03, 3.73234572E-03, 3.75949162E-03, 3.78700729E-03,
     *  3.81489347E-03,
     *  3.58919636E-03, 3.61420615E-03, 3.63957394E-03, 3.66530135E-03,
     *  3.69138988E-03, 3.71784083E-03, 3.74465532E-03, 3.77183435E-03,
     *  3.79937870E-03,
     *  3.57652186E-03, 3.60123499E-03, 3.62630074E-03, 3.65172079E-03,
     *  3.67749666E-03, 3.70362970E-03, 3.73012109E-03, 3.75697186E-03,
     *  3.78418289E-03,
     *  3.56409316E-03, 3.58851700E-03, 3.61328824E-03, 3.63840857E-03,
     *  3.66387954E-03, 3.68970254E-03, 3.71587882E-03, 3.74240946E-03,
     *  3.76929536E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  3.55190227E-03, 3.57604395E-03, 3.60052792E-03, 3.62535589E-03,
     *  3.65052945E-03, 3.67605003E-03, 3.70191891E-03, 3.72813722E-03,
     *  3.75470593E-03,
     *  3.53994155E-03, 3.56380794E-03, 3.58801162E-03, 3.61255434E-03,
     *  3.63743772E-03, 3.66266321E-03, 3.68823213E-03, 3.71414567E-03,
     *  3.74040484E-03,
     *  3.52820371E-03, 3.55180143E-03, 3.57573158E-03, 3.59999591E-03,
     *  3.62459606E-03, 3.64953354E-03, 3.67480970E-03, 3.70042576E-03,
     *  3.72638278E-03,
     *  3.51668177E-03, 3.54001722E-03, 3.56368032E-03, 3.58767289E-03,
     *  3.61199656E-03, 3.63665287E-03, 3.66164320E-03, 3.68696881E-03,
     *  3.71263082E-03,
     *  3.50536904E-03, 3.52844838E-03, 3.55185074E-03, 3.57557793E-03,
     *  3.59963161E-03, 3.62401335E-03, 3.64872457E-03, 3.67376654E-03,
     *  3.69914043E-03,
     *  3.49425911E-03, 3.51708831E-03, 3.54023599E-03, 3.56370398E-03,
     *  3.58749396E-03, 3.61160752E-03, 3.63604609E-03, 3.66081100E-03,
     *  3.68590345E-03,
     *  3.48334586E-03, 3.50593068E-03, 3.52882954E-03, 3.55204430E-03,
     *  3.57557665E-03, 3.59942818E-03, 3.62360038E-03, 3.64809459E-03,
     *  3.67291204E-03,
     *  3.47262340E-03, 3.49496940E-03, 3.51762512E-03, 3.54059241E-03,
     *  3.56387299E-03, 3.58746848E-03, 3.61138036E-03, 3.63561001E-03,
     *  3.66015869E-03,
     *  3.46208609E-03, 3.48419865E-03, 3.50661671E-03, 3.52934211E-03,
     *  3.55237660E-03, 3.57572180E-03, 3.59937922E-03, 3.62335027E-03,
     *  3.64763622E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  3.45172851E-03, 3.47361284E-03, 3.49579854E-03, 3.51828746E-03,
     *  3.54108134E-03, 3.56418183E-03, 3.58759046E-03, 3.61130866E-03,
     *  3.63533773E-03,
     *  3.44154548E-03, 3.46320662E-03, 3.48516508E-03, 3.50742273E-03,
     *  3.52998132E-03, 3.55284250E-03, 3.57600783E-03, 3.59947875E-03,
     *  3.62325658E-03,
     *  3.43153200E-03, 3.45297481E-03, 3.47471100E-03, 3.49674244E-03,
     *  3.51907087E-03, 3.54169798E-03, 3.56462532E-03, 3.58785435E-03,
     *  3.61138643E-03,
     *  3.42168328E-03, 3.44291248E-03, 3.46443121E-03, 3.48624132E-03,
     *  3.50834458E-03, 3.53074267E-03, 3.55343717E-03, 3.57642954E-03,
     *  3.59972116E-03,
     *  3.41199471E-03, 3.43301487E-03, 3.45432078E-03, 3.47591431E-03,
     *  3.49779722E-03, 3.51997120E-03, 3.54243783E-03, 3.56519860E-03,
     *  3.58825491E-03,
     *  3.40246186E-03, 3.42327741E-03, 3.44437501E-03, 3.46575654E-03,
     *  3.48742377E-03, 3.50937838E-03, 3.53162198E-03, 3.55415606E-03,
     *  3.57698204E-03,
     *  3.39308047E-03, 3.41369568E-03, 3.43458935E-03, 3.45576333E-03,
     *  3.47721940E-03, 3.49895926E-03, 3.52098450E-03, 3.54329665E-03,
     *  3.56589711E-03,
     *  3.38384643E-03, 3.40426547E-03, 3.42495943E-03, 3.44593017E-03,
     *  3.46717948E-03, 3.48870904E-03, 3.51052047E-03, 3.53261528E-03,
     *  3.55499493E-03,
     *  3.37475579E-03, 3.39498268E-03, 3.41548105E-03, 3.43625273E-03,
     *  3.45729952E-03, 3.47862312E-03, 3.50022513E-03, 3.52210709E-03,
     *  3.54427046E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  3.36580476E-03, 3.38584341E-03, 3.40615015E-03, 3.42672684E-03,
     *  3.44757524E-03, 3.46869707E-03, 3.49009393E-03, 3.51176738E-03,
     *  3.53371886E-03,
     *  3.35698966E-03, 3.37684386E-03, 3.39696285E-03, 3.41734846E-03,
     *  3.43800248E-03, 3.45892661E-03, 3.48012247E-03, 3.50159161E-03,
     *  3.52333550E-03,
     *  3.34830697E-03, 3.36798039E-03, 3.38791537E-03, 3.40811373E-03,
     *  3.42857726E-03, 3.44930764E-03, 3.47030652E-03, 3.49157544E-03,
     *  3.51311587E-03,
     *  3.33975327E-03, 3.35924950E-03, 3.37900410E-03, 3.39901891E-03,
     *  3.41929571E-03, 3.43983619E-03, 3.46064199E-03, 3.48171465E-03,
     *  3.50305567E-03,
     *  3.33132530E-03, 3.35064778E-03, 3.37022554E-03, 3.39006040E-03,
     *  3.41015413E-03, 3.43050844E-03, 3.45112494E-03, 3.47200521E-03,
     *  3.49315071E-03,
     *  3.32301987E-03, 3.34217197E-03, 3.36157632E-03, 3.38123472E-03,
     *  3.40114895E-03, 3.42132069E-03, 3.44175159E-03, 3.46244319E-03,
     *  3.48339699E-03,
     *  3.31483393E-03, 3.33381892E-03, 3.35305318E-03, 3.37253852E-03,
     *  3.39227670E-03, 3.41226940E-03, 3.43251826E-03, 3.45302484E-03,
     *  3.47379063E-03,
     *  3.30676452E-03, 3.32558559E-03, 3.34465300E-03, 3.36396857E-03,
     *  3.38353405E-03, 3.40335112E-03, 3.42342142E-03, 3.44374651E-03,
     *  3.46432789E-03,
     *  3.29880879E-03, 3.31746901E-03, 3.33637273E-03, 3.35552173E-03,
     *  3.37491778E-03, 3.39456255E-03, 3.41445767E-03, 3.43460470E-03,
     *  3.45500515E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  3.29096399E-03, 3.30946637E-03, 3.32820944E-03, 3.34719500E-03,
     *  3.36642478E-03, 3.38590047E-03, 3.40562370E-03, 3.42559602E-03,
     *  3.44581893E-03,
     *  3.28322746E-03, 3.30157491E-03, 3.32016031E-03, 3.33898545E-03,
     *  3.35805205E-03, 3.37736181E-03, 3.39691633E-03, 3.41671718E-03,
     *  3.43676586E-03,
     *  3.27559662E-03, 3.29379197E-03, 3.31222260E-03, 3.33089026E-03,
     *  3.34979669E-03, 3.36894356E-03, 3.38833249E-03, 3.40796503E-03,
     *  3.42784269E-03,
     *  3.26806897E-03, 3.28611500E-03, 3.30439365E-03, 3.32290671E-03,
     *  3.34165589E-03, 3.36064284E-03, 3.37986920E-03, 3.39933650E-03,
     *  3.41904626E-03,
     *  3.26064212E-03, 3.27854150E-03, 3.29667093E-03, 3.31503217E-03,
     *  3.33362692E-03, 3.35245686E-03, 3.37152358E-03, 3.39082864E-03,
     *  3.41037355E-03,
     *  3.25331372E-03, 3.27106907E-03, 3.28905194E-03, 3.30726408E-03,
     *  3.32570718E-03, 3.34438291E-03, 3.36329286E-03, 3.38243859E-03,
     *  3.40182160E-03,
     *  3.24608154E-03, 3.26369540E-03, 3.28153430E-03, 3.29959997E-03,
     *  3.31789411E-03, 3.33641837E-03, 3.35517434E-03, 3.37416357E-03,
     *  3.39338757E-03,
     *  3.23894337E-03, 3.25641822E-03, 3.27411568E-03, 3.29203746E-03,
     *  3.31018526E-03, 3.32856072E-03, 3.34716542E-03, 3.36600092E-03,
     *  3.38506870E-03,
     *  3.23189711E-03, 3.24923537E-03, 3.26679384E-03, 3.28457424E-03,
     *  3.30257825E-03, 3.32080750E-03, 3.33926358E-03, 3.35794803E-03,
     *  3.37686234E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  3.22494071E-03, 3.24214472E-03, 3.25956660E-03, 3.27720806E-03,
     *  3.29507077E-03, 3.31315635E-03, 3.33146638E-03, 3.35000240E-03,
     *  3.36876590E-03,
     *  3.21807218E-03, 3.23514423E-03, 3.25243186E-03, 3.26993675E-03,
     *  3.28766058E-03, 3.30560495E-03, 3.32377145E-03, 3.34216160E-03,
     *  3.36077688E-03,
     *  3.21128959E-03, 3.22823192E-03, 3.24538757E-03, 3.26275822E-03,
     *  3.28034553E-03, 3.29815110E-03, 3.31617650E-03, 3.33442326E-03,
     *  3.35289286E-03,
     *  3.20459109E-03, 3.22140587E-03, 3.23843176E-03, 3.25567043E-03,
     *  3.27312351E-03, 3.29079262E-03, 3.30867932E-03, 3.32678512E-03,
     *  3.34511150E-03,
     *  3.19797486E-03, 3.21466422E-03, 3.23156250E-03, 3.24867139E-03,
     *  3.26599250E-03, 3.28352743E-03, 3.30127774E-03, 3.31924494E-03,
     *  3.33743051E-03,
     *  3.19143915E-03, 3.20800515E-03, 3.22477794E-03, 3.24175919E-03,
     *  3.25895052E-03, 3.27635350E-03, 3.29396969E-03, 3.31180060E-03,
     *  3.32984770E-03,
     *  3.18498225E-03, 3.20142691E-03, 3.21807627E-03, 3.23493198E-03,
     *  3.25199565E-03, 3.26926886E-03, 3.28675314E-03, 3.30445001E-03,
     *  3.32236092E-03,
     *  3.17860252E-03, 3.19492780E-03, 3.21145573E-03, 3.22818794E-03,
     *  3.24512604E-03, 3.26227159E-03, 3.27962613E-03, 3.29719115E-03,
     *  3.31496810E-03,
     *  3.17229834E-03, 3.18850617E-03, 3.20491462E-03, 3.22152534E-03,
     *  3.23833989E-03, 3.25535986E-03, 3.27258675E-03, 3.29002206E-03,
     *  3.30766724E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   341.79420    ,  344.32513    ,  346.87480    ,  349.44334    ,
     *   352.03091    ,  354.63763    ,  357.26366    ,  359.90913    ,
     *   362.57418    ,
     *   170.89582    ,  172.16131    ,  173.43617    ,  174.72047    ,
     *   176.01428    ,  177.31766    ,  178.63070    ,  179.95346    ,
     *   181.28601    ,
     *   85.446634    ,  86.079404    ,  86.716859    ,  87.359033    ,
     *   88.005961    ,  88.657678    ,  89.314221    ,  89.975624    ,
     *   90.641923    ,
     *   42.722040    ,  43.038450    ,  43.357203    ,  43.678314    ,
     *   44.001803    ,  44.327686    ,  44.655981    ,  44.986707    ,
     *   45.319880    ,
     *   21.359743    ,  21.517973    ,  21.677375    ,  21.837955    ,
     *   21.999724    ,  22.162690    ,  22.326862    ,  22.492248    ,
     *   22.658859    ,
     *   10.678594    ,  10.757735    ,  10.837461    ,  10.917776    ,
     *   10.998685    ,  11.080192    ,  11.162302    ,  11.245019    ,
     *   11.328348    ,
     *   5.3380203    ,  5.3776160    ,  5.4175040    ,  5.4576865    ,
     *   5.4981656    ,  5.5389435    ,  5.5800226    ,  5.6214049    ,
     *   5.6630929    ,
     *   2.6677337    ,  2.6875570    ,  2.7075261    ,  2.7276422    ,
     *   2.7479064    ,  2.7683197    ,  2.7888833    ,  2.8095984    ,
     *   2.8304659    ,
     *   1.3325913    ,  1.3425284    ,  1.3525381    ,  1.3626211    ,
     *   1.3727778    ,  1.3830088    ,  1.3933148    ,  1.4036962    ,
     *   1.4141536    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.66502184    , 0.67001589    , 0.67504601    , 0.68011247    ,
     *  0.68521555    , 0.69035553    , 0.69553269    , 0.70074732    ,
     *  0.70599971    ,
     *  0.33124069    , 0.33376341    , 0.33630387    , 0.33886223    ,
     *  0.34143861    , 0.34403318    , 0.34664607    , 0.34927743    ,
     *  0.35192741    ,
     *  0.16919927    , 0.17052247    , 0.17185450    , 0.17319546    ,
     *  0.17454540    , 0.17590442    , 0.17727259    , 0.17864999    ,
     *  0.18003670    ,
     *  0.11308219    , 0.11399020    , 0.11490394    , 0.11582346    ,
     *  0.11674883    , 0.11768011    , 0.11861734    , 0.11956060    ,
     *  0.12050992    ,
     *  8.46160906E-02, 8.53136280E-02, 8.60153100E-02, 8.67211829E-02,
     *  8.74312929E-02, 8.81456861E-02, 8.88644087E-02, 8.95875068E-02,
     *  9.03150266E-02,
     *  6.74067158E-02, 6.79771204E-02, 6.85506984E-02, 6.91274900E-02,
     *  6.97075359E-02, 7.02908762E-02, 7.08775510E-02, 7.14676006E-02,
     *  7.20610648E-02,
     *  5.58815680E-02, 5.63669084E-02, 5.68547621E-02, 5.73451663E-02,
     *  5.78381579E-02, 5.83337737E-02, 5.88320504E-02, 5.93330242E-02,
     *  5.98367314E-02,
     *  4.76255030E-02, 4.80499611E-02, 4.84764515E-02, 4.89050097E-02,
     *  4.93356706E-02, 4.97684689E-02, 5.02034389E-02, 5.06406148E-02,
     *  5.10800303E-02,
     *  4.14220183E-02, 4.18007644E-02, 4.21811747E-02, 4.25632836E-02,
     *  4.29471249E-02, 4.33327321E-02, 4.37201382E-02, 4.41093759E-02,
     *  4.45004775E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  3.65917332E-02, 3.69349035E-02, 3.72794455E-02, 3.76253931E-02,
     *  3.79727796E-02, 3.83216380E-02, 3.86720004E-02, 3.90238987E-02,
     *  3.93773644E-02,
     *  3.27254237E-02, 3.30401201E-02, 3.33559492E-02, 3.36729448E-02,
     *  3.39911402E-02, 3.43105680E-02, 3.46312601E-02, 3.49532479E-02,
     *  3.52765625E-02,
     *  2.95618867E-02, 2.98532730E-02, 3.01455924E-02, 3.04388789E-02,
     *  3.07331661E-02, 3.10284863E-02, 3.13248718E-02, 3.16223537E-02,
     *  3.19209627E-02,
     *  2.69265696E-02, 2.71985130E-02, 2.74712199E-02, 2.77447250E-02,
     *  2.80190619E-02, 2.82942635E-02, 2.85703620E-02, 2.88473886E-02,
     *  2.91253742E-02,
     *  2.46983949E-02, 2.49538617E-02, 2.52099464E-02, 2.54666841E-02,
     *  2.57241090E-02, 2.59822542E-02, 2.62411523E-02, 2.65008348E-02,
     *  2.67613323E-02,
     *  2.27907419E-02, 2.30320530E-02, 2.32738557E-02, 2.35161856E-02,
     *  2.37590775E-02, 2.40025651E-02, 2.42466811E-02, 2.44914572E-02,
     *  2.47369245E-02,
     *  2.11400055E-02, 2.13690066E-02, 2.15983892E-02, 2.18281895E-02,
     *  2.20584429E-02, 2.22891834E-02, 2.25204441E-02, 2.27522572E-02,
     *  2.29846537E-02,
     *  1.96984287E-02, 1.99166081E-02, 2.01350727E-02, 2.03538595E-02,
     *  2.05730041E-02, 2.07925412E-02, 2.10125042E-02, 2.12329253E-02,
     *  2.14538359E-02,
     *  1.84294566E-02, 1.86380280E-02, 1.88468007E-02, 1.90558121E-02,
     *  1.92650984E-02, 1.94746944E-02, 1.96846337E-02, 1.98949490E-02,
     *  2.01056717E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  1.73046330E-02, 1.75045960E-02, 1.77046875E-02, 1.79049451E-02,
     *  1.81054053E-02, 1.83061031E-02, 1.85070724E-02, 1.87083458E-02,
     *  1.89099550E-02,
     *  1.63014737E-02, 1.64936586E-02, 1.66859090E-02, 1.68782630E-02,
     *  1.70707570E-02, 1.72634261E-02, 1.74563043E-02, 1.76494242E-02,
     *  1.78428173E-02,
     *  1.54019768E-02, 1.55870777E-02, 1.57721907E-02, 1.59573538E-02,
     *  1.61426034E-02, 1.63279744E-02, 1.65135006E-02, 1.66992145E-02,
     *  1.68851475E-02,
     *  1.45915558E-02, 1.47701569E-02, 1.49487256E-02, 1.51272993E-02,
     *  1.53059143E-02, 1.54846052E-02, 1.56634054E-02, 1.58423471E-02,
     *  1.60214614E-02,
     *  1.38582643E-02, 1.40308598E-02, 1.42033867E-02, 1.43758818E-02,
     *  1.45483806E-02, 1.47209174E-02, 1.48935250E-02, 1.50662352E-02,
     *  1.52390786E-02,
     *  1.31922214E-02, 1.33592315E-02, 1.35261447E-02, 1.36929969E-02,
     *  1.38598229E-02, 1.40266559E-02, 1.41935282E-02, 1.43604708E-02,
     *  1.45275137E-02,
     *  1.25851808E-02, 1.27469645E-02, 1.29086306E-02, 1.30702138E-02,
     *  1.32317476E-02, 1.33932644E-02, 1.35547954E-02, 1.37163707E-02,
     *  1.38780194E-02,
     *  1.20302032E-02, 1.21870687E-02, 1.23438029E-02, 1.25004393E-02,
     *  1.26570098E-02, 1.28135456E-02, 1.29700765E-02, 1.31266317E-02,
     *  1.32832392E-02,
     *  1.15214041E-02, 1.16736171E-02, 1.18256922E-02, 1.19776609E-02,
     *  1.21295535E-02, 1.22813996E-02, 1.24332277E-02, 1.25850654E-02,
     *  1.27369397E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  1.10537578E-02, 1.12015488E-02, 1.13492017E-02, 1.14967459E-02,
     *  1.16442096E-02, 1.17916206E-02, 1.19390057E-02, 1.20863912E-02,
     *  1.22338024E-02,
     *  1.06229431E-02, 1.07665133E-02, 1.09099512E-02, 1.10532838E-02,
     *  1.11965371E-02, 1.13397367E-02, 1.14829076E-02, 1.16260743E-02,
     *  1.17692607E-02,
     *  1.02252216E-02, 1.03647476E-02, 1.05041530E-02, 1.06434616E-02,
     *  1.07826973E-02, 1.09218831E-02, 1.10610422E-02, 1.12001970E-02,
     *  1.13393695E-02,
     *  9.85733974E-03, 9.99297829E-03, 1.01285127E-02, 1.02639641E-02,
     *  1.03993533E-02, 1.05347012E-02, 1.06700284E-02, 1.08053554E-02,
     *  1.09407023E-02,
     *  9.51645079E-03, 9.64834183E-03, 9.78014998E-03, 9.91189305E-03,
     *  1.00435891E-02, 1.01752563E-02, 1.03069128E-02, 1.04385769E-02,
     *  1.05702667E-02,
     *  9.20005089E-03, 9.32832083E-03, 9.45653313E-03, 9.58470228E-03,
     *  9.71284331E-03, 9.84097160E-03, 9.96910281E-03, 1.00972528E-02,
     *  1.02254375E-02,
     *  8.90592726E-03, 9.03069148E-03, 9.15542681E-03, 9.28014436E-03,
     *  9.40485598E-03, 9.52957419E-03, 9.65431200E-03, 9.77908280E-03,
     *  9.90390031E-03,
     *  8.63211559E-03, 8.75348062E-03, 8.87484846E-03, 8.99622674E-03,
     *  9.11762414E-03, 9.23905022E-03, 9.36051529E-03, 9.48203023E-03,
     *  9.60360643E-03,
     *  8.37686489E-03, 8.49493025E-03, 8.61303244E-03, 8.73117567E-03,
     *  8.84936540E-03, 8.96760825E-03, 9.08591178E-03, 9.20428433E-03,
     *  9.32273493E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  8.13860830E-03, 8.25346798E-03, 8.36840030E-03, 8.48340606E-03,
     *  8.59848760E-03, 8.71364858E-03, 8.82889383E-03, 8.94422916E-03,
     *  9.05966124E-03,
     *  7.91593879E-03, 8.02768252E-03, 8.13953590E-03, 8.25149646E-03,
     *  8.36356345E-03, 8.47573768E-03, 8.58802128E-03, 8.70041755E-03,
     *  8.81293083E-03,
     *  7.70758876E-03, 7.81630302E-03, 7.92516460E-03, 8.03416790E-03,
     *  8.14330925E-03, 8.25258667E-03, 8.36199968E-03, 8.47154916E-03,
     *  8.58123712E-03,
     *  7.51241286E-03, 7.61818166E-03, 7.72413560E-03, 7.83026617E-03,
     *  7.93656690E-03, 8.04303318E-03, 8.14966204E-03, 8.25645199E-03,
     *  8.36340283E-03,
     *  7.32937347E-03, 7.43227898E-03, 7.53540714E-03, 7.63874672E-03,
     *  7.74228869E-03, 7.84602597E-03, 7.94995323E-03, 8.05406671E-03,
     *  8.15836410E-03,
     *  7.15752832E-03, 7.25765132E-03, 7.35803371E-03, 7.45866185E-03,
     *  7.55952434E-03, 7.66061181E-03, 7.76191673E-03, 7.86343324E-03,
     *  7.96515702E-03,
     *  6.99601990E-03, 7.09344008E-03, 7.19115528E-03, 7.28914971E-03,
     *  7.38740985E-03, 7.48592424E-03, 7.58468334E-03, 7.68367934E-03,
     *  7.78290603E-03,
     *  6.84406639E-03, 6.93886258E-03, 7.03398797E-03, 7.12942491E-03,
     *  7.22515801E-03, 7.32117396E-03, 7.41746140E-03, 7.51401074E-03,
     *  7.61081401E-03,
     *  6.70095379E-03, 6.79320404E-03, 6.88581596E-03, 6.97877033E-03,
     *  7.07205016E-03, 7.16564051E-03, 7.25952840E-03, 7.35370264E-03,
     *  7.44815368E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  6.56602908E-03, 6.65581069E-03, 6.74598452E-03, 6.83653008E-03,
     *  6.92742901E-03, 7.01866500E-03, 7.11022366E-03, 7.20209237E-03,
     *  7.29426018E-03,
     *  6.43869425E-03, 6.52608375E-03, 6.61389394E-03, 6.70210332E-03,
     *  6.79069246E-03, 6.87964389E-03, 6.96894201E-03, 7.05857298E-03,
     *  7.14852459E-03,
     *  6.31840105E-03, 6.40347409E-03, 6.48899413E-03, 6.57493891E-03,
     *  6.66128816E-03, 6.74802347E-03, 6.83512825E-03, 6.92258762E-03,
     *  7.01038830E-03,
     *  6.20464633E-03, 6.28747764E-03, 6.37077998E-03, 6.45453062E-03,
     *  6.53870867E-03, 6.62329502E-03, 6.70827225E-03, 6.79362464E-03,
     *  6.87933801E-03,
     *  6.09696795E-03, 6.17763114E-03, 6.25878715E-03, 6.34041297E-03,
     *  6.42248732E-03, 6.50499057E-03, 6.58790470E-03, 6.67121329E-03,
     *  6.75490142E-03,
     *  5.99494106E-03, 6.07350854E-03, 6.15258838E-03, 6.23215750E-03,
     *  6.31219441E-03, 6.39267914E-03, 6.47359327E-03, 6.55491985E-03,
     *  6.63664337E-03,
     *  5.89817485E-03, 5.97471768E-03, 6.05179019E-03, 6.12936944E-03,
     *  6.20743388E-03, 6.28596341E-03, 6.36493931E-03, 6.44434429E-03,
     *  6.52416240E-03,
     *  5.80630952E-03, 5.88089728E-03, 5.95602992E-03, 6.03168475E-03,
     *  6.10784037E-03, 6.18447666E-03, 6.26157479E-03, 6.33911723E-03,
     *  6.41708775E-03,
     *  5.71901366E-03, 5.79171432E-03, 5.86497303E-03, 5.93876749E-03,
     *  6.01307654E-03, 6.08788019E-03, 6.16315963E-03, 6.23889725E-03,
     *  6.31507663E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  5.63598176E-03, 5.70686163E-03, 5.77831076E-03, 5.85030736E-03,
     *  5.92283064E-03, 5.99586085E-03, 6.06937932E-03, 6.14336846E-03,
     *  6.21781180E-03,
     *  5.55693206E-03, 5.62605565E-03, 5.69575789E-03, 5.76601757E-03,
     *  5.83681438E-03, 5.90812891E-03, 5.97994272E-03, 6.05223836E-03,
     *  6.12499938E-03,
     *  5.48160454E-03, 5.54903451E-03, 5.61705080E-03, 5.68563288E-03,
     *  5.75476097E-03, 5.82441609E-03, 5.89458013E-03, 5.96523585E-03,
     *  6.03636693E-03,
     *  5.40975906E-03, 5.47555616E-03, 5.54194568E-03, 5.60890779E-03,
     *  5.67642333E-03, 5.74447381E-03, 5.81304151E-03, 5.88210949E-03,
     *  5.95166164E-03,
     *  5.34117373E-03, 5.40539678E-03, 5.47021687E-03, 5.53561495E-03,
     *  5.60157249E-03, 5.66807156E-03, 5.73509488E-03, 5.80262589E-03,
     *  5.87064875E-03,
     *  5.27564338E-03, 5.33834923E-03, 5.40165541E-03, 5.46554365E-03,
     *  5.52999610E-03, 5.59499543E-03, 5.66052487E-03, 5.72656825E-03,
     *  5.79311007E-03,
     *  5.21297820E-03, 5.27422172E-03, 5.33606766E-03, 5.39849850E-03,
     *  5.46149712E-03, 5.52504682E-03, 5.58913136E-03, 5.65373503E-03,
     *  5.71884271E-03,
     *  5.15300241E-03, 5.21283655E-03, 5.27327403E-03, 5.33429818E-03,
     *  5.39589259E-03, 5.45804119E-03, 5.52072832E-03, 5.58393877E-03,
     *  5.64765784E-03,
     *  5.09555320E-03, 5.15402891E-03, 5.21310792E-03, 5.27277434E-03,
     *  5.33301248E-03, 5.39380696E-03, 5.45514269E-03, 5.51700499E-03,
     *  5.57937958E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  5.04047961E-03, 5.09764594E-03, 5.15541461E-03, 5.21377053E-03,
     *  5.27269874E-03, 5.33218450E-03, 5.39221335E-03, 5.45277113E-03,
     *  5.51384404E-03,
     *  4.98764155E-03, 5.04354567E-03, 5.10005036E-03, 5.15714130E-03,
     *  5.21480427E-03, 5.27302520E-03, 5.33179022E-03, 5.39108571E-03,
     *  5.45089839E-03,
     *  4.93690899E-03, 4.99159622E-03, 5.04688152E-03, 5.10275134E-03,
     *  5.15919217E-03, 5.21619061E-03, 5.27373338E-03, 5.33180745E-03,
     *  5.39040000E-03,
     *  4.88816110E-03, 4.94167494E-03, 4.99578372E-03, 5.05047464E-03,
     *  5.10573487E-03, 5.16155166E-03, 5.21791236E-03, 5.27480447E-03,
     *  5.33221569E-03,
     *  4.84128551E-03, 4.89366773E-03, 4.94664120E-03, 5.00019381E-03,
     *  5.05431344E-03, 5.10898797E-03, 5.16420535E-03, 5.21995364E-03,
     *  5.27622104E-03,
     *  4.79617767E-03, 4.84746834E-03, 4.89934605E-03, 4.95179940E-03,
     *  5.00481694E-03, 5.05838716E-03, 5.11249860E-03, 5.16713988E-03,
     *  5.22229969E-03,
     *  4.75274022E-03, 4.80297776E-03, 4.85379771E-03, 4.90518933E-03,
     *  4.95714181E-03, 5.00964427E-03, 5.06268581E-03, 5.11625559E-03,
     *  5.17034282E-03,
     *  4.71088241E-03, 4.76010367E-03, 4.80990230E-03, 4.86026825E-03,
     *  4.91119131E-03, 4.96266118E-03, 5.01466755E-03, 5.06720009E-03,
     *  5.12024851E-03,
     *  4.67051962E-03, 4.71875989E-03, 4.76757220E-03, 4.81694710E-03,
     *  4.86687499E-03, 4.91734615E-03, 4.96835080E-03, 5.01987912E-03,
     *  5.07192133E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  4.63157283E-03, 4.67886596E-03, 4.72672551E-03, 4.77514263E-03,
     *  4.82410828E-03, 4.87361330E-03, 4.92364843E-03, 4.97420437E-03,
     *  5.02527181E-03,
     *  4.59396827E-03, 4.64034668E-03, 4.68728566E-03, 4.73477692E-03,
     *  4.78281197E-03, 4.83138219E-03, 4.88047882E-03, 4.93009306E-03,
     *  4.98021605E-03,
     *  4.55763693E-03, 4.60313171E-03, 4.64918100E-03, 4.69577705E-03,
     *  4.74291191E-03, 4.79057745E-03, 4.83876543E-03, 4.88746751E-03,
     *  4.93667529E-03,
     *  4.52251430E-03, 4.56715521E-03, 4.61234442E-03, 4.65807468E-03,
     *  4.70433855E-03, 4.75112840E-03, 4.79843646E-03, 4.84625484E-03,
     *  4.89457558E-03,
     *  4.48853993E-03, 4.53235551E-03, 4.57671303E-03, 4.62160575E-03,
     *  4.66702670E-03, 4.71296872E-03, 4.75942449E-03, 4.80638658E-03,
     *  4.85384744E-03,
     *  4.45565723E-03, 4.49867481E-03, 4.54222788E-03, 4.58631016E-03,
     *  4.63091514E-03, 4.67603611E-03, 4.72166619E-03, 4.76779837E-03,
     *  4.81442553E-03,
     *  4.42381309E-03, 4.46605887E-03, 4.50883361E-03, 4.55213147E-03,
     *  4.59594638E-03, 4.64027205E-03, 4.68510203E-03, 4.73042971E-03,
     *  4.77624837E-03,
     *  4.39295770E-03, 4.43445680E-03, 4.47647827E-03, 4.51901668E-03,
     *  4.56206638E-03, 4.60562151E-03, 4.64967600E-03, 4.69422365E-03,
     *  4.73925811E-03,
     *  4.36304430E-03, 4.40382078E-03, 4.44511300E-03, 4.48691593E-03,
     *  4.52922433E-03, 4.57203271E-03, 4.61533540E-03, 4.65912657E-03,
     *  4.70340022E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  4.33402891E-03, 4.37410585E-03, 4.41469187E-03, 4.45578236E-03,
     *  4.49737241E-03, 4.53945692E-03, 4.58203059E-03, 4.62508794E-03,
     *  4.66862334E-03,
     *  4.30587019E-03, 4.34526971E-03, 4.38517168E-03, 4.42557180E-03,
     *  4.46646556E-03, 4.50784820E-03, 4.54971477E-03, 4.59206013E-03,
     *  4.63487901E-03,
     *  4.27852925E-03, 4.31727257E-03, 4.35651170E-03, 4.39624268E-03,
     *  4.43646135E-03, 4.47716327E-03, 4.51834383E-03, 4.55999823E-03,
     *  4.60212150E-03,
     *  4.25196943E-03, 4.29007691E-03, 4.32867358E-03, 4.36775581E-03,
     *  4.40731975E-03, 4.44736129E-03, 4.48787614E-03, 4.52885981E-03,
     *  4.57030764E-03,
     *  4.22615622E-03, 4.26364738E-03, 4.30162114E-03, 4.34007421E-03,
     *  4.37900300E-03, 4.41840373E-03, 4.45827240E-03, 4.49860482E-03,
     *  4.53939664E-03,
     *  4.20105704E-03, 4.23795062E-03, 4.27532027E-03, 4.31316297E-03,
     *  4.35147544E-03, 4.39025417E-03, 4.42949546E-03, 4.46919541E-03,
     *  4.50934994E-03,
     *  4.17664116E-03, 4.21295515E-03, 4.24973873E-03, 4.28698915E-03,
     *  4.32470339E-03, 4.36287823E-03, 4.40151023E-03, 4.44059578E-03,
     *  4.48013106E-03,
     *  4.15287957E-03, 4.18863124E-03, 4.22484608E-03, 4.26152158E-03,
     *  4.29865500E-03, 4.33624337E-03, 4.37428351E-03, 4.41277207E-03,
     *  4.45170549E-03,
     *  4.12974485E-03, 4.16495078E-03, 4.20061352E-03, 4.23673081E-03,
     *  4.27330015E-03, 4.31031881E-03, 4.34778388E-03, 4.38569222E-03,
     *  4.42404054E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  4.10721105E-03, 4.14188717E-03, 4.17701382E-03, 4.21258897E-03,
     *  4.24861033E-03, 4.28507543E-03, 4.32198157E-03, 4.35932586E-03,
     *  4.39710524E-03,
     *  4.08525364E-03, 4.11941527E-03, 4.15402122E-03, 4.18906966E-03,
     *  4.22455855E-03, 4.26048561E-03, 4.29684838E-03, 4.33364420E-03,
     *  4.37087023E-03,
     *  4.06384940E-03, 4.09751124E-03, 4.13161127E-03, 4.16614788E-03,
     *  4.20111921E-03, 4.23652320E-03, 4.27235760E-03, 4.30861996E-03,
     *  4.34530766E-03,
     *  4.04297631E-03, 4.07615251E-03, 4.10976086E-03, 4.14379992E-03,
     *  4.17826805E-03, 4.21316339E-03, 4.24848387E-03, 4.28422725E-03,
     *  4.32039111E-03,
     *  4.02261351E-03, 4.05531767E-03, 4.08844802E-03, 4.12200331E-03,
     *  4.15598207E-03, 4.19038263E-03, 4.22520311E-03, 4.26044146E-03,
     *  4.29609547E-03,
     *  4.00274121E-03, 4.03498641E-03, 4.06765194E-03, 4.10073671E-03,
     *  4.13423942E-03, 4.16815857E-03, 4.20249248E-03, 4.23723927E-03,
     *  4.27239691E-03,
     *  3.98334062E-03, 4.01513946E-03, 4.04735285E-03, 4.07997985E-03,
     *  4.11301934E-03, 4.14646998E-03, 4.18033026E-03, 4.21459847E-03,
     *  4.24927276E-03,
     *  3.96439391E-03, 3.99575850E-03, 4.02753196E-03, 4.05971349E-03,
     *  4.09230212E-03, 4.12529668E-03, 4.15869581E-03, 4.19249797E-03,
     *  4.22670147E-03,
     *  3.94588412E-03, 3.97682614E-03, 4.00817142E-03, 4.03991932E-03,
     *  4.07206901E-03, 4.10461947E-03, 4.13756949E-03, 4.17091770E-03,
     *  4.20466255E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  3.92779515E-03, 3.95832582E-03, 3.98925425E-03, 4.02057994E-03,
     *  4.05230218E-03, 4.08442010E-03, 4.11693263E-03, 4.14983855E-03,
     *  4.18313645E-03,
     *  3.91011165E-03, 3.94024180E-03, 3.97076430E-03, 4.00167877E-03,
     *  4.03298465E-03, 4.06468118E-03, 4.09676743E-03, 4.12924233E-03,
     *  4.16210460E-03,
     *  3.89281903E-03, 3.92255909E-03, 3.95268619E-03, 3.98320006E-03,
     *  4.01410025E-03, 4.04538615E-03, 4.07705695E-03, 4.10911170E-03,
     *  4.14154928E-03,
     *  3.87590339E-03, 3.90526342E-03, 3.93500526E-03, 3.96512876E-03,
     *  3.99563359E-03, 4.02651924E-03, 4.05778503E-03, 4.08943014E-03,
     *  4.12145358E-03,
     *  3.85935150E-03, 3.88834118E-03, 3.91770755E-03, 3.94745056E-03,
     *  3.97756997E-03, 4.00806540E-03, 4.03893628E-03, 4.07018190E-03,
     *  4.10180140E-03,
     *  3.84315071E-03, 3.87177940E-03, 3.90077975E-03, 3.93015179E-03,
     *  3.95989540E-03, 3.99001028E-03, 4.02049600E-03, 4.05135195E-03,
     *  4.08257737E-03,
     *  3.82728900E-03, 3.85556572E-03, 3.88420915E-03, 3.91321942E-03,
     *  3.94259650E-03, 3.97234020E-03, 4.00245017E-03, 4.03292591E-03,
     *  4.06376680E-03,
     *  3.81175486E-03, 3.83968831E-03, 3.86798362E-03, 3.89664100E-03,
     *  3.92566052E-03, 3.95504206E-03, 3.98478539E-03, 4.01489010E-03,
     *  4.04535567E-03,
     *  3.79653731E-03, 3.82413590E-03, 3.85209159E-03, 3.88040466E-03,
     *  3.90907527E-03, 3.93810339E-03, 3.96748887E-03, 3.99723142E-03,
     *  4.02733058E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  3.78162588E-03, 3.80889772E-03, 3.83652199E-03, 3.86449904E-03,
     *  3.89282910E-03, 3.92151224E-03, 3.95054839E-03, 3.97993734E-03,
     *  4.00967874E-03,
     *  3.76701054E-03, 3.79396348E-03, 3.82126425E-03, 3.84891329E-03,
     *  3.87691089E-03, 3.90525721E-03, 3.93395225E-03, 3.96299589E-03,
     *  3.99238787E-03,
     *  3.75268170E-03, 3.77932331E-03, 3.80630824E-03, 3.83363702E-03,
     *  3.86130998E-03, 3.88932737E-03, 3.91768926E-03, 3.94639562E-03,
     *  3.97544627E-03,
     *  3.73863020E-03, 3.76496780E-03, 3.79164430E-03, 3.81866029E-03,
     *  3.84601618E-03, 3.87371228E-03, 3.90174873E-03, 3.93012557E-03,
     *  3.95884270E-03,
     *  3.72484727E-03, 3.75088792E-03, 3.77726316E-03, 3.80397361E-03,
     *  3.83101974E-03, 3.85840193E-03, 3.88612039E-03, 3.91417523E-03,
     *  3.94256643E-03,
     *  3.71132449E-03, 3.73707505E-03, 3.76315595E-03, 3.78956785E-03,
     *  3.81631131E-03, 3.84338674E-03, 3.87079443E-03, 3.89853455E-03,
     *  3.92660716E-03,
     *  3.69805382E-03, 3.72352091E-03, 3.74931417E-03, 3.77543431E-03,
     *  3.80188194E-03, 3.82865753E-03, 3.85576143E-03, 3.88319389E-03,
     *  3.91095501E-03,
     *  3.68502754E-03, 3.71021757E-03, 3.73572966E-03, 3.76156461E-03,
     *  3.78772304E-03, 3.81420550E-03, 3.84101239E-03, 3.86814400E-03,
     *  3.89560053E-03,
     *  3.67223826E-03, 3.69715741E-03, 3.72239463E-03, 3.74795072E-03,
     *  3.77382639E-03, 3.80002220E-03, 3.82653863E-03, 3.85337604E-03,
     *  3.88053464E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  3.65967887E-03, 3.68433316E-03, 3.70930157E-03, 3.73458497E-03,
     *  3.76018408E-03, 3.78609955E-03, 3.81233188E-03, 3.83888147E-03,
     *  3.86574864E-03,
     *  3.64734256E-03, 3.67173780E-03, 3.69644330E-03, 3.72145996E-03,
     *  3.74678855E-03, 3.77242976E-03, 3.79838414E-03, 3.82465216E-03,
     *  3.85123415E-03,
     *  3.63522280E-03, 3.65936462E-03, 3.68381291E-03, 3.70856860E-03,
     *  3.73363252E-03, 3.75900538E-03, 3.78468779E-03, 3.81068025E-03,
     *  3.83698316E-03,
     *  3.62331331E-03, 3.64720715E-03, 3.67140376E-03, 3.69590408E-03,
     *  3.72070899E-03, 3.74581923E-03, 3.77123545E-03, 3.79695821E-03,
     *  3.82298794E-03,
     *  3.61160805E-03, 3.63525921E-03, 3.65920948E-03, 3.68345987E-03,
     *  3.70801125E-03, 3.73286442E-03, 3.75802008E-03, 3.78347880E-03,
     *  3.80924109E-03,
     *  3.60010122E-03, 3.62351482E-03, 3.64722396E-03, 3.67122966E-03,
     *  3.69553285E-03, 3.72013434E-03, 3.74503488E-03, 3.77023507E-03,
     *  3.79573547E-03,
     *  3.58878724E-03, 3.61196825E-03, 3.63544129E-03, 3.65920742E-03,
     *  3.68326757E-03, 3.70762262E-03, 3.73227332E-03, 3.75722033E-03,
     *  3.78246424E-03,
     *  3.57766074E-03, 3.60061399E-03, 3.62385582E-03, 3.64738732E-03,
     *  3.67120946E-03, 3.69532312E-03, 3.71972912E-03, 3.74442814E-03,
     *  3.76942080E-03,
     *  3.56671657E-03, 3.58944672E-03, 3.61246209E-03, 3.63576376E-03,
     *  3.65935275E-03, 3.68322996E-03, 3.70739623E-03, 3.73185230E-03,
     *  3.75659880E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  3.55594976E-03, 3.57846135E-03, 3.60125485E-03, 3.62433136E-03,
     *  3.64769192E-03, 3.67133746E-03, 3.69526885E-03, 3.71948684E-03,
     *  3.74399212E-03,
     *  3.54535551E-03, 3.56765295E-03, 3.59022905E-03, 3.61308492E-03,
     *  3.63622164E-03, 3.65964015E-03, 3.68334135E-03, 3.70732603E-03,
     *  3.73159490E-03,
     *  3.53492922E-03, 3.55701678E-03, 3.57937981E-03, 3.60201945E-03,
     *  3.62493678E-03, 3.64813277E-03, 3.67160835E-03, 3.69536433E-03,
     *  3.71940145E-03,
     *  3.52466643E-03, 3.54654828E-03, 3.56870245E-03, 3.59113013E-03,
     *  3.61383239E-03, 3.63681025E-03, 3.66006463E-03, 3.68359640E-03,
     *  3.70740631E-03,
     *  3.51456288E-03, 3.53624304E-03, 3.55819245E-03, 3.58041230E-03,
     *  3.60290371E-03, 3.62566768E-03, 3.64870519E-03, 3.67201710E-03,
     *  3.69560422E-03,
     *  3.50461442E-03, 3.52609681E-03, 3.54784544E-03, 3.56986150E-03,
     *  3.59214613E-03, 3.61470037E-03, 3.63752519E-03, 3.66062149E-03,
     *  3.68399009E-03,
     *  3.49481707E-03, 3.51610550E-03, 3.53765721E-03, 3.55947340E-03,
     *  3.58155523E-03, 3.60390375E-03, 3.62651996E-03, 3.64940476E-03,
     *  3.67255902E-03,
     *  3.48516698E-03, 3.50626515E-03, 3.52762370E-03, 3.54924384E-03,
     *  3.57112672E-03, 3.59327344E-03, 3.61568499E-03, 3.63836232E-03,
     *  3.66130629E-03,
     *  3.47566045E-03, 3.49657196E-03, 3.51774099E-03, 3.53916878E-03,
     *  3.56085648E-03, 3.58280520E-03, 3.60501595E-03, 3.62748970E-03,
     *  3.65022733E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  3.46629388E-03, 3.48702224E-03, 3.50800531E-03, 3.52924434E-03,
     *  3.55074051E-03, 3.57249493E-03, 3.59450864E-03, 3.61678260E-03,
     *  3.63931773E-03,
     *  3.45706381E-03, 3.47761242E-03, 3.49841299E-03, 3.51946678E-03,
     *  3.54077497E-03, 3.56233869E-03, 3.58415900E-03, 3.60623687E-03,
     *  3.62857324E-03,
     *  3.44796691E-03, 3.46833907E-03, 3.48896050E-03, 3.50983246E-03,
     *  3.53095613E-03, 3.55233266E-03, 3.57396312E-03, 3.59584850E-03,
     *  3.61798975E-03,
     *  3.43899992E-03, 3.45919887E-03, 3.47964443E-03, 3.50033787E-03,
     *  3.52128040E-03, 3.54247315E-03, 3.56391721E-03, 3.58561360E-03,
     *  3.60756328E-03,
     *  3.43015974E-03, 3.45018861E-03, 3.47046149E-03, 3.49097964E-03,
     *  3.51174430E-03, 3.53275659E-03, 3.55401763E-03, 3.57552843E-03,
     *  3.59728998E-03,
     *  3.42144333E-03, 3.44130517E-03, 3.46140847E-03, 3.48175449E-03,
     *  3.50234446E-03, 3.52317954E-03, 3.54426082E-03, 3.56558937E-03,
     *  3.58716615E-03,
     *  3.41284777E-03, 3.43254556E-03, 3.45248229E-03, 3.47265925E-03,
     *  3.49307764E-03, 3.51373865E-03, 3.53464338E-03, 3.55579289E-03,
     *  3.57718819E-03,
     *  3.40437022E-03, 3.42390687E-03, 3.44367998E-03, 3.46369084E-03,
     *  3.48394069E-03, 3.50443070E-03, 3.52516199E-03, 3.54613563E-03,
     *  3.56735262E-03,
     *  3.39600796E-03, 3.41538627E-03, 3.43499863E-03, 3.45484631E-03,
     *  3.47493056E-03, 3.49525256E-03, 3.51581344E-03, 3.53661428E-03,
     *  3.55765608E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  3.38775832E-03, 3.40698106E-03, 3.42643545E-03, 3.44612279E-03,
     *  3.46604432E-03, 3.48620122E-03, 3.50659465E-03, 3.52722567E-03,
     *  3.54809532E-03,
     *  3.37961874E-03, 3.39868858E-03, 3.41798773E-03, 3.43751748E-03,
     *  3.45727909E-03, 3.47727375E-03, 3.49750260E-03, 3.51796673E-03,
     *  3.53866717E-03,
     *  3.37158674E-03, 3.39050628E-03, 3.40965284E-03, 3.42902770E-03,
     *  3.44863213E-03, 3.46846730E-03, 3.48853438E-03, 3.50883447E-03,
     *  3.52936860E-03,
     *  3.36365989E-03, 3.38243169E-03, 3.40142824E-03, 3.42065084E-03,
     *  3.44010074E-03, 3.45977914E-03, 3.47968719E-03, 3.49982600E-03,
     *  3.52019663E-03,
     *  3.35583587E-03, 3.37446241E-03, 3.39331148E-03, 3.41238437E-03,
     *  3.43168234E-03, 3.45120660E-03, 3.47095829E-03, 3.49093854E-03,
     *  3.51114840E-03,
     *  3.34811240E-03, 3.36659610E-03, 3.38530015E-03, 3.40422583E-03,
     *  3.42337441E-03, 3.44274709E-03, 3.46234503E-03, 3.48216936E-03,
     *  3.50222114E-03,
     *  3.34048730E-03, 3.35883052E-03, 3.37739194E-03, 3.39617285E-03,
     *  3.41517451E-03, 3.43439812E-03, 3.45384486E-03, 3.47351584E-03,
     *  3.49341214E-03,
     *  3.33295842E-03, 3.35116348E-03, 3.36958461E-03, 3.38822313E-03,
     *  3.40708027E-03, 3.42615727E-03, 3.44545528E-03, 3.46497543E-03,
     *  3.48471880E-03,
     *  3.32552371E-03, 3.34359284E-03, 3.36187598E-03, 3.38037442E-03,
     *  3.39908941E-03, 3.41802217E-03, 3.43717387E-03, 3.45654565E-03,
     *  3.47613858E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   365.25897    ,  367.96364    ,  370.68834    ,  373.43320    ,
     *   376.19840    ,  378.98407    ,  381.79036    ,  384.61743    ,
     *   387.46544    ,
     *   182.62843    ,  183.98079    ,  185.34316    ,  186.71561    ,
     *   188.09823    ,  189.49109    ,  190.89426    ,  192.30781    ,
     *   193.73184    ,
     *   91.313156    ,  91.989357    ,  92.670565    ,  93.356817    ,
     *   94.048149    ,  94.744599    ,  95.446205    ,  96.153006    ,
     *   96.865039    ,
     *   45.655520    ,  45.993644    ,  46.334270    ,  46.677419    ,
     *   47.023107    ,  47.371354    ,  47.722179    ,  48.075602    ,
     *   48.431640    ,
     *   22.826702    ,  22.995787    ,  23.166123    ,  23.337720    ,
     *   23.510586    ,  23.684732    ,  23.860167    ,  24.036899    ,
     *   24.214940    ,
     *   11.412293    ,  11.496858    ,  11.582049    ,  11.667870    ,
     *   11.754326    ,  11.841421    ,  11.929160    ,  12.017549    ,
     *   12.106590    ,
     *   5.7050887    ,  5.7473946    ,  5.7900130    ,  5.8329461    ,
     *   5.8761964    ,  5.9197661    ,  5.9636576    ,  6.0078734    ,
     *   6.0524158    ,
     *   2.8514872    ,  2.8726633    ,  2.8939953    ,  2.9154846    ,
     *   2.9371321    ,  2.9589391    ,  2.9809068    ,  3.0030365    ,
     *   3.0253292    ,
     *   1.4246876    ,  1.4352988    ,  1.4459877    ,  1.4567550    ,
     *   1.4676012    ,  1.4785269    ,  1.4895327    ,  1.5006193    ,
     *   1.5117871    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.71129015    , 0.71661892    , 0.72198633    , 0.72739267    ,
     *  0.73283822    , 0.73832331    , 0.74384821    , 0.74941325    ,
     *  0.75501872    ,
     *  0.35459616    , 0.35728382    , 0.35999054    , 0.36271648    ,
     *  0.36546179    , 0.36822662    , 0.37101113    , 0.37381546    ,
     *  0.37663978    ,
     *  0.18143280    , 0.18283837    , 0.18425350    , 0.18567826    ,
     *  0.18711274    , 0.18855701    , 0.19001116    , 0.19147528    ,
     *  0.19294945    ,
     *  0.12146538    , 0.12242702    , 0.12339492    , 0.12436911    ,
     *  0.12534967    , 0.12633665    , 0.12733011    , 0.12833011    ,
     *  0.12933671    ,
     *  9.10470145E-02, 9.17835166E-02, 9.25245793E-02, 9.32702490E-02,
     *  9.40205722E-02, 9.47755955E-02, 9.55353654E-02, 9.62999289E-02,
     *  9.70693327E-02,
     *  7.26579835E-02, 7.32583967E-02, 7.38623441E-02, 7.44698655E-02,
     *  7.50810008E-02, 7.56957896E-02, 7.63142717E-02, 7.69364869E-02,
     *  7.75624751E-02,
     *  6.03432080E-02, 6.08524900E-02, 6.13646130E-02, 6.18796128E-02,
     *  6.23975249E-02, 6.29183849E-02, 6.34422280E-02, 6.39690896E-02,
     *  6.44990051E-02,
     *  5.15217191E-02, 5.19657145E-02, 5.24120497E-02, 5.28607576E-02,
     *  5.33118710E-02, 5.37654225E-02, 5.42214448E-02, 5.46799700E-02,
     *  5.51410305E-02,
     *  4.48934750E-02, 4.52884002E-02, 4.56852845E-02, 4.60841590E-02,
     *  4.64850546E-02, 4.68880022E-02, 4.72930321E-02, 4.77001747E-02,
     *  4.81094602E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  3.97324285E-02, 4.00891217E-02, 4.04474742E-02, 4.08075161E-02,
     *  4.11692769E-02, 4.15327861E-02, 4.18980727E-02, 4.22651657E-02,
     *  4.26340937E-02,
     *  3.56012343E-02, 3.59272932E-02, 3.62547689E-02, 3.65836905E-02,
     *  3.69140869E-02, 3.72459864E-02, 3.75794173E-02, 3.79144074E-02,
     *  3.82509842E-02,
     *  3.22207291E-02, 3.25216824E-02, 3.28238519E-02, 3.31272661E-02,
     *  3.34319533E-02, 3.37379414E-02, 3.40452579E-02, 3.43539297E-02,
     *  3.46639838E-02,
     *  2.94043488E-02, 2.96843417E-02, 2.99653820E-02, 3.02474979E-02,
     *  3.05307175E-02, 3.08150680E-02, 3.11005765E-02, 3.13872696E-02,
     *  3.16751734E-02,
     *  2.70226752E-02, 2.72848927E-02, 2.75480137E-02, 2.78120663E-02,
     *  2.80770782E-02, 2.83430766E-02, 2.86100882E-02, 2.88781390E-02,
     *  2.91472550E-02,
     *  2.49831132E-02, 2.52300527E-02, 2.54777718E-02, 2.57262986E-02,
     *  2.59756606E-02, 2.62258849E-02, 2.64769977E-02, 2.67290251E-02,
     *  2.69819925E-02,
     *  2.32176640E-02, 2.34513177E-02, 2.36856434E-02, 2.39206695E-02,
     *  2.41564231E-02, 2.43929313E-02, 2.46302202E-02, 2.48683155E-02,
     *  2.51072424E-02,
     *  2.16752665E-02, 2.18972468E-02, 2.21198055E-02, 2.23429707E-02,
     *  2.25667697E-02, 2.27912293E-02, 2.30163756E-02, 2.32422341E-02,
     *  2.34688297E-02,
     *  2.03168325E-02, 2.05284608E-02, 2.07405857E-02, 2.09532351E-02,
     *  2.11664362E-02, 2.13802157E-02, 2.15945996E-02, 2.18096131E-02,
     *  2.20252811E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  1.91119304E-02, 1.93143018E-02, 1.95170979E-02, 1.97203467E-02,
     *  1.99240754E-02, 2.01283103E-02, 2.03330773E-02, 2.05384016E-02,
     *  2.07443076E-02,
     *  1.80365141E-02, 1.82305443E-02, 1.84249365E-02, 1.86197184E-02,
     *  1.88149172E-02, 1.90105590E-02, 1.92066694E-02, 1.94032733E-02,
     *  1.96003951E-02,
     *  1.70713300E-02, 1.72577913E-02, 1.74445599E-02, 1.76316634E-02,
     *  1.78191285E-02, 1.80069812E-02, 1.81952469E-02, 1.83839502E-02,
     *  1.85731151E-02,
     *  1.62007784E-02, 1.63803272E-02, 1.65601357E-02, 1.67402314E-02,
     *  1.69206407E-02, 1.71013892E-02, 1.72825020E-02, 1.74640033E-02,
     *  1.76459168E-02,
     *  1.54120847E-02, 1.55852822E-02, 1.57586987E-02, 1.59323611E-02,
     *  1.61062955E-02, 1.62805271E-02, 1.64550805E-02, 1.66299796E-02,
     *  1.68052476E-02,
     *  1.46946857E-02, 1.48620150E-02, 1.50295287E-02, 1.51972531E-02,
     *  1.53652137E-02, 1.55334352E-02, 1.57019417E-02, 1.58707568E-02,
     *  1.60399031E-02,
     *  1.40397698E-02, 1.42016490E-02, 1.43636836E-02, 1.45258992E-02,
     *  1.46883206E-02, 1.48509720E-02, 1.50138770E-02, 1.51770583E-02,
     *  1.53405382E-02,
     *  1.34399263E-02, 1.35967193E-02, 1.37536439E-02, 1.39107248E-02,
     *  1.40679861E-02, 1.42254515E-02, 1.43831435E-02, 1.45410846E-02,
     *  1.46992962E-02,
     *  1.28888767E-02, 1.30409016E-02, 1.31930391E-02, 1.33453130E-02,
     *  1.34977467E-02, 1.36503628E-02, 1.38031833E-02, 1.39562296E-02,
     *  1.41095229E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  1.23812642E-02, 1.25288007E-02, 1.26764353E-02, 1.28241908E-02,
     *  1.29720897E-02, 1.31201535E-02, 1.32684034E-02, 1.34168601E-02,
     *  1.35655439E-02,
     *  1.19124900E-02, 1.20557849E-02, 1.21991678E-02, 1.23426602E-02,
     *  1.24862834E-02, 1.26300580E-02, 1.27740042E-02, 1.29181418E-02,
     *  1.30624901E-02,
     *  1.14785816E-02, 1.16178543E-02, 1.17572086E-02, 1.18966648E-02,
     *  1.20362429E-02, 1.21759624E-02, 1.23158424E-02, 1.24559018E-02,
     *  1.25961590E-02,
     *  1.10760890E-02, 1.12115352E-02, 1.13470601E-02, 1.14826827E-02,
     *  1.16184217E-02, 1.17542954E-02, 1.18903219E-02, 1.20265187E-02,
     *  1.21629034E-02,
     *  1.07020002E-02, 1.08337953E-02, 1.09656696E-02, 1.10976406E-02,
     *  1.12297256E-02, 1.13619415E-02, 1.14943053E-02, 1.16268334E-02,
     *  1.17595422E-02,
     *  1.03536730E-02, 1.04819751E-02, 1.06103601E-02, 1.07388436E-02,
     *  1.08674414E-02, 1.09961693E-02, 1.11250428E-02, 1.12540772E-02,
     *  1.13832876E-02,
     *  1.00287784E-02, 1.01537313E-02, 1.02787730E-02, 1.04039178E-02,
     *  1.05291800E-02, 1.06545737E-02, 1.07801131E-02, 1.09058124E-02,
     *  1.10316855E-02,
     *  9.72525566E-03, 9.84699002E-03, 9.96882183E-03, 1.00907636E-02,
     *  1.02128280E-02, 1.03350277E-02, 1.04573755E-02, 1.05798843E-02,
     *  1.07025667E-02,
     *  9.44127319E-03, 9.55990915E-03, 9.67865326E-03, 9.79751628E-03,
     *  9.91650920E-03, 1.00356432E-02, 1.01549297E-02, 1.02743802E-02,
     *  1.03940061E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  9.17519746E-03, 9.29084584E-03, 9.40661491E-03, 9.52251365E-03,
     *  9.63855140E-03, 9.75473781E-03, 9.87108278E-03, 9.98759643E-03,
     *  1.01042890E-02,
     *  8.92556631E-03, 9.03832997E-03, 9.15122844E-03, 9.26426890E-03,
     *  9.37745904E-03, 9.49080694E-03, 9.60432104E-03, 9.71801007E-03,
     *  9.83188301E-03,
     *  8.69106662E-03, 8.80104161E-03, 8.91116683E-03, 9.02144770E-03,
     *  9.13189022E-03, 9.24250094E-03, 9.35328682E-03, 9.46425522E-03,
     *  9.57541383E-03,
     *  8.47051551E-03, 8.57779202E-03, 8.68523523E-03, 8.79284882E-03,
     *  8.90063716E-03, 9.00860523E-03, 9.11675856E-03, 9.22510314E-03,
     *  9.33364537E-03,
     *  8.26284434E-03, 8.36750749E-03, 8.47235464E-03, 8.57738776E-03,
     *  8.68260960E-03, 8.78802364E-03, 8.89363398E-03, 8.99944525E-03,
     *  9.10546257E-03,
     *  8.06708508E-03, 8.16921565E-03, 8.27154809E-03, 8.37408273E-03,
     *  8.47682076E-03, 8.57976418E-03, 8.68291568E-03, 8.78627859E-03,
     *  8.88985678E-03,
     *  7.88235861E-03, 7.98203361E-03, 8.08192870E-03, 8.18204265E-03,
     *  8.28237515E-03, 8.38292679E-03, 8.48369890E-03, 8.58469351E-03,
     *  8.68591328E-03,
     *  7.70786475E-03, 7.80515786E-03, 7.90268947E-03, 8.00045685E-03,
     *  8.09845826E-03, 8.19669292E-03, 8.29516086E-03, 8.39386288E-03,
     *  8.49280046E-03,
     *  7.54287353E-03, 7.63785557E-03, 7.73309449E-03, 7.82858615E-03,
     *  7.92432748E-03, 8.02031640E-03, 8.11655170E-03, 8.21303298E-03,
     *  8.30976059E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  7.38671769E-03, 7.47945693E-03, 7.57247123E-03, 7.66575517E-03,
     *  7.75930441E-03, 7.85311564E-03, 7.94718649E-03, 8.04151545E-03,
     *  8.13610176E-03,
     *  7.23878621E-03, 7.32934863E-03, 7.42020397E-03, 7.51134559E-03,
     *  7.60276801E-03, 7.69446678E-03, 7.78643843E-03, 7.87868037E-03,
     *  7.97119084E-03,
     *  7.09851855E-03, 7.18696808E-03, 7.27572791E-03, 7.36479032E-03,
     *  7.45414875E-03, 7.54379772E-03, 7.63373273E-03, 7.72395020E-03,
     *  7.81444740E-03,
     *  6.96539967E-03, 7.05179837E-03, 7.13852416E-03, 7.22556836E-03,
     *  7.31292344E-03, 7.40058295E-03, 7.48854146E-03, 7.57679447E-03,
     *  7.66533836E-03,
     *  6.83895563E-03, 6.92336383E-03, 7.00811523E-03, 7.09320029E-03,
     *  7.17861062E-03, 7.26433890E-03, 7.35037886E-03, 7.43672514E-03,
     *  7.52337330E-03,
     *  6.71874972E-03, 6.80122613E-03, 6.88406109E-03, 6.96724431E-03,
     *  7.05076662E-03, 7.13461997E-03, 7.21879729E-03, 7.30329246E-03,
     *  7.38810028E-03,
     *  6.60437903E-03, 6.68498082E-03, 6.76595569E-03, 6.84729269E-03,
     *  6.92898201E-03, 7.01101491E-03, 7.09338363E-03, 7.17608139E-03,
     *  7.25910226E-03,
     *  6.49547135E-03, 6.57425425E-03, 6.65342385E-03, 6.73296869E-03,
     *  6.81287841E-03, 6.89314366E-03, 6.97375611E-03, 7.05470833E-03,
     *  7.13599380E-03,
     *  6.39168252E-03, 6.46870081E-03, 6.54611853E-03, 6.62392378E-03,
     *  6.70210575E-03, 6.78065458E-03, 6.85956142E-03, 6.93881832E-03,
     *  7.01841820E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  6.29269392E-03, 6.36800051E-03, 6.44371832E-03, 6.51983513E-03,
     *  6.59633973E-03, 6.67322187E-03, 6.75047225E-03, 6.82808246E-03,
     *  6.90604494E-03,
     *  6.19821033E-03, 6.27185679E-03, 6.34592531E-03, 6.42040342E-03,
     *  6.49527964E-03, 6.57054338E-03, 6.64618499E-03, 6.72219565E-03,
     *  6.79856740E-03,
     *  6.10795797E-03, 6.17999451E-03, 6.25246300E-03, 6.32535084E-03,
     *  6.39864630E-03, 6.47233857E-03, 6.54641769E-03, 6.62087453E-03,
     *  6.69570077E-03,
     *  6.02168268E-03, 6.09215820E-03, 6.16307463E-03, 6.23441928E-03,
     *  6.30618031E-03, 6.37834671E-03, 6.45090830E-03, 6.52385569E-03,
     *  6.59718028E-03,
     *  5.93914836E-03, 6.00811044E-03, 6.07752148E-03, 6.14736877E-03,
     *  6.21764040E-03, 6.28832525E-03, 6.35941297E-03, 6.43089398E-03,
     *  6.50275945E-03,
     *  5.86013551E-03, 5.92763044E-03, 5.99558148E-03, 6.06397596E-03,
     *  6.13280197E-03, 6.20204833E-03, 6.27170459E-03, 6.34176105E-03,
     *  6.41220869E-03,
     *  5.78443989E-03, 5.85051266E-03, 5.91704782E-03, 5.98403280E-03,
     *  6.05145574E-03, 6.11930547E-03, 6.18757150E-03, 6.25624401E-03,
     *  6.32531388E-03,
     *  5.71187134E-03, 5.77656566E-03, 5.84172781E-03, 5.90734538E-03,
     *  5.97340662E-03, 6.03990038E-03, 6.10681618E-03, 6.17414419E-03,
     *  6.24187518E-03,
     *  5.64225267E-03, 5.70561099E-03, 5.76944177E-03, 5.83373281E-03,
     *  5.89847250E-03, 5.96364979E-03, 6.02925425E-03, 6.09527604E-03,
     *  6.16170592E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  5.57541870E-03, 5.63748218E-03, 5.70002200E-03, 5.76302620E-03,
     *  5.82648335E-03, 5.89038253E-03, 5.95471340E-03, 6.01946617E-03,
     *  6.08463158E-03,
     *  5.51121529E-03, 5.57202385E-03, 5.63331191E-03, 5.69506779E-03,
     *  5.75728026E-03, 5.81993857E-03, 5.88303250E-03, 5.94655234E-03,
     *  6.01048888E-03,
     *  5.44949853E-03, 5.50909086E-03, 5.56916519E-03, 5.62971010E-03,
     *  5.69071462E-03, 5.75216821E-03, 5.81406078E-03, 5.87638273E-03,
     *  5.93912494E-03,
     *  5.39013398E-03, 5.44854756E-03, 5.50744499E-03, 5.56681516E-03,
     *  5.62664737E-03, 5.68693129E-03, 5.74765701E-03, 5.80881509E-03,
     *  5.87039649E-03,
     *  5.33299597E-03, 5.39026708E-03, 5.44802329E-03, 5.50625383E-03,
     *  5.56494827E-03, 5.62409652E-03, 5.68368890E-03, 5.74371610E-03,
     *  5.80416923E-03,
     *  5.27796694E-03, 5.33413068E-03, 5.39078022E-03, 5.44790513E-03,
     *  5.50549528E-03, 5.56354085E-03, 5.62203236E-03, 5.68096069E-03,
     *  5.74031711E-03,
     *  5.22493684E-03, 5.28002716E-03, 5.33560347E-03, 5.39165569E-03,
     *  5.44817399E-03, 5.50514883E-03, 5.56257096E-03, 5.62043148E-03,
     *  5.67872180E-03,
     *  5.17380262E-03, 5.22785235E-03, 5.28238777E-03, 5.33739917E-03,
     *  5.39287703E-03, 5.44881210E-03, 5.50519539E-03, 5.56201820E-03,
     *  5.61927213E-03,
     *  5.12446768E-03, 5.17750853E-03, 5.23103436E-03, 5.28503578E-03,
     *  5.33950363E-03, 5.39442893E-03, 5.44980295E-03, 5.50561724E-03,
     *  5.56186358E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  5.07684146E-03, 5.12890408E-03, 5.18145053E-03, 5.23447182E-03,
     *  5.28795909E-03, 5.34190367E-03, 5.39629710E-03, 5.45113115E-03,
     *  5.50639783E-03,
     *  5.03083895E-03, 5.08195293E-03, 5.13354925E-03, 5.18561927E-03,
     *  5.23815445E-03, 5.29114643E-03, 5.34458702E-03, 5.39846824E-03,
     *  5.45278233E-03,
     *  4.98638035E-03, 5.03657427E-03, 5.08724870E-03, 5.13839534E-03,
     *  5.19000599E-03, 5.24207260E-03, 5.29458725E-03, 5.34754220E-03,
     *  5.40092993E-03,
     *  4.94339069E-03, 4.99269214E-03, 5.04247196E-03, 5.09272219E-03,
     *  5.14343497E-03, 5.19460254E-03, 5.24621728E-03, 5.29827169E-03,
     *  5.35075848E-03,
     *  4.90179949E-03, 4.95023510E-03, 4.99914664E-03, 5.04852653E-03,
     *  5.09836722E-03, 5.14866125E-03, 5.19940127E-03, 5.25058006E-03,
     *  5.30219055E-03,
     *  4.86154046E-03, 4.90913591E-03, 4.95720463E-03, 5.00573936E-03,
     *  5.05473288E-03, 5.10417802E-03, 5.15406773E-03, 5.20439502E-03,
     *  5.25515307E-03,
     *  4.82255119E-03, 4.86933128E-03, 4.91658174E-03, 4.96429564E-03,
     *  5.01246608E-03, 5.06108619E-03, 5.11014918E-03, 5.15964834E-03,
     *  5.20957708E-03,
     *  4.78477292E-03, 4.83076157E-03, 4.87721748E-03, 4.92413406E-03,
     *  4.97150471E-03, 5.01932285E-03, 5.06758198E-03, 5.11627562E-03,
     *  5.16539743E-03,
     *  4.74815028E-03, 4.79337056E-03, 4.83905482E-03, 4.88519678E-03,
     *  4.93179014E-03, 4.97882863E-03, 5.02630598E-03, 5.07421600E-03,
     *  5.12255257E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  4.71263105E-03, 4.75710522E-03, 4.80203992E-03, 4.84742919E-03,
     *  4.89326702E-03, 4.93954742E-03, 4.98626438E-03, 5.03341198E-03,
     *  5.08098430E-03,
     *  4.67816597E-03, 4.72191550E-03, 4.76612197E-03, 4.81077973E-03,
     *  4.85588305E-03, 4.90142621E-03, 4.94740348E-03, 4.99380915E-03,
     *  5.04063757E-03,
     *  4.64470854E-03, 4.68775414E-03, 4.73125297E-03, 4.77519967E-03,
     *  4.81958880E-03, 4.86441488E-03, 4.90967246E-03, 4.95535607E-03,
     *  5.00146028E-03,
     *  4.61221484E-03, 4.65457648E-03, 4.69738755E-03, 4.74064295E-03,
     *  4.78433750E-03, 4.82846601E-03, 4.87302325E-03, 4.91800401E-03,
     *  4.96340307E-03,
     *  4.58064335E-03, 4.62234032E-03, 4.66448280E-03, 4.70706597E-03,
     *  4.75008491E-03, 4.79353470E-03, 4.83741033E-03, 4.88170683E-03,
     *  4.92641920E-03,
     *  4.54995482E-03, 4.59100571E-03, 4.63249812E-03, 4.67442748E-03,
     *  4.71678915E-03, 4.75957843E-03, 4.80279057E-03, 4.84642080E-03,
     *  4.89046436E-03,
     *  4.52011212E-03, 4.56053486E-03, 4.60139507E-03, 4.64268843E-03,
     *  4.68441053E-03, 4.72655692E-03, 4.76912308E-03, 4.81210446E-03,
     *  4.85549651E-03,
     *  4.49108008E-03, 4.53089198E-03, 4.57113724E-03, 4.61181178E-03,
     *  4.65291144E-03, 4.69443198E-03, 4.73636910E-03, 4.77871849E-03,
     *  4.82147579E-03,
     *  4.46282539E-03, 4.50204316E-03, 4.54169013E-03, 4.58176246E-03,
     *  4.62225621E-03, 4.66316736E-03, 4.70449185E-03, 4.74622556E-03,
     *  4.78836432E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  4.43531650E-03, 4.47395626E-03, 4.51302102E-03, 4.55250717E-03,
     *  4.59241100E-03, 4.63272870E-03, 4.67345641E-03, 4.71459022E-03,
     *  4.75612617E-03,
     *  4.40852347E-03, 4.44660077E-03, 4.48509886E-03, 4.52401433E-03,
     *  4.56334369E-03, 4.60308334E-03, 4.64322962E-03, 4.68377881E-03,
     *  4.72472715E-03,
     *  4.38241791E-03, 4.41994777E-03, 4.45789418E-03, 4.49625395E-03,
     *  4.53502377E-03, 4.57420027E-03, 4.61377996E-03, 4.65375933E-03,
     *  4.69413479E-03,
     *  4.35697286E-03, 4.39396979E-03, 4.43137901E-03, 4.46919753E-03,
     *  4.50742227E-03, 4.54605001E-03, 4.58507749E-03, 4.62450136E-03,
     *  4.66431820E-03,
     *  4.33216273E-03, 4.36864071E-03, 4.40552674E-03, 4.44281801E-03,
     *  4.48051162E-03, 4.51860455E-03, 4.55709371E-03, 4.59597593E-03,
     *  4.63524799E-03,
     *  4.30796318E-03, 4.34393574E-03, 4.38031209E-03, 4.41708962E-03,
     *  4.45426560E-03, 4.49183720E-03, 4.52980150E-03, 4.56815550E-03,
     *  4.60689615E-03,
     *  4.28435109E-03, 4.31983128E-03, 4.35571103E-03, 4.39198788E-03,
     *  4.42865930E-03, 4.46572261E-03, 4.50317507E-03, 4.54101385E-03,
     *  4.57923604E-03,
     *  4.26130445E-03, 4.29630489E-03, 4.33170066E-03, 4.36748947E-03,
     *  4.40366895E-03, 4.44023659E-03, 4.47718982E-03, 4.51452596E-03,
     *  4.55224227E-03,
     *  4.23880233E-03, 4.27333521E-03, 4.30825920E-03, 4.34357219E-03,
     *  4.37927194E-03, 4.41535614E-03, 4.45182233E-03, 4.48866802E-03,
     *  4.52589062E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  4.21682480E-03, 4.25090190E-03, 4.28536591E-03, 4.32021488E-03,
     *  4.35544673E-03, 4.39105929E-03, 4.42705028E-03, 4.46341733E-03,
     *  4.50015800E-03,
     *  4.19535286E-03, 4.22898555E-03, 4.26300100E-03, 4.29739738E-03,
     *  4.33217277E-03, 4.36732515E-03, 4.40285236E-03, 4.43875221E-03,
     *  4.47502238E-03,
     *  4.17436842E-03, 4.20756771E-03, 4.24114562E-03, 4.27510046E-03,
     *  4.30943047E-03, 4.34413373E-03, 4.37920827E-03, 4.41465199E-03,
     *  4.45046273E-03,
     *  4.15385420E-03, 4.18663074E-03, 4.21978178E-03, 4.25330579E-03,
     *  4.28720112E-03, 4.32146600E-03, 4.35609859E-03, 4.39109692E-03,
     *  4.42645897E-03,
     *  4.13379376E-03, 4.16615783E-03, 4.19889233E-03, 4.23199585E-03,
     *  4.26546687E-03, 4.29930377E-03, 4.33350481E-03, 4.36806816E-03,
     *  4.40299193E-03,
     *  4.11417137E-03, 4.14613293E-03, 4.17846087E-03, 4.21115393E-03,
     *  4.24421069E-03, 4.27762966E-03, 4.31140922E-03, 4.34554769E-03,
     *  4.38004327E-03,
     *  4.09497203E-03, 4.12654070E-03, 4.15847176E-03, 4.19076405E-03,
     *  4.22341628E-03, 4.25642707E-03, 4.28979493E-03, 4.32351828E-03,
     *  4.35759545E-03,
     *  4.07618141E-03, 4.10736651E-03, 4.13891004E-03, 4.17081096E-03,
     *  4.20306808E-03, 4.23568014E-03, 4.26864575E-03, 4.30196347E-03,
     *  4.33563172E-03,
     *  4.05778580E-03, 4.08859635E-03, 4.11976142E-03, 4.15128005E-03,
     *  4.18315119E-03, 4.21537367E-03, 4.24794622E-03, 4.28086749E-03,
     *  4.31413604E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  4.03977211E-03, 4.07021684E-03, 4.10101221E-03, 4.13215738E-03,
     *  4.16365138E-03, 4.19549315E-03, 4.22768153E-03, 4.26021527E-03,
     *  4.29309304E-03,
     *  4.02212780E-03, 4.05221517E-03, 4.08264935E-03, 4.11342958E-03,
     *  4.14455501E-03, 4.17602467E-03, 4.20783751E-03, 4.23999237E-03,
     *  4.27248802E-03,
     *  4.00484090E-03, 4.03457909E-03, 4.06466029E-03, 4.09508386E-03,
     *  4.12584903E-03, 4.15695493E-03, 4.18840059E-03, 4.22018496E-03,
     *  4.25230690E-03,
     *  3.98789991E-03, 4.01729685E-03, 4.04703306E-03, 4.07710799E-03,
     *  4.10752095E-03, 4.13827116E-03, 4.16935776E-03, 4.20077978E-03,
     *  4.23253618E-03,
     *  3.97129385E-03, 4.00035722E-03, 4.02975617E-03, 4.05949022E-03,
     *  4.08955878E-03, 4.11996116E-03, 4.15069657E-03, 4.18176414E-03,
     *  4.21316291E-03,
     *  3.95501217E-03, 3.98374942E-03, 4.01281860E-03, 4.04221931E-03,
     *  4.07195104E-03, 4.10201319E-03, 4.13240505E-03, 4.16312584E-03,
     *  4.19417468E-03,
     *  3.93904480E-03, 3.96746314E-03, 3.99620981E-03, 4.02528448E-03,
     *  4.05468674E-03, 4.08441603E-03, 4.11447176E-03, 4.14485321E-03,
     *  4.17555958E-03,
     *  3.92338203E-03, 3.95148846E-03, 3.97991966E-03, 4.00867539E-03,
     *  4.03775529E-03, 4.06715890E-03, 4.09688569E-03, 4.12693502E-03,
     *  4.15730619E-03,
     *  3.90801458E-03, 3.93581588E-03, 3.96393845E-03, 3.99238211E-03,
     *  4.02114657E-03, 4.05023145E-03, 4.07963629E-03, 4.10936052E-03,
     *  4.13940352E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  3.89293355E-03, 3.92043630E-03, 3.94825686E-03, 3.97639511E-03,
     *  4.00485085E-03, 4.03362375E-03, 4.06271342E-03, 4.09211937E-03,
     *  4.12184105E-03,
     *  3.87813036E-03, 3.90534094E-03, 3.93286592E-03, 3.96070525E-03,
     *  3.98885877E-03, 4.01732625E-03, 4.04610734E-03, 4.07520163E-03,
     *  4.10460864E-03,
     *  3.86359681E-03, 3.89052141E-03, 3.91775705E-03, 3.94530374E-03,
     *  3.97316138E-03, 4.00132978E-03, 4.02980870E-03, 4.05859777E-03,
     *  4.08769656E-03,
     *  3.84932500E-03, 3.87596963E-03, 3.90292199E-03, 3.93018213E-03,
     *  3.95775002E-03, 3.98562555E-03, 4.01380850E-03, 4.04229860E-03,
     *  4.07109546E-03,
     *  3.83530733E-03, 3.86167782E-03, 3.88835278E-03, 3.91533230E-03,
     *  3.94261642E-03, 3.97020507E-03, 3.99809811E-03, 4.02629530E-03,
     *  4.05479634E-03,
     *  3.82153651E-03, 3.84763853E-03, 3.87404179E-03, 3.90074645E-03,
     *  3.92775259E-03, 3.95506020E-03, 3.98266919E-03, 4.01057939E-03,
     *  4.03879055E-03,
     *  3.80800552E-03, 3.83384457E-03, 3.85998168E-03, 3.88641707E-03,
     *  3.91315086E-03, 3.94018310E-03, 3.96751375E-03, 3.99514270E-03,
     *  4.02306975E-03,
     *  3.79470762E-03, 3.82028903E-03, 3.84616538E-03, 3.87233693E-03,
     *  3.89880384E-03, 3.92556623E-03, 3.95262409E-03, 3.97997736E-03,
     *  4.00762591E-03,
     *  3.78163629E-03, 3.80696526E-03, 3.83258608E-03, 3.85849906E-03,
     *  3.88470443E-03, 3.91120231E-03, 3.93799278E-03, 3.96507581E-03,
     *  3.99245133E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  3.76878529E-03, 3.79386685E-03, 3.81923724E-03, 3.84489679E-03,
     *  3.87084576E-03, 3.89708436E-03, 3.92361268E-03, 3.95043076E-03,
     *  3.97753856E-03,
     *  3.75614859E-03, 3.78098765E-03, 3.80611253E-03, 3.83152364E-03,
     *  3.85722126E-03, 3.88320563E-03, 3.90947691E-03, 3.93603517E-03,
     *  3.96288043E-03,
     *  3.74372038E-03, 3.76832169E-03, 3.79320589E-03, 3.81837340E-03,
     *  3.84382456E-03, 3.86955964E-03, 3.89557884E-03, 3.92188228E-03,
     *  3.94847002E-03,
     *  3.73149506E-03, 3.75586326E-03, 3.78051145E-03, 3.80544008E-03,
     *  3.83064953E-03, 3.85614012E-03, 3.88191207E-03, 3.90796556E-03,
     *  3.93430069E-03,
     *  3.71946725E-03, 3.74360684E-03, 3.76802356E-03, 3.79271790E-03,
     *  3.81769027E-03, 3.84294103E-03, 3.86847044E-03, 3.89427872E-03,
     *  3.92036600E-03,
     *  3.70763173E-03, 3.73154709E-03, 3.75573677E-03, 3.78020128E-03,
     *  3.80494108E-03, 3.82995655E-03, 3.85524800E-03, 3.88081567E-03,
     *  3.90665975E-03,
     *  3.69598350E-03, 3.71967889E-03, 3.74364582E-03, 3.76788485E-03,
     *  3.79239645E-03, 3.81718105E-03, 3.84223900E-03, 3.86757056E-03,
     *  3.89317596E-03,
     *  3.68451770E-03, 3.70799726E-03, 3.73174564E-03, 3.75576341E-03,
     *  3.78005109E-03, 3.80460913E-03, 3.82943790E-03, 3.85453773E-03,
     *  3.87990886E-03,
     *  3.67322966E-03, 3.69649743E-03, 3.72003133E-03, 3.74383196E-03,
     *  3.76789987E-03, 3.79223554E-03, 3.81683937E-03, 3.84171172E-03,
     *  3.86685286E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  3.66211487E-03, 3.68517478E-03, 3.70849817E-03, 3.73208567E-03,
     *  3.75593785E-03, 3.78005522E-03, 3.80443823E-03, 3.82908725E-03,
     *  3.85400259E-03,
     *  3.65116897E-03, 3.67402484E-03, 3.69714158E-03, 3.72051984E-03,
     *  3.74416024E-03, 3.76806330E-03, 3.79222949E-03, 3.81665922E-03,
     *  3.84135284E-03,
     *  3.64038774E-03, 3.66304329E-03, 3.68595715E-03, 3.70912998E-03,
     *  3.73256243E-03, 3.75625505E-03, 3.78020833E-03, 3.80442271E-03,
     *  3.82889858E-03,
     *  3.62976712E-03, 3.65222598E-03, 3.67494061E-03, 3.69791172E-03,
     *  3.72113996E-03, 3.74462591E-03, 3.76837009E-03, 3.79237297E-03,
     *  3.81663496E-03,
     *  3.61930317E-03, 3.64156887E-03, 3.66408785E-03, 3.68686084E-03,
     *  3.70988851E-03, 3.73317147E-03, 3.75671026E-03, 3.78050538E-03,
     *  3.80455726E-03,
     *  3.60899209E-03, 3.63106806E-03, 3.65339487E-03, 3.67597326E-03,
     *  3.69880391E-03, 3.72188746E-03, 3.74522448E-03, 3.76881549E-03,
     *  3.79266095E-03,
     *  3.59883019E-03, 3.62071980E-03, 3.64285782E-03, 3.66524503E-03,
     *  3.68788213E-03, 3.71076977E-03, 3.73390855E-03, 3.75729901E-03,
     *  3.78094163E-03,
     *  3.58881392E-03, 3.61052042E-03, 3.63247297E-03, 3.65467233E-03,
     *  3.67711925E-03, 3.69981439E-03, 3.72275837E-03, 3.74595175E-03,
     *  3.76939505E-03,
     *  3.57893982E-03, 3.60046641E-03, 3.62223670E-03, 3.64425148E-03,
     *  3.66651151E-03, 3.68901748E-03, 3.71177001E-03, 3.73476970E-03,
     *  3.75801707E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  3.56920457E-03, 3.59055435E-03, 3.61214552E-03, 3.63397890E-03,
     *  3.65605525E-03, 3.67837528E-03, 3.70093964E-03, 3.72374894E-03,
     *  3.74680373E-03,
     *  3.55960493E-03, 3.58078093E-03, 3.60219605E-03, 3.62385112E-03,
     *  3.64574692E-03, 3.66788417E-03, 3.69026355E-03, 3.71288569E-03,
     *  3.73575115E-03,
     *  3.55013778E-03, 3.57114294E-03, 3.59238500E-03, 3.61386478E-03,
     *  3.63558309E-03, 3.65754065E-03, 3.67973817E-03, 3.70217629E-03,
     *  3.72485560E-03,
     *  3.54080008E-03, 3.56163730E-03, 3.58270920E-03, 3.60401665E-03,
     *  3.62556044E-03, 3.64734133E-03, 3.66936003E-03, 3.69161720E-03,
     *  3.71411345E-03,
     *  3.53158889E-03, 3.55226098E-03, 3.57316558E-03, 3.59430356E-03,
     *  3.61567575E-03, 3.63728290E-03, 3.65912575E-03, 3.68120497E-03,
     *  3.70352119E-03,
     *  3.52250139E-03, 3.54301108E-03, 3.56375115E-03, 3.58472248E-03,
     *  3.60592589E-03, 3.62736218E-03, 3.64903207E-03, 3.67093627E-03,
     *  3.69307541E-03,
     *  3.51353479E-03, 3.53388477E-03, 3.55446302E-03, 3.57527043E-03,
     *  3.59630785E-03, 3.61757607E-03, 3.63907584E-03, 3.66080787E-03,
     *  3.68277282E-03,
     *  3.50468643E-03, 3.52487931E-03, 3.54529839E-03, 3.56594456E-03,
     *  3.58681868E-03, 3.60792157E-03, 3.62925398E-03, 3.65081664E-03,
     *  3.67261022E-03,
     *  3.49595372E-03, 3.51599205E-03, 3.53625453E-03, 3.55674208E-03,
     *  3.57745555E-03, 3.59839577E-03, 3.61956352E-03, 3.64095953E-03,
     *  3.66258450E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   390.33453    ,  393.22487    ,  396.13661    ,  399.06990    ,
     *   402.02492    ,  405.00182    ,  408.00076    ,  411.02190    ,
     *   414.06541    ,
     *   195.16641    ,  196.61160    ,  198.06749    ,  199.53416    ,
     *   201.01168    ,  202.50015    ,  203.99964    ,  205.51023    ,
     *   207.03201    ,
     *   97.582345    ,  98.304960    ,  99.032926    ,  99.766281    ,
     *   100.50507    ,  101.24932    ,  101.99909    ,  102.75440    ,
     *   103.51531    ,
     *   48.790314    ,  49.151643    ,  49.515646    ,  49.882345    ,
     *   50.251757    ,  50.623905    ,  50.998807    ,  51.376485    ,
     *   51.756959    ,
     *   24.394298    ,  24.574984    ,  24.757006    ,  24.940376    ,
     *   25.125103    ,  25.311197    ,  25.498668    ,  25.687527    ,
     *   25.877783    ,
     *   12.196291    ,  12.286655    ,  12.377687    ,  12.469392    ,
     *   12.561776    ,  12.654843    ,  12.748599    ,  12.843048    ,
     *   12.938196    ,
     *   6.0972872    ,  6.1424902    ,  6.1880272    ,  6.2339006    ,
     *   6.2801129    ,  6.3266667    ,  6.3735645    ,  6.4208089    ,
     *   6.4684024    ,
     *   3.0477862    ,  3.0704087    ,  3.0931980    ,  3.1161554    ,
     *   3.1392820    ,  3.1625791    ,  3.1860480    ,  3.2096900    ,
     *   3.2335064    ,
     *   1.5230369    ,  1.5343693    ,  1.5457848    ,  1.5572841    ,
     *   1.5688679    ,  1.5805367    ,  1.5922911    ,  1.6041320    ,
     *   1.6160598    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.76066494    , 0.76635221    , 0.77208085    , 0.77785116    ,
     *  0.78366348    , 0.78951811    , 0.79541538    , 0.80135561    ,
     *  0.80733913    ,
     *  0.37948425    , 0.38234901    , 0.38523423    , 0.38814008    ,
     *  0.39106671    , 0.39401428    , 0.39698295    , 0.39997290    ,
     *  0.40298428    ,
     *  0.19443375    , 0.19592827    , 0.19743309    , 0.19894829    ,
     *  0.20047397    , 0.20201021    , 0.20355710    , 0.20511472    ,
     *  0.20668316    ,
     *  0.13034996    , 0.13136993    , 0.13239667    , 0.13343025    ,
     *  0.13447073    , 0.13551817    , 0.13657262    , 0.13763415    ,
     *  0.13870282    ,
     *  9.78436238E-02, 9.86228494E-02, 9.94070566E-02, 0.10019629    ,
     *  0.10099061    , 0.10179004    , 0.10259465    , 0.10340448    ,
     *  0.10421958    ,
     *  7.81922759E-02, 7.88259293E-02, 7.94634752E-02, 8.01049535E-02,
     *  8.07504043E-02, 8.13998676E-02, 8.20533837E-02, 8.27109928E-02,
     *  8.33727352E-02,
     *  6.50320096E-02, 6.55681383E-02, 6.61074265E-02, 6.66499093E-02,
     *  6.71956219E-02, 6.77445995E-02, 6.82968772E-02, 6.88524903E-02,
     *  6.94114740E-02,
     *  5.56046584E-02, 5.60708857E-02, 5.65397445E-02, 5.70112666E-02,
     *  5.74854839E-02, 5.79624282E-02, 5.84421312E-02, 5.89246246E-02,
     *  5.94099402E-02,
     *  4.85209184E-02, 4.89345793E-02, 4.93504725E-02, 4.97686277E-02,
     *  5.01890742E-02, 5.06118414E-02, 5.10369587E-02, 5.14644552E-02,
     *  5.18943602E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  4.30048851E-02, 4.33775682E-02, 4.37521709E-02, 4.41287211E-02,
     *  4.45072467E-02, 4.48877751E-02, 4.52703338E-02, 4.56549502E-02,
     *  4.60416514E-02,
     *  3.85891751E-02, 3.89290070E-02, 3.92705069E-02, 3.96137013E-02,
     *  3.99586166E-02, 4.03052791E-02, 4.06537149E-02, 4.10039498E-02,
     *  4.13560097E-02,
     *  3.49754465E-02, 3.52883441E-02, 3.56027024E-02, 3.59185472E-02,
     *  3.62359037E-02, 3.65547973E-02, 3.68752529E-02, 3.71972953E-02,
     *  3.75209492E-02,
     *  3.19643139E-02, 3.22547165E-02, 3.25464064E-02, 3.28394086E-02,
     *  3.31337477E-02, 3.34294480E-02, 3.37265338E-02, 3.40250289E-02,
     *  3.43249571E-02,
     *  2.94174614E-02, 2.96887834E-02, 2.99612455E-02, 3.02348721E-02,
     *  3.05096872E-02, 3.07857145E-02, 3.10629775E-02, 3.13414995E-02,
     *  3.16213034E-02,
     *  2.72359249E-02, 2.74908469E-02, 2.77467828E-02, 2.80037563E-02,
     *  2.82617911E-02, 2.85209104E-02, 2.87811369E-02, 2.90424934E-02,
     *  2.93050023E-02,
     *  2.53470257E-02, 2.55876896E-02, 2.58292580E-02, 2.60717544E-02,
     *  2.63152019E-02, 2.65596231E-02, 2.68050406E-02, 2.70514764E-02,
     *  2.72989525E-02,
     *  2.36961870E-02, 2.39243299E-02, 2.41532820E-02, 2.43830663E-02,
     *  2.46137057E-02, 2.48452224E-02, 2.50776386E-02, 2.53109758E-02,
     *  2.55452555E-02,
     *  2.22416277E-02, 2.24586767E-02, 2.26764513E-02, 2.28949744E-02,
     *  2.31142683E-02, 2.33343551E-02, 2.35552563E-02, 2.37769933E-02,
     *  2.39995870E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  2.09508193E-02, 2.11579603E-02, 2.13657534E-02, 2.15742212E-02,
     *  2.17833857E-02, 2.19932687E-02, 2.22038913E-02, 2.24152745E-02,
     *  2.26274388E-02,
     *  1.97980585E-02, 1.99962866E-02, 2.01951021E-02, 2.03945272E-02,
     *  2.05945836E-02, 2.07952927E-02, 2.09966753E-02, 2.11987521E-02,
     *  2.14015432E-02,
     *  1.87627651E-02, 1.89529229E-02, 1.91436110E-02, 1.93348512E-02,
     *  1.95266649E-02, 1.97190731E-02, 1.99120963E-02, 2.01057547E-02,
     *  2.03000682E-02,
     *  1.78282656E-02, 1.80110723E-02, 1.81943587E-02, 1.83781465E-02,
     *  1.85624566E-02, 1.87473097E-02, 1.89327260E-02, 1.91187251E-02,
     *  1.93053267E-02,
     *  1.69809073E-02, 1.71569808E-02, 1.73334897E-02, 1.75104551E-02,
     *  1.76878976E-02, 1.78658374E-02, 1.80442943E-02, 1.82232878E-02,
     *  1.84028368E-02,
     *  1.62094029E-02, 1.63792779E-02, 1.65495492E-02, 1.67202375E-02,
     *  1.68913631E-02, 1.70629456E-02, 1.72350045E-02, 1.74075588E-02,
     *  1.75806270E-02,
     *  1.55043385E-02, 1.56684802E-02, 1.58329842E-02, 1.59978704E-02,
     *  1.61631588E-02, 1.63288686E-02, 1.64950186E-02, 1.66616276E-02,
     *  1.68287135E-02,
     *  1.48577996E-02, 1.50166153E-02, 1.51757634E-02, 1.53352636E-02,
     *  1.54951351E-02, 1.56553967E-02, 1.58160668E-02, 1.59771634E-02,
     *  1.61387044E-02,
     *  1.42630834E-02, 1.44169311E-02, 1.45710856E-02, 1.47255658E-02,
     *  1.48803905E-02, 1.50355779E-02, 1.51911459E-02, 1.53471121E-02,
     *  1.55034936E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  1.37144742E-02, 1.38636705E-02, 1.40131516E-02, 1.41629358E-02,
     *  1.43130412E-02, 1.44634855E-02, 1.46142860E-02, 1.47654596E-02,
     *  1.49170231E-02,
     *  1.32070680E-02, 1.33518939E-02, 1.34969860E-02, 1.36423619E-02,
     *  1.37880392E-02, 1.39340347E-02, 1.40803652E-02, 1.42270472E-02,
     *  1.43740966E-02,
     *  1.27366318E-02, 1.28773381E-02, 1.30182950E-02, 1.31595196E-02,
     *  1.33010286E-02, 1.34428383E-02, 1.35849647E-02, 1.37274236E-02,
     *  1.38702307E-02,
     *  1.22994929E-02, 1.24363040E-02, 1.25733533E-02, 1.27106568E-02,
     *  1.28482305E-02, 1.29860900E-02, 1.31242508E-02, 1.32627279E-02,
     *  1.34015362E-02,
     *  1.18924477E-02, 1.20255658E-02, 1.21589119E-02, 1.22925016E-02,
     *  1.24263498E-02, 1.25604715E-02, 1.26948814E-02, 1.28295938E-02,
     *  1.29646231E-02,
     *  1.15126891E-02, 1.16422966E-02, 1.17721246E-02, 1.19021877E-02,
     *  1.20325001E-02, 1.21630758E-02, 1.22939289E-02, 1.24250731E-02,
     *  1.25565218E-02,
     *  1.11577464E-02, 1.12840088E-02, 1.14104864E-02, 1.15371928E-02,
     *  1.16641413E-02, 1.17913452E-02, 1.19188177E-02, 1.20465718E-02,
     *  1.21746203E-02,
     *  1.08254356E-02, 1.09485037E-02, 1.10717836E-02, 1.11952880E-02,
     *  1.13190294E-02, 1.14430201E-02, 1.15672725E-02, 1.16917988E-02,
     *  1.18166112E-02,
     *  1.05138190E-02, 1.06338307E-02, 1.07540526E-02, 1.08744965E-02,
     *  1.09951739E-02, 1.11160963E-02, 1.12372752E-02, 1.13587222E-02,
     *  1.14804485E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  1.02211709E-02, 1.03382527E-02, 1.04555448E-02, 1.05730580E-02,
     *  1.06908028E-02, 1.08087899E-02, 1.09270299E-02, 1.10455336E-02,
     *  1.11643115E-02,
     *  9.94594906E-03, 1.00602176E-02, 1.01746980E-02, 1.02894000E-02,
     *  1.04043332E-02, 1.05195074E-02, 1.06349324E-02, 1.07506180E-02,
     *  1.08665740E-02,
     *  9.68677061E-03, 9.79833379E-03, 9.91011175E-03, 1.00221131E-02,
     *  1.01343465E-02, 1.02468209E-02, 1.03595452E-02, 1.04725283E-02,
     *  1.05857794E-02,
     *  9.44239200E-03, 9.55135009E-03, 9.66052697E-03, 9.76993021E-03,
     *  9.87956756E-03, 9.98944694E-03, 1.00995764E-02, 1.02099642E-02,
     *  1.03206186E-02,
     *  9.21169150E-03, 9.31813797E-03, 9.42480822E-03, 9.53170881E-03,
     *  9.63884652E-03, 9.74622838E-03, 9.85386157E-03, 9.96175348E-03,
     *  1.00699116E-02,
     *  8.99365462E-03, 9.09767690E-03, 9.20192883E-03, 9.30641594E-03,
     *  9.41114407E-03, 9.51611933E-03, 9.62134806E-03, 9.72683681E-03,
     *  9.83259231E-03,
     *  8.78736141E-03, 8.88904162E-03, 8.99095806E-03, 9.09311526E-03,
     *  9.19551814E-03, 9.29817190E-03, 9.40108204E-03, 9.50425431E-03,
     *  9.60769465E-03,
     *  8.59197567E-03, 8.69139116E-03, 8.79105005E-03, 8.89095594E-03,
     *  8.99111278E-03, 9.09152493E-03, 9.19219704E-03, 9.29313405E-03,
     *  9.39434117E-03,
     *  8.40673554E-03, 8.50395941E-03, 8.60143436E-03, 8.69916302E-03,
     *  8.79714848E-03, 8.89539421E-03, 8.99390406E-03, 9.09268218E-03,
     *  9.19173305E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  8.23094540E-03, 8.32604696E-03, 8.42140765E-03, 8.51702918E-03,
     *  8.61291378E-03, 8.70906408E-03, 8.80548313E-03, 8.90217433E-03,
     *  8.99914142E-03,
     *  8.06396882E-03, 8.15701396E-03, 8.25032654E-03, 8.34390742E-03,
     *  8.43775796E-03, 8.53188001E-03, 8.62627585E-03, 8.72094813E-03,
     *  8.81589989E-03,
     *  7.90522238E-03, 7.99627389E-03, 8.08760135E-03, 8.17920478E-03,
     *  8.27108473E-03, 8.36324229E-03, 8.45567897E-03, 8.54839673E-03,
     *  8.64139792E-03,
     *  7.75417030E-03, 7.84328819E-03, 7.93269063E-03, 8.02237684E-03,
     *  8.11234662E-03, 8.20260030E-03, 8.29313869E-03, 8.38396307E-03,
     *  8.47507511E-03,
     *  7.61031968E-03, 7.69756141E-03, 7.78509630E-03, 7.87292284E-03,
     *  7.96104009E-03, 8.04944768E-03, 8.13814575E-03, 8.22713490E-03,
     *  8.31641619E-03,
     *  7.47321635E-03, 7.55863705E-03, 7.64435949E-03, 7.73038143E-03,
     *  7.81670126E-03, 7.90331795E-03, 7.99023099E-03, 8.07744036E-03,
     *  8.16494649E-03,
     *  7.34244118E-03, 7.42609386E-03, 7.51005672E-03, 7.59432688E-03,
     *  7.67890209E-03, 7.76378069E-03, 7.84896155E-03, 7.93444408E-03,
     *  8.02022813E-03,
     *  7.21760683E-03, 7.29954250E-03, 7.38179664E-03, 7.46436576E-03,
     *  7.54724700E-03, 7.63043812E-03, 7.71393744E-03, 7.79774378E-03,
     *  7.88185646E-03,
     *  7.09835481E-03, 7.17862269E-03, 7.25921708E-03, 7.34013396E-03,
     *  7.42136991E-03, 7.50292216E-03, 7.58478847E-03, 7.66696716E-03,
     *  7.74945704E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  6.98435295E-03, 7.06300052E-03, 7.14198241E-03, 7.22129406E-03,
     *  7.30093158E-03, 7.38089167E-03, 7.46117162E-03, 7.54176924E-03,
     *  7.62268288E-03,
     *  6.87529306E-03, 6.95236623E-03, 7.02978121E-03, 7.10753299E-03,
     *  7.18561721E-03, 7.26403012E-03, 7.34276856E-03, 7.42182988E-03,
     *  7.50121198E-03,
     *  6.77088888E-03, 6.84643204E-03, 6.92232418E-03, 6.99855987E-03,
     *  7.07513434E-03, 7.15204343E-03, 7.22928355E-03, 7.30685165E-03,
     *  7.38474519E-03,
     *  6.67087421E-03, 6.74493035E-03, 6.81934227E-03, 6.89410419E-03,
     *  6.96921097E-03, 7.04465806E-03, 7.12044149E-03, 7.19655785E-03,
     *  7.27300421E-03,
     *  6.57500127E-03, 6.64761203E-03, 6.72058499E-03, 6.79391406E-03,
     *  6.86759378E-03, 6.94161926E-03, 7.01598620E-03, 7.09069082E-03,
     *  7.16572986E-03,
     *  6.48303919E-03, 6.55424491E-03, 6.62581887E-03, 6.69775471E-03,
     *  6.77004667E-03, 6.84268957E-03, 6.91567882E-03, 6.98901032E-03,
     *  7.06268049E-03,
     *  6.39477263E-03, 6.46461244E-03, 6.53482612E-03, 6.60540708E-03,
     *  6.67634932E-03, 6.74764741E-03, 6.81929647E-03, 6.89129214E-03,
     *  6.96363055E-03,
     *  6.31000058E-03, 6.37851243E-03, 6.44740336E-03, 6.51666660E-03,
     *  6.58629596E-03, 6.65628577E-03, 6.72663093E-03, 6.79732681E-03,
     *  6.86836932E-03,
     *  6.22853524E-03, 6.29575593E-03, 6.36336051E-03, 6.43134206E-03,
     *  6.49969422E-03, 6.56841113E-03, 6.63748748E-03, 6.70691846E-03,
     *  6.77669972E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  6.15020098E-03, 6.21616624E-03, 6.28251977E-03, 6.34925456E-03,
     *  6.41636409E-03, 6.48384238E-03, 6.55168393E-03, 6.61988373E-03,
     *  6.68843727E-03,
     *  6.07483347E-03, 6.13957794E-03, 6.20471468E-03, 6.27023658E-03,
     *  6.33613702E-03, 6.40240989E-03, 6.46904956E-03, 6.53605087E-03,
     *  6.60340912E-03,
     *  6.00227878E-03, 6.06583611E-03, 6.12978929E-03, 6.19413114E-03,
     *  6.25885500E-03, 6.32395465E-03, 6.38942436E-03, 6.45525882E-03,
     *  6.52145321E-03,
     *  5.93239266E-03, 5.99479549E-03, 6.05759735E-03, 6.12079104E-03,
     *  6.18436985E-03, 6.24832750E-03, 6.31265817E-03, 6.37735646E-03,
     *  6.44241741E-03,
     *  5.86503982E-03, 5.92631983E-03, 5.98800164E-03, 6.05007810E-03,
     *  6.11254245E-03, 6.17538838E-03, 6.23861000E-03, 6.30220184E-03,
     *  6.36615886E-03,
     *  5.80009326E-03, 5.86028118E-03, 5.92087333E-03, 5.98186255E-03,
     *  6.04324212E-03, 6.10500570E-03, 6.16714736E-03, 6.22966159E-03,
     *  6.29254325E-03,
     *  5.73743373E-03, 5.79655939E-03, 5.85609133E-03, 5.91602244E-03,
     *  5.97634602E-03, 6.03705574E-03, 6.09814566E-03, 6.15961022E-03,
     *  6.22144424E-03,
     *  5.67694914E-03, 5.73504149E-03, 5.79354180E-03, 5.85244306E-03,
     *  5.91173859E-03, 5.97142210E-03, 6.03148765E-03, 6.09192966E-03,
     *  6.15274293E-03,
     *  5.61853410E-03, 5.67562121E-03, 5.73311763E-03, 5.79101645E-03,
     *  5.84931104E-03, 5.90799517E-03, 5.96706291E-03, 6.02650869E-03,
     *  6.08632727E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  5.56208943E-03, 5.61819853E-03, 5.67471798E-03, 5.73164095E-03,
     *  5.78896093E-03, 5.84667170E-03, 5.90476740E-03, 5.96324247E-03,
     *  6.02209168E-03,
     *  5.50752176E-03, 5.56267926E-03, 5.61824784E-03, 5.67422078E-03,
     *  5.73059166E-03, 5.78735435E-03, 5.84450302E-03, 5.90203215E-03,
     *  5.95993654E-03,
     *  5.45474310E-03, 5.50897462E-03, 5.56361766E-03, 5.61866561E-03,
     *  5.67411217E-03, 5.72995129E-03, 5.78617720E-03, 5.84278444E-03,
     *  5.89976782E-03,
     *  5.40367052E-03, 5.45700092E-03, 5.51074297E-03, 5.56489023E-03,
     *  5.61943651E-03, 5.67437585E-03, 5.72970256E-03, 5.78541125E-03,
     *  5.84149675E-03,
     *  5.35422582E-03, 5.40667917E-03, 5.45954407E-03, 5.51281421E-03,
     *  5.56648353E-03, 5.62054618E-03, 5.67499656E-03, 5.72982934E-03,
     *  5.78503942E-03,
     *  5.30633518E-03, 5.35793484E-03, 5.40994568E-03, 5.46236157E-03,
     *  5.51517656E-03, 5.56838493E-03, 5.62198117E-03, 5.67596002E-03,
     *  5.73031647E-03,
     *  5.25992890E-03, 5.31069750E-03, 5.36187670E-03, 5.41346051E-03,
     *  5.46544314E-03, 5.51781896E-03, 5.57058261E-03, 5.62372889E-03,
     *  5.67725285E-03,
     *  5.21494114E-03, 5.26490062E-03, 5.31526991E-03, 5.36604315E-03,
     *  5.41721471E-03, 5.46877911E-03, 5.52073105E-03, 5.57306548E-03,
     *  5.62577750E-03,
     *  5.17130964E-03, 5.22048129E-03, 5.27006172E-03, 5.32004527E-03,
     *  5.37042643E-03, 5.42119987E-03, 5.47236042E-03, 5.52390310E-03,
     *  5.57582312E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  5.12897554E-03, 5.17737997E-03, 5.22619197E-03, 5.27540606E-03,
     *  5.32501689E-03, 5.37501924E-03, 5.42540808E-03, 5.47617855E-03,
     *  5.52732594E-03,
     *  5.08788314E-03, 5.13554032E-03, 5.18360371E-03, 5.23206796E-03,
     *  5.28092790E-03, 5.33017845E-03, 5.37981471E-03, 5.42983192E-03,
     *  5.48022548E-03,
     *  5.04797969E-03, 5.09490900E-03, 5.14224296E-03, 5.18997642E-03,
     *  5.23810434E-03, 5.28662181E-03, 5.33552405E-03, 5.38480640E-03,
     *  5.43446439E-03,
     *  5.00921526E-03, 5.05543545E-03, 5.10205860E-03, 5.14907972E-03,
     *  5.19649394E-03, 5.24429648E-03, 5.29248270E-03, 5.34104807E-03,
     *  5.38998822E-03,
     *  4.97154248E-03, 5.01707175E-03, 5.06300212E-03, 5.10932881E-03,
     *  5.15604709E-03, 5.20315233E-03, 5.25064002E-03, 5.29850576E-03,
     *  5.34674528E-03,
     *  4.93491648E-03, 4.97977243E-03, 5.02502753E-03, 5.07067715E-03,
     *  5.11671671E-03, 5.16314176E-03, 5.20994789E-03, 5.25713084E-03,
     *  5.30468645E-03,
     *  4.89929467E-03, 4.94349439E-03, 4.98809117E-03, 5.03308055E-03,
     *  5.07845812E-03, 5.12421955E-03, 5.17036061E-03, 5.21687713E-03,
     *  5.26376508E-03,
     *  4.86463663E-03, 4.90819666E-03, 4.95215156E-03, 4.99649703E-03,
     *  5.04122882E-03, 5.08634276E-03, 5.13183472E-03, 5.17770070E-03,
     *  5.22393675E-03,
     *  4.83090398E-03, 4.87384036E-03, 4.91716932E-03, 4.96088671E-03,
     *  5.00498846E-03, 5.04947052E-03, 5.09432893E-03, 5.13955978E-03,
     *  5.18515926E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  4.79806027E-03, 4.84038854E-03, 4.88310700E-03, 4.92621168E-03,
     *  4.96969864E-03, 5.01356400E-03, 5.05780392E-03, 5.10241461E-03,
     *  5.14739240E-03,
     *  4.76607083E-03, 4.80780606E-03, 4.84992900E-03, 4.89243585E-03,
     *  4.93532284E-03, 4.97858622E-03, 5.02222228E-03, 5.06622737E-03,
     *  5.11059792E-03,
     *  4.73490273E-03, 4.77605949E-03, 4.81760144E-03, 4.85952492E-03,
     *  4.90182631E-03, 4.94450198E-03, 4.98754839E-03, 5.03096200E-03,
     *  5.07473935E-03,
     *  4.70452459E-03, 4.74511705E-03, 4.78609209E-03, 4.82744621E-03,
     *  4.86917592E-03, 4.91127777E-03, 4.95374832E-03, 4.99658416E-03,
     *  5.03978195E-03,
     *  4.67490660E-03, 4.71494846E-03, 4.75537024E-03, 4.79616859E-03,
     *  4.83734017E-03, 4.87888165E-03, 4.92078972E-03, 4.96306112E-03,
     *  5.00569260E-03,
     *  4.64602033E-03, 4.68552488E-03, 4.72540664E-03, 4.76566241E-03,
     *  4.80628897E-03, 4.84728315E-03, 4.88864176E-03, 4.93036165E-03,
     *  4.97243970E-03,
     *  4.61783871E-03, 4.65681885E-03, 4.69617343E-03, 4.73589940E-03,
     *  4.77599370E-03, 4.81645326E-03, 4.85727503E-03, 4.89845598E-03,
     *  4.93999311E-03,
     *  4.59033596E-03, 4.62880417E-03, 4.66764402E-03, 4.70685261E-03,
     *  4.74642700E-03, 4.78636426E-03, 4.82666145E-03, 4.86731568E-03,
     *  4.90832404E-03,
     *  4.56348747E-03, 4.60145587E-03, 4.63979308E-03, 4.67849632E-03,
     *  4.71756280E-03, 4.75698971E-03, 4.79677424E-03, 4.83691360E-03,
     *  4.87740501E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  4.53726978E-03, 4.57475011E-03, 4.61259639E-03, 4.65080597E-03,
     *  4.68937619E-03, 4.72830437E-03, 4.76758781E-03, 4.80722383E-03,
     *  4.84720975E-03,
     *  4.51166050E-03, 4.54866416E-03, 4.58603088E-03, 4.62375814E-03,
     *  4.66184341E-03, 4.70028411E-03, 4.73907769E-03, 4.77822157E-03,
     *  4.81771318E-03,
     *  4.48663826E-03, 4.52317629E-03, 4.56007448E-03, 4.59733042E-03,
     *  4.63494171E-03, 4.67290591E-03, 4.71122054E-03, 4.74988316E-03,
     *  4.78889130E-03,
     *  4.46218264E-03, 4.49826576E-03, 4.53470611E-03, 4.57150143E-03,
     *  4.60864940E-03, 4.64614771E-03, 4.68399401E-03, 4.72218594E-03,
     *  4.76072114E-03,
     *  4.43827414E-03, 4.47391275E-03, 4.50990564E-03, 4.54625069E-03,
     *  4.58294570E-03, 4.61998846E-03, 4.65737673E-03, 4.69510825E-03,
     *  4.73318077E-03,
     *  4.41489411E-03, 4.45009828E-03, 4.48565381E-03, 4.52155866E-03,
     *  4.55781076E-03, 4.59440799E-03, 4.63134824E-03, 4.66862934E-03,
     *  4.70624914E-03,
     *  4.39202471E-03, 4.42680424E-03, 4.46193219E-03, 4.49740661E-03,
     *  4.53322556E-03, 4.56938702E-03, 4.60588897E-03, 4.64272936E-03,
     *  4.67990613E-03,
     *  4.36964890E-03, 4.40401329E-03, 4.43872314E-03, 4.47377663E-03,
     *  4.50917190E-03, 4.54490707E-03, 4.58098019E-03, 4.61738931E-03,
     *  4.65413246E-03,
     *  4.34775034E-03, 4.38170881E-03, 4.41600978E-03, 4.45065156E-03,
     *  4.48563238E-03, 4.52095044E-03, 4.55660392E-03, 4.59259095E-03,
     *  4.62890966E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  4.32631341E-03, 4.35987490E-03, 4.39377596E-03, 4.42801497E-03,
     *  4.46259029E-03, 4.49750020E-03, 4.53274297E-03, 4.56831683E-03,
     *  4.60422000E-03,
     *  4.30532314E-03, 4.33849635E-03, 4.37200618E-03, 4.40585113E-03,
     *  4.44002963E-03, 4.47454008E-03, 4.50938083E-03, 4.54455021E-03,
     *  4.58004651E-03,
     *  4.28476520E-03, 4.31755855E-03, 4.35068560E-03, 4.38414493E-03,
     *  4.41793508E-03, 4.45205452E-03, 4.48650170E-03, 4.52127503E-03,
     *  4.55637290E-03,
     *  4.26462582E-03, 4.29704752E-03, 4.32979999E-03, 4.36288191E-03,
     *  4.39629191E-03, 4.43002856E-03, 4.46409038E-03, 4.49847588E-03,
     *  4.53318352E-03,
     *  4.24489185E-03, 4.27694983E-03, 4.30933570E-03, 4.34204819E-03,
     *  4.37508603E-03, 4.40844787E-03, 4.44213233E-03, 4.47613798E-03,
     *  4.51046337E-03,
     *  4.22555062E-03, 4.25725263E-03, 4.28927963E-03, 4.32163045E-03,
     *  4.35430389E-03, 4.38729870E-03, 4.42061355E-03, 4.45424712E-03,
     *  4.48819804E-03,
     *  4.20659001E-03, 4.23794356E-03, 4.26961922E-03, 4.30161590E-03,
     *  4.33393250E-03, 4.36656781E-03, 4.39952063E-03, 4.43278968E-03,
     *  4.46637368E-03,
     *  4.18799839E-03, 4.21901077E-03, 4.25034240E-03, 4.28199227E-03,
     *  4.31395935E-03, 4.34624253E-03, 4.37884067E-03, 4.41175256E-03,
     *  4.44497700E-03,
     *  4.16976456E-03, 4.20044287E-03, 4.23143757E-03, 4.26274777E-03,
     *  4.29437247E-03, 4.32631066E-03, 4.35856127E-03, 4.39112317E-03,
     *  4.42399521E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  4.15187780E-03, 4.18222891E-03, 4.21289361E-03, 4.24387105E-03,
     *  4.27516032E-03, 4.30676048E-03, 4.33867052E-03, 4.37088939E-03,
     *  4.40341602E-03,
     *  4.13432777E-03, 4.16435840E-03, 4.19469982E-03, 4.22535124E-03,
     *  4.25631183E-03, 4.28758072E-03, 4.31915697E-03, 4.35103960E-03,
     *  4.38322761E-03,
     *  4.11710457E-03, 4.14682123E-03, 4.17684589E-03, 4.20717785E-03,
     *  4.23781634E-03, 4.26876054E-03, 4.30000960E-03, 4.33156260E-03,
     *  4.36341860E-03,
     *  4.10019866E-03, 4.12960768E-03, 4.15932195E-03, 4.18934082E-03,
     *  4.21966359E-03, 4.25028953E-03, 4.28121781E-03, 4.31244761E-03,
     *  4.34397804E-03,
     *  4.08360086E-03, 4.11270840E-03, 4.14211846E-03, 4.17183045E-03,
     *  4.20184373E-03, 4.23215763E-03, 4.26277140E-03, 4.29368427E-03,
     *  4.32489540E-03,
     *  4.06730235E-03, 4.09611441E-03, 4.12522627E-03, 4.15463741E-03,
     *  4.18434726E-03, 4.21435520E-03, 4.24466055E-03, 4.27526258E-03,
     *  4.30616053E-03,
     *  4.05129464E-03, 4.07981704E-03, 4.10863656E-03, 4.13775273E-03,
     *  4.16716505E-03, 4.19687294E-03, 4.22687579E-03, 4.25717293E-03,
     *  4.28776366E-03,
     *  4.03556954E-03, 4.06380796E-03, 4.09234083E-03, 4.12116776E-03,
     *  4.15028828E-03, 4.17970189E-03, 4.20940801E-03, 4.23940606E-03,
     *  4.26969537E-03,
     *  4.02011918E-03, 4.04807914E-03, 4.07633091E-03, 4.10487416E-03,
     *  4.13370848E-03, 4.16283341E-03, 4.19224844E-03, 4.22195303E-03,
     *  4.25194657E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  4.00493598E-03, 4.03262284E-03, 4.06059892E-03, 4.08886391E-03,
     *  4.11741747E-03, 4.14625918E-03, 4.17538861E-03, 4.20480523E-03,
     *  4.23450853E-03,
     *  3.99001262E-03, 4.01743162E-03, 4.04513725E-03, 4.07312927E-03,
     *  4.10140737E-03, 4.12997119E-03, 4.15882035E-03, 4.18795438E-03,
     *  4.21737279E-03,
     *  3.97534205E-03, 4.00249828E-03, 4.02993859E-03, 4.05766277E-03,
     *  4.08567058E-03, 4.11396170E-03, 4.14253579E-03, 4.17139245E-03,
     *  4.20053122E-03,
     *  3.96091748E-03, 3.98781590E-03, 4.01499587E-03, 4.04245723E-03,
     *  4.07019978E-03, 4.09822326E-03, 4.12652735E-03, 4.15511172E-03,
     *  4.18397597E-03,
     *  3.94673235E-03, 3.97337780E-03, 4.00030228E-03, 4.02750570E-03,
     *  4.05498789E-03, 4.08274864E-03, 4.11078770E-03, 4.13910475E-03,
     *  4.16769945E-03,
     *  3.93278034E-03, 3.95917751E-03, 3.98585124E-03, 4.01280147E-03,
     *  4.04002809E-03, 4.06753093E-03, 4.09530976E-03, 4.12336433E-03,
     *  4.15169433E-03,
     *  3.91905535E-03, 3.94520882E-03, 3.97163641E-03, 3.99833809E-03,
     *  4.02531379E-03, 4.05256339E-03, 4.08008670E-03, 4.10788352E-03,
     *  4.13595357E-03,
     *  3.90555147E-03, 3.93146572E-03, 3.95765165E-03, 3.98410930E-03,
     *  4.01083863E-03, 4.03783955E-03, 4.06511193E-03, 4.09265559E-03,
     *  4.12047031E-03,
     *  3.89226303E-03, 3.91794239E-03, 3.94389106E-03, 3.97010908E-03,
     *  3.99659647E-03, 4.02335316E-03, 4.05037908E-03, 4.07767408E-03,
     *  4.10523798E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  3.87918453E-03, 3.90463325E-03, 3.93034891E-03, 3.95633160E-03,
     *  3.98258136E-03, 4.00909817E-03, 4.03588199E-03, 4.06293271E-03,
     *  4.09025020E-03,
     *  3.86631065E-03, 3.89153287E-03, 3.91701968E-03, 3.94277123E-03,
     *  3.96878757E-03, 3.99506874E-03, 4.02161471E-03, 4.04842543E-03,
     *  4.07550079E-03,
     *  3.85363626E-03, 3.87863601E-03, 3.90389804E-03, 3.92942252E-03,
     *  3.95520955E-03, 3.98125920E-03, 4.00757149E-03, 4.03414638E-03,
     *  4.06098381E-03,
     *  3.84115641E-03, 3.86593761E-03, 3.89097882E-03, 3.91628021E-03,
     *  3.94184195E-03, 3.96766411E-03, 3.99374676E-03, 4.02008989E-03,
     *  4.04669348E-03,
     *  3.82886629E-03, 3.85343278E-03, 3.87825702E-03, 3.90333922E-03,
     *  3.92867957E-03, 3.95427818E-03, 3.98013514E-03, 4.00625050E-03,
     *  4.03262424E-03,
     *  3.81676127E-03, 3.84111679E-03, 3.86572782E-03, 3.89059462E-03,
     *  3.91571740E-03, 3.94109629E-03, 3.96673143E-03, 3.99262289E-03,
     *  4.01877069E-03,
     *  3.80483685E-03, 3.82898505E-03, 3.85338656E-03, 3.87804165E-03,
     *  3.90295057E-03, 3.92811351E-03, 3.95353059E-03, 3.97920194E-03,
     *  4.00512760E-03,
     *  3.79308870E-03, 3.81703314E-03, 3.84122870E-03, 3.86567570E-03,
     *  3.89037441E-03, 3.91532503E-03, 3.94052774E-03, 3.96598268E-03,
     *  3.99168993E-03,
     *  3.78151261E-03, 3.80525675E-03, 3.82924987E-03, 3.85349231E-03,
     *  3.87798434E-03, 3.90272623E-03, 3.92771816E-03, 3.95296030E-03,
     *  3.97845277E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  3.77010451E-03, 3.79365175E-03, 3.81744584E-03, 3.84148714E-03,
     *  3.86577598E-03, 3.89031261E-03, 3.91509727E-03, 3.94013015E-03,
     *  3.96541139E-03,
     *  3.75886046E-03, 3.78221410E-03, 3.80581249E-03, 3.82965603E-03,
     *  3.85374504E-03, 3.87807983E-03, 3.90266065E-03, 3.92748771E-03,
     *  3.95256119E-03,
     *  3.74777664E-03, 3.77093991E-03, 3.79434586E-03, 3.81799491E-03,
     *  3.84188740E-03, 3.86602367E-03, 3.89040400E-03, 3.91502861E-03,
     *  3.93989772E-03,
     *  3.73684934E-03, 3.75982540E-03, 3.78304209E-03, 3.80649985E-03,
     *  3.83019906E-03, 3.85414006E-03, 3.87832316E-03, 3.90274862E-03,
     *  3.92741666E-03,
     *  3.72607499E-03, 3.74886691E-03, 3.77189745E-03, 3.79516705E-03,
     *  3.81867612E-03, 3.84242503E-03, 3.86641410E-03, 3.89064362E-03,
     *  3.91511385E-03,
     *  3.71545010E-03, 3.73806090E-03, 3.76090832E-03, 3.78399282E-03,
     *  3.80731483E-03, 3.83087475E-03, 3.85467292E-03, 3.87870965E-03,
     *  3.90298521E-03,
     *  3.70497132E-03, 3.72740393E-03, 3.75007118E-03, 3.77297357E-03,
     *  3.79611154E-03, 3.81948549E-03, 3.84309581E-03, 3.86694282E-03,
     *  3.89102682E-03,
     *  3.69463536E-03, 3.71689265E-03, 3.73938264E-03, 3.76210583E-03,
     *  3.78506269E-03, 3.80825366E-03, 3.83167911E-03, 3.85533941E-03,
     *  3.87923486E-03,
     *  3.68443907E-03, 3.70652384E-03, 3.72883939E-03, 3.75138624E-03,
     *  3.77416487E-03, 3.79717574E-03, 3.82041924E-03, 3.84389576E-03,
     *  3.86760563E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   417.13146    ,  420.22021    ,  423.33184    ,  426.46650    ,
     *   429.62437    ,  432.80563    ,  436.01044    ,  439.23897    ,
     *   442.49142    ,
     *   208.56505    ,  210.10945    ,  211.66528    ,  213.23263    ,
     *   214.81158    ,  216.40223    ,  218.00465    ,  219.61894    ,
     *   221.24518    ,
     *   104.28185    ,  105.05407    ,  105.83200    ,  106.61570    ,
     *   107.40519    ,  108.20053    ,  109.00176    ,  109.80892    ,
     *   110.62206    ,
     *   52.140249    ,  52.526376    ,  52.915362    ,  53.307228    ,
     *   53.701995    ,  54.099684    ,  54.500317    ,  54.903916    ,
     *   55.310503    ,
     *   26.069448    ,  26.262531    ,  26.457043    ,  26.652995    ,
     *   26.850397    ,  27.049260    ,  27.249594    ,  27.451412    ,
     *   27.654723    ,
     *   13.034047    ,  13.130608    ,  13.227883    ,  13.325878    ,
     *   13.424598    ,  13.524048    ,  13.624233    ,  13.725160    ,
     *   13.826834    ,
     *   6.5163477    ,  6.5646473    ,  6.6133038    ,  6.6623200    ,
     *   6.7116984    ,  6.7614419    ,  6.8115530    ,  6.8620345    ,
     *   6.9128892    ,
     *   3.2574985    ,  3.2816675    ,  3.3060148    ,  3.3305417    ,
     *   3.3552495    ,  3.3801397    ,  3.4052135    ,  3.4304724    ,
     *   3.4559177    ,
     *   1.6280752    ,  1.6401789    ,  1.6523716    ,  1.6646539    ,
     *   1.6770264    ,  1.6894900    ,  1.7020452    ,  1.7146927    ,
     *   1.7274332    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.81336626    , 0.81943734    , 0.82555270    , 0.83171268    ,
     *  0.83791760    , 0.84416782    , 0.85046367    , 0.85680550    ,
     *  0.86319366    ,
     *  0.40601727    , 0.40907203    , 0.41214873    , 0.41524754    ,
     *  0.41836864    , 0.42151218    , 0.42467836    , 0.42786733    ,
     *  0.43107929    ,
     *  0.20826251    , 0.20985286    , 0.21145431    , 0.21306693    ,
     *  0.21469082    , 0.21632607    , 0.21797278    , 0.21963103    ,
     *  0.22130092    ,
     *  0.13977869    , 0.14086183    , 0.14195229    , 0.14305015    ,
     *  0.14415545    , 0.14526827    , 0.14638867    , 0.14751672    ,
     *  0.14865247    ,
     *  0.10503999    , 0.10586578    , 0.10669697    , 0.10753363    ,
     *  0.10837580    , 0.10922353    , 0.11007687    , 0.11093587    ,
     *  0.11180059    ,
     *  8.40386514E-02, 8.47087820E-02, 8.53831677E-02, 8.60618491E-02,
     *  8.67448674E-02, 8.74322634E-02, 8.81240784E-02, 8.88203537E-02,
     *  8.95211309E-02,
     *  6.99738636E-02, 7.05396945E-02, 7.11090019E-02, 7.16818214E-02,
     *  7.22581885E-02, 7.28381387E-02, 7.34217077E-02, 7.40089313E-02,
     *  7.45998452E-02,
     *  5.98981096E-02, 6.03891646E-02, 6.08831368E-02, 6.13800579E-02,
     *  6.18799597E-02, 6.23828739E-02, 6.28888322E-02, 6.33978666E-02,
     *  6.39100088E-02,
     *  5.23267025E-02, 5.27615114E-02, 5.31988159E-02, 5.36386448E-02,
     *  5.40810271E-02, 5.45259918E-02, 5.49735679E-02, 5.54237841E-02,
     *  5.58766696E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  4.64304647E-02, 4.68214171E-02, 4.72145355E-02, 4.76098469E-02,
     *  4.80073782E-02, 4.84071560E-02, 4.88092073E-02, 4.92135587E-02,
     *  4.96202369E-02,
     *  4.17099201E-02, 4.20657065E-02, 4.24233945E-02, 4.27830093E-02,
     *  4.31445762E-02, 4.35081202E-02, 4.38736665E-02, 4.42412401E-02,
     *  4.46108660E-02,
     *  3.78462390E-02, 3.81731889E-02, 3.85018233E-02, 3.88321662E-02,
     *  3.91642414E-02, 3.94980728E-02, 3.98336842E-02, 4.01710992E-02,
     *  4.05103413E-02,
     *  3.46263419E-02, 3.49292065E-02, 3.52335744E-02, 3.55394683E-02,
     *  3.58469113E-02, 3.61559260E-02, 3.64665352E-02, 3.67787613E-02,
     *  3.70926268E-02,
     *  3.19024119E-02, 3.21848476E-02, 3.24686329E-02, 3.27537899E-02,
     *  3.30403407E-02, 3.33283071E-02, 3.36177109E-02, 3.39085737E-02,
     *  3.42009168E-02,
     *  2.95686855E-02, 2.98335651E-02, 3.00996627E-02, 3.03669998E-02,
     *  3.06355976E-02, 3.09054773E-02, 3.11766598E-02, 3.14491659E-02,
     *  3.17230164E-02,
     *  2.75474903E-02, 2.77971113E-02, 2.80478363E-02, 2.82996865E-02,
     *  2.85526823E-02, 2.88068443E-02, 2.90621928E-02, 2.93187478E-02,
     *  2.95765293E-02,
     *  2.57804987E-02, 2.60167263E-02, 2.62539588E-02, 2.64922166E-02,
     *  2.67315198E-02, 2.69718882E-02, 2.72133415E-02, 2.74558994E-02,
     *  2.76995811E-02,
     *  2.42230581E-02, 2.44474269E-02, 2.46727136E-02, 2.48989379E-02,
     *  2.51261195E-02, 2.53542779E-02, 2.55834320E-02, 2.58136010E-02,
     *  2.60448036E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  2.28404045E-02, 2.30541916E-02, 2.32688197E-02, 2.34843082E-02,
     *  2.37006763E-02, 2.39179429E-02, 2.41361266E-02, 2.43552460E-02,
     *  2.45753193E-02,
     *  2.16050684E-02, 2.18093474E-02, 2.20143993E-02, 2.22202432E-02,
     *  2.24268977E-02, 2.26343814E-02, 2.28427125E-02, 2.30519090E-02,
     *  2.32619887E-02,
     *  2.04950561E-02, 2.06907377E-02, 2.08871318E-02, 2.10842571E-02,
     *  2.12821317E-02, 2.14807737E-02, 2.16802010E-02, 2.18804311E-02,
     *  2.20814815E-02,
     *  1.94925497E-02, 1.96804129E-02, 1.98689348E-02, 2.00581335E-02,
     *  2.02480270E-02, 2.04386328E-02, 2.06299685E-02, 2.08220511E-02,
     *  2.10148976E-02,
     *  1.85829601E-02, 1.87636760E-02, 1.89450026E-02, 1.91269576E-02,
     *  1.93095585E-02, 1.94928226E-02, 1.96767668E-02, 1.98614079E-02,
     *  2.00467625E-02,
     *  1.77542274E-02, 1.79283780E-02, 1.81030964E-02, 1.82784000E-02,
     *  1.84543059E-02, 1.86308308E-02, 1.88079914E-02, 1.89858039E-02,
     *  1.91642846E-02,
     *  1.69962943E-02, 1.71643874E-02, 1.73330102E-02, 1.75021794E-02,
     *  1.76719119E-02, 1.78422239E-02, 1.80131316E-02, 1.81846510E-02,
     *  1.83567978E-02,
     *  1.63007070E-02, 1.64631883E-02, 1.66261651E-02, 1.67896539E-02,
     *  1.69536709E-02, 1.71182321E-02, 1.72833532E-02, 1.74490497E-02,
     *  1.76153370E-02,
     *  1.56603073E-02, 1.58175698E-02, 1.59752974E-02, 1.61335062E-02,
     *  1.62922120E-02, 1.64514302E-02, 1.66111762E-02, 1.67714650E-02,
     *  1.69323117E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  1.50689929E-02, 1.52213850E-02, 1.53742152E-02, 1.55274991E-02,
     *  1.56812520E-02, 1.58354890E-02, 1.59902249E-02, 1.61454745E-02,
     *  1.63012522E-02,
     *  1.45215295E-02, 1.46693612E-02, 1.48176071E-02, 1.49662824E-02,
     *  1.51154017E-02, 1.52649799E-02, 1.54150311E-02, 1.55655697E-02,
     *  1.57166097E-02,
     *  1.40134010E-02, 1.41569497E-02, 1.43008915E-02, 1.44452409E-02,
     *  1.45900124E-02, 1.47352199E-02, 1.48808776E-02, 1.50269991E-02,
     *  1.51735980E-02,
     *  1.35406905E-02, 1.36802050E-02, 1.38200941E-02, 1.39603718E-02,
     *  1.41010519E-02, 1.42421479E-02, 1.43836735E-02, 1.45256419E-02,
     *  1.46680661E-02,
     *  1.30999831E-02, 1.32356879E-02, 1.33717510E-02, 1.35081859E-02,
     *  1.36450059E-02, 1.37822240E-02, 1.39198534E-02, 1.40579067E-02,
     *  1.41963966E-02,
     *  1.26882885E-02, 1.28203864E-02, 1.29528285E-02, 1.30856278E-02,
     *  1.32187970E-02, 1.33523486E-02, 1.34862952E-02, 1.36206490E-02,
     *  1.37554222E-02,
     *  1.23029758E-02, 1.24316511E-02, 1.25606584E-02, 1.26900102E-02,
     *  1.28197186E-02, 1.29497957E-02, 1.30802533E-02, 1.32111033E-02,
     *  1.33423574E-02,
     *  1.19417216E-02, 1.20671420E-02, 1.21928842E-02, 1.23189598E-02,
     *  1.24453806E-02, 1.25721579E-02, 1.26993032E-02, 1.28268278E-02,
     *  1.29547429E-02,
     *  1.16024655E-02, 1.17247844E-02, 1.18474164E-02, 1.19703726E-02,
     *  1.20936639E-02, 1.22173014E-02, 1.23412958E-02, 1.24656580E-02,
     *  1.25903986E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  1.12833742E-02, 1.14027322E-02, 1.15223962E-02, 1.16423764E-02,
     *  1.17626834E-02, 1.18833275E-02, 1.20043191E-02, 1.21256682E-02,
     *  1.22473853E-02,
     *  1.09828104E-02, 1.10993370E-02, 1.12161636E-02, 1.13333000E-02,
     *  1.14507561E-02, 1.15685416E-02, 1.16866663E-02, 1.18051399E-02,
     *  1.19239720E-02,
     *  1.06993076E-02, 1.08131220E-02, 1.09272319E-02, 1.10416463E-02,
     *  1.11563745E-02, 1.12714256E-02, 1.13868090E-02, 1.15025337E-02,
     *  1.16186089E-02,
     *  1.04315479E-02, 1.05427606E-02, 1.06542653E-02, 1.07660703E-02,
     *  1.08781845E-02, 1.09906162E-02, 1.11033742E-02, 1.12164671E-02,
     *  1.13299036E-02,
     *  1.01783436E-02, 1.02870571E-02, 1.03960601E-02, 1.05053604E-02,
     *  1.06149660E-02, 1.07248849E-02, 1.08351251E-02, 1.09456948E-02,
     *  1.10566021E-02,
     *  9.93862146E-03, 1.00449313E-02, 1.01515290E-02, 1.02584217E-02,
     *  1.03656169E-02, 1.04731220E-02, 1.05809444E-02, 1.06890918E-02,
     *  1.07975717E-02,
     *  9.71140924E-03, 9.81540440E-03, 9.91968662E-03, 1.00242625E-02,
     *  1.01291389E-02, 1.02343225E-02, 1.03398203E-02, 1.04456393E-02,
     *  1.05517867E-02,
     *  9.49582384E-03, 9.59758769E-03, 9.69963855E-03, 9.80198242E-03,
     *  9.90462542E-03, 1.00075738E-02, 1.01108340E-02, 1.02144125E-02,
     *  1.03183159E-02,
     *  9.29106137E-03, 9.39067212E-03, 9.49057047E-03, 9.59076179E-03,
     *  9.69125162E-03, 9.79204566E-03, 9.89314974E-03, 9.99456984E-03,
     *  1.00963120E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  9.09638843E-03, 9.19391965E-03, 9.29173961E-03, 9.38985308E-03,
     *  9.48826500E-03, 9.58698053E-03, 9.68600495E-03, 9.78534372E-03,
     *  9.88500240E-03,
     *  8.91113447E-03, 9.00665551E-03, 9.10246693E-03, 9.19857290E-03,
     *  9.29497778E-03, 9.39168617E-03, 9.48870285E-03, 9.58603273E-03,
     *  9.68368092E-03,
     *  8.73468521E-03, 8.82826163E-03, 8.92213048E-03, 9.01629534E-03,
     *  9.11076002E-03, 9.20552859E-03, 9.30060528E-03, 9.39599454E-03,
     *  9.49170098E-03,
     *  8.56647687E-03, 8.65817074E-03, 8.75015945E-03, 8.84244601E-03,
     *  8.93503369E-03, 9.02792601E-03, 9.12112673E-03, 9.21463979E-03,
     *  9.30846934E-03,
     *  8.40599104E-03, 8.49586129E-03, 8.58602907E-03, 8.67649684E-03,
     *  8.76726737E-03, 8.85834365E-03, 8.94972895E-03, 9.04142674E-03,
     *  9.13344072E-03,
     *  8.25275026E-03, 8.34085289E-03, 8.42925601E-03, 8.51796153E-03,
     *  8.60697170E-03, 8.69628903E-03, 8.78591632E-03, 8.87585658E-03,
     *  8.96611304E-03,
     *  8.10631400E-03, 8.19270240E-03, 8.27939441E-03, 8.36639145E-03,
     *  8.45369527E-03, 8.54130791E-03, 8.62923170E-03, 8.71746921E-03,
     *  8.80602325E-03,
     *  7.96627526E-03, 8.05100036E-03, 8.13603234E-03, 8.22137214E-03,
     *  8.30702104E-03, 8.39298062E-03, 8.47925276E-03, 8.56583962E-03,
     *  8.65274358E-03,
     *  7.83225737E-03, 7.91536786E-03, 7.99878860E-03, 8.08252007E-03,
     *  8.16656311E-03, 8.25091885E-03, 8.33558876E-03, 8.42057457E-03,
     *  8.50587826E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  7.70391131E-03, 7.78545379E-03, 7.86730997E-03, 7.94947988E-03,
     *  8.03196392E-03, 8.11476282E-03, 8.19787763E-03, 8.28130969E-03,
     *  8.36506061E-03,
     *  7.58091321E-03, 7.66093237E-03, 7.74126869E-03, 7.82192179E-03,
     *  7.90289168E-03, 7.98417867E-03, 8.06578343E-03, 8.14770692E-03,
     *  8.22995039E-03,
     *  7.46296213E-03, 7.54150086E-03, 7.62036022E-03, 7.69953944E-03,
     *  7.77903812E-03, 7.85885622E-03, 7.93899404E-03, 8.01945217E-03,
     *  8.10023150E-03,
     *  7.34977815E-03, 7.42687768E-03, 7.50430128E-03, 7.58204780E-03,
     *  7.66011648E-03, 7.73850693E-03, 7.81721909E-03, 7.89625323E-03,
     *  7.97560989E-03,
     *  7.24110055E-03, 7.31680056E-03, 7.39282800E-03, 7.46918139E-03,
     *  7.54585964E-03, 7.62286202E-03, 7.70018815E-03, 7.77783795E-03,
     *  7.85581166E-03,
     *  7.13668624E-03, 7.21102493E-03, 7.28569434E-03, 7.36069268E-03,
     *  7.43601854E-03, 7.51167088E-03, 7.58764900E-03, 7.66395253E-03,
     *  7.74058141E-03,
     *  7.03630833E-03, 7.10932252E-03, 7.18267064E-03, 7.25635060E-03,
     *  7.33036068E-03, 7.40469955E-03, 7.47936623E-03, 7.55436006E-03,
     *  7.62968069E-03,
     *  6.93975480E-03, 7.01148005E-03, 7.08354230E-03, 7.15593920E-03,
     *  7.22866876E-03, 7.30172937E-03, 7.37511980E-03, 7.44883909E-03,
     *  7.52288666E-03,
     *  6.84682738E-03, 6.91729800E-03, 6.98810857E-03, 7.05925649E-03,
     *  7.13073952E-03, 7.20255582E-03, 7.27470386E-03, 7.34718249E-03,
     *  7.41999083E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  6.75734044E-03, 6.82658960E-03, 6.89618151E-03, 6.96611335E-03,
     *  7.03638265E-03, 7.10698734E-03, 7.17792568E-03, 7.24919624E-03,
     *  7.32079795E-03,
     *  6.67112005E-03, 6.73917981E-03, 6.80758498E-03, 6.87633251E-03,
     *  6.94541976E-03, 7.01484443E-03, 7.08460455E-03, 7.15469851E-03,
     *  7.22512500E-03,
     *  6.58800310E-03, 6.65490448E-03, 6.72215376E-03, 6.78974772E-03,
     *  6.85768351E-03, 6.92595864E-03, 6.99457096E-03, 7.06351866E-03,
     *  7.13280023E-03,
     *  6.50783648E-03, 6.57360952E-03, 6.63973277E-03, 6.70620285E-03,
     *  6.77301676E-03, 6.84017183E-03, 6.90766574E-03, 6.97549648E-03,
     *  7.04366237E-03,
     *  6.43047638E-03, 6.49515015E-03, 6.56017627E-03, 6.62555124E-03,
     *  6.69127188E-03, 6.75733539E-03, 6.82373927E-03, 6.89048137E-03,
     *  6.95755982E-03,
     *  6.35578759E-03, 6.41939026E-03, 6.48334725E-03, 6.54765493E-03,
     *  6.61231000E-03, 6.67730951E-03, 6.74265084E-03, 6.80833166E-03,
     *  6.87434997E-03,
     *  6.28364291E-03, 6.34620178E-03, 6.40911676E-03, 6.47238411E-03,
     *  6.53600042E-03, 6.59996263E-03, 6.66426797E-03, 6.72891400E-03,
     *  6.79389856E-03,
     *  6.21392258E-03, 6.27546412E-03, 6.33736338E-03, 6.39961652E-03,
     *  6.46222005E-03, 6.52517079E-03, 6.58846587E-03, 6.65210272E-03,
     *  6.71607907E-03,
     *  6.14651378E-03, 6.20706365E-03, 6.26797266E-03, 6.32923691E-03,
     *  6.39085283E-03, 6.45281714E-03, 6.51512687E-03, 6.57777936E-03,
     *  6.64077221E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  6.08131012E-03, 6.14089322E-03, 6.20083670E-03, 6.26113661E-03,
     *  6.32178931E-03, 6.38279145E-03, 6.44413998E-03, 6.50583214E-03,
     *  6.56786544E-03,
     *  6.01821126E-03, 6.07685174E-03, 6.13585366E-03, 6.19521304E-03,
     *  6.25492618E-03, 6.31498967E-03, 6.37540040E-03, 6.43615551E-03,
     *  6.49725244E-03,
     *  5.95712246E-03, 6.01484374E-03, 6.07292737E-03, 6.13136931E-03,
     *  6.19016584E-03, 6.24931350E-03, 6.30880911E-03, 6.36864976E-03,
     *  6.42883280E-03,
     *  5.89795422E-03, 5.95477906E-03, 6.01196696E-03, 6.06951388E-03,
     *  6.12741607E-03, 6.18567002E-03, 6.24427251E-03, 6.30322058E-03,
     *  6.36251153E-03,
     *  5.84062198E-03, 5.89657245E-03, 5.95288652E-03, 6.00956017E-03,
     *  6.06658962E-03, 6.12397133E-03, 6.18170206E-03, 6.23977880E-03,
     *  6.29819878E-03,
     *  5.78504573E-03, 5.84014326E-03, 5.89560479E-03, 5.95142628E-03,
     *  6.00760395E-03, 6.06413427E-03, 6.12101396E-03, 6.17823996E-03,
     *  6.23580948E-03,
     *  5.73114978E-03, 5.78541518E-03, 5.84004481E-03, 5.89503464E-03,
     *  5.95038091E-03, 6.00608006E-03, 6.06212881E-03, 6.11852408E-03,
     *  6.17526304E-03,
     *  5.67886247E-03, 5.73231595E-03, 5.78613373E-03, 5.84031181E-03,
     *  5.89484643E-03, 5.94973406E-03, 6.00497140E-03, 6.06055535E-03,
     *  6.11648306E-03,
     *  5.62811591E-03, 5.68077709E-03, 5.73380249E-03, 5.78718814E-03,
     *  5.84093033E-03, 5.89502551E-03, 5.94947039E-03, 6.00426188E-03,
     *  6.05939710E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  5.57884575E-03, 5.63073368E-03, 5.68298561E-03, 5.73559763E-03,
     *  5.78856602E-03, 5.84188728E-03, 5.89555813E-03, 5.94957546E-03,
     *  6.00393639E-03,
     *  5.53099097E-03, 5.58212417E-03, 5.63362100E-03, 5.68547761E-03,
     *  5.73769032E-03, 5.79025567E-03, 5.84317036E-03, 5.89643133E-03,
     *  5.95003567E-03,
     *  5.48449367E-03, 5.53489010E-03, 5.58564969E-03, 5.63676861E-03,
     *  5.68824325E-03, 5.74007016E-03, 5.79224609E-03, 5.84476797E-03,
     *  5.89763291E-03,
     *  5.43929889E-03, 5.48897602E-03, 5.53901569E-03, 5.58941415E-03,
     *  5.64016782E-03, 5.69127329E-03, 5.74272734E-03, 5.79452693E-03,
     *  5.84666917E-03,
     *  5.39535443E-03, 5.44432923E-03, 5.49366583E-03, 5.54336056E-03,
     *  5.59340987E-03, 5.64381042E-03, 5.69455901E-03, 5.74565262E-03,
     *  5.79708840E-03,
     *  5.35261069E-03, 5.40089964E-03, 5.44954954E-03, 5.49855678E-03,
     *  5.54791790E-03, 5.59762958E-03, 5.64768866E-03, 5.69809217E-03,
     *  5.74883726E-03,
     *  5.31102051E-03, 5.35863962E-03, 5.40661874E-03, 5.45495430E-03,
     *  5.50364292E-03, 5.55268133E-03, 5.60206642E-03, 5.65179524E-03,
     *  5.70186500E-03,
     *  5.27053905E-03, 5.31750389E-03, 5.36482767E-03, 5.41250691E-03,
     *  5.46053829E-03, 5.50891860E-03, 5.55764478E-03, 5.60671392E-03,
     *  5.65612326E-03,
     *  5.23112365E-03, 5.27744933E-03, 5.32413279E-03, 5.37117064E-03,
     *  5.41855962E-03, 5.46629658E-03, 5.51437852E-03, 5.56280256E-03,
     *  5.61156598E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  5.19273366E-03, 5.23843488E-03, 5.28449263E-03, 5.33090360E-03,
     *  5.37766461E-03, 5.42477256E-03, 5.47222451E-03, 5.52001764E-03,
     *  5.56814925E-03,
     *  5.15533041E-03, 5.20042144E-03, 5.24586767E-03, 5.29166588E-03,
     *  5.33781293E-03, 5.38430583E-03, 5.43114167E-03, 5.47831768E-03,
     *  5.52583121E-03,
     *  5.11887704E-03, 5.16337176E-03, 5.20822027E-03, 5.25341942E-03,
     *  5.29896616E-03, 5.34485756E-03, 5.39109078E-03, 5.43766309E-03,
     *  5.48457190E-03,
     *  5.08333840E-03, 5.12725030E-03, 5.17151449E-03, 5.21612793E-03,
     *  5.26108763E-03, 5.30639073E-03, 5.35203445E-03, 5.39801612E-03,
     *  5.44433320E-03,
     *  5.04868099E-03, 5.09202317E-03, 5.13571610E-03, 5.17975678E-03,
     *  5.22414234E-03, 5.26886997E-03, 5.31393696E-03, 5.35934071E-03,
     *  5.40507870E-03,
     *  5.01487284E-03, 5.05765805E-03, 5.10079238E-03, 5.14427293E-03,
     *  5.18809690E-03, 5.23226155E-03, 5.27676423E-03, 5.32160241E-03,
     *  5.36677362E-03,
     *  4.98188345E-03, 5.02412408E-03, 5.06671213E-03, 5.10964482E-03,
     *  5.15291939E-03, 5.19653321E-03, 5.24048368E-03, 5.28476832E-03,
     *  5.32938473E-03,
     *  4.94968367E-03, 4.99139176E-03, 5.03344554E-03, 5.07584229E-03,
     *  5.11857935E-03, 5.16165414E-03, 5.20506416E-03, 5.24880698E-03,
     *  5.29288025E-03,
     *  4.91824570E-03, 4.95943296E-03, 5.00096411E-03, 5.04283652E-03,
     *  5.08504762E-03, 5.12759490E-03, 5.17047592E-03, 5.21368831E-03,
     *  5.25722979E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  4.88754294E-03, 4.92822076E-03, 4.96924062E-03, 5.01059999E-03,
     *  5.05229637E-03, 5.09432732E-03, 5.13669048E-03, 5.17938355E-03,
     *  5.22240428E-03,
     *  4.85754997E-03, 4.89772942E-03, 4.93824902E-03, 4.97910633E-03,
     *  5.02029892E-03, 5.06182445E-03, 5.10368060E-03, 5.14586514E-03,
     *  5.18837590E-03,
     *  4.82824250E-03, 4.86793434E-03, 4.90796441E-03, 4.94833034E-03,
     *  4.98902980E-03, 5.03006049E-03, 5.07142020E-03, 5.11310673E-03,
     *  5.15511799E-03,
     *  4.79959727E-03, 4.83881198E-03, 4.87836295E-03, 4.91824790E-03,
     *  4.95846457E-03, 4.99901076E-03, 5.03988430E-03, 5.08108308E-03,
     *  5.12260504E-03,
     *  4.77159203E-03, 4.81033979E-03, 4.84942181E-03, 4.88883590E-03,
     *  4.92857988E-03, 4.96865161E-03, 5.00904899E-03, 5.04976999E-03,
     *  5.09081260E-03,
     *  4.74420547E-03, 4.78249619E-03, 4.82111915E-03, 4.86007223E-03,
     *  4.89935332E-03, 4.93896037E-03, 4.97889135E-03, 5.01914428E-03,
     *  5.05971722E-03,
     *  4.71741721E-03, 4.75526052E-03, 4.79343402E-03, 4.83193567E-03,
     *  4.87076343E-03, 4.90991533E-03, 4.94938940E-03, 4.98918372E-03,
     *  5.02929643E-03,
     *  4.69120768E-03, 4.72861297E-03, 4.76634637E-03, 4.80440591E-03,
     *  4.84278965E-03, 4.88149566E-03, 4.92052207E-03, 4.95986701E-03,
     *  4.99952867E-03,
     *  4.66555816E-03, 4.70253455E-03, 4.73983695E-03, 4.77746347E-03,
     *  4.81541223E-03, 4.85368140E-03, 4.89226915E-03, 4.93117369E-03,
     *  4.97039327E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  4.64045068E-03, 4.67700705E-03, 4.71388731E-03, 4.75108965E-03,
     *  4.78861227E-03, 4.82645339E-03, 4.86461126E-03, 4.90308414E-03,
     *  4.94187036E-03,
     *  4.61586803E-03, 4.65201302E-03, 4.68847976E-03, 4.72526652E-03,
     *  4.76237158E-03, 4.79979322E-03, 4.83752976E-03, 4.87557952E-03,
     *  4.91394088E-03,
     *  4.59179367E-03, 4.62753569E-03, 4.66359732E-03, 4.69997689E-03,
     *  4.73667274E-03, 4.77368325E-03, 4.81100679E-03, 4.84864174E-03,
     *  4.88658654E-03,
     *  4.56821174E-03, 4.60355899E-03, 4.63922367E-03, 4.67520420E-03,
     *  4.71149901E-03, 4.74810652E-03, 4.78502517E-03, 4.82225341E-03,
     *  4.85978973E-03,
     *  4.54510702E-03, 4.58006746E-03, 4.61534316E-03, 4.65093261E-03,
     *  4.68683431E-03, 4.72304674E-03, 4.75956841E-03, 4.79639783E-03,
     *  4.83353355E-03,
     *  4.52246489E-03, 4.55704627E-03, 4.59194074E-03, 4.62714686E-03,
     *  4.66266318E-03, 4.69848825E-03, 4.73462066E-03, 4.77105896E-03,
     *  4.80780175E-03,
     *  4.50027129E-03, 4.53448117E-03, 4.56900196E-03, 4.60383229E-03,
     *  4.63897076E-03, 4.67441601E-03, 4.71016666E-03, 4.74622134E-03,
     *  4.78257869E-03,
     *  4.47851273E-03, 4.51235847E-03, 4.54651293E-03, 4.58097481E-03,
     *  4.61574278E-03, 4.65081553E-03, 4.68619175E-03, 4.72187013E-03,
     *  4.75784936E-03,
     *  4.45717622E-03, 4.49066499E-03, 4.52446029E-03, 4.55856088E-03,
     *  4.59296551E-03, 4.62767291E-03, 4.66268184E-03, 4.69799104E-03,
     *  4.73359927E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  4.43624929E-03, 4.46938807E-03, 4.50283118E-03, 4.53657746E-03,
     *  4.57062571E-03, 4.60497474E-03, 4.63962334E-03, 4.67457033E-03,
     *  4.70981450E-03,
     *  4.41571994E-03, 4.44851552E-03, 4.48161325E-03, 4.51501202E-03,
     *  4.54871069E-03, 4.58270813E-03, 4.61700320E-03, 4.65159475E-03,
     *  4.68648165E-03,
     *  4.39557660E-03, 4.42803561E-03, 4.46079459E-03, 4.49385247E-03,
     *  4.52720820E-03, 4.56086068E-03, 4.59480883E-03, 4.62905156E-03,
     *  4.66358779E-03,
     *  4.37580818E-03, 4.40793707E-03, 4.44036374E-03, 4.47308720E-03,
     *  4.50610644E-03, 4.53942042E-03, 4.57302811E-03, 4.60692848E-03,
     *  4.64112050E-03,
     *  4.35640395E-03, 4.38820901E-03, 4.42030968E-03, 4.45270502E-03,
     *  4.48539406E-03, 4.51837584E-03, 4.55164938E-03, 4.58521368E-03,
     *  4.61906778E-03,
     *  4.33735361E-03, 4.36884098E-03, 4.40062178E-03, 4.43269513E-03,
     *  4.46506012E-03, 4.49771585E-03, 4.53066137E-03, 4.56389576E-03,
     *  4.59741807E-03,
     *  4.31864724E-03, 4.34982288E-03, 4.38128980E-03, 4.41304714E-03,
     *  4.44509408E-03, 4.47742974E-03, 4.51005325E-03, 4.54296371E-03,
     *  4.57616025E-03,
     *  4.30027526E-03, 4.33114500E-03, 4.36230386E-03, 4.39375105E-03,
     *  4.42548577E-03, 4.45750722E-03, 4.48981455E-03, 4.52240694E-03,
     *  4.55528355E-03,
     *  4.28222844E-03, 4.31279797E-03, 4.34365446E-03, 4.37479718E-03,
     *  4.40622539E-03, 4.43793832E-03, 4.46993520E-03, 4.50221523E-03,
     *  4.53477762E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  4.26449790E-03, 4.29477275E-03, 4.32533241E-03, 4.35617622E-03,
     *  4.38730348E-03, 4.41871347E-03, 4.45040545E-03, 4.48237870E-03,
     *  4.51463244E-03,
     *  4.24707506E-03, 4.27706062E-03, 4.30732887E-03, 4.33787918E-03,
     *  4.36871091E-03, 4.39982339E-03, 4.43121593E-03, 4.46288783E-03,
     *  4.49483838E-03,
     *  4.22995164E-03, 4.25965318E-03, 4.28963529E-03, 4.31989740E-03,
     *  4.35043890E-03, 4.38125916E-03, 4.41235756E-03, 4.44373342E-03,
     *  4.47538609E-03,
     *  4.21311965E-03, 4.24254231E-03, 4.27224343E-03, 4.30222249E-03,
     *  4.33247892E-03, 4.36301216E-03, 4.39382159E-03, 4.42490661E-03,
     *  4.45626659E-03,
     *  4.19657140E-03, 4.22572018E-03, 4.25514533E-03, 4.28484638E-03,
     *  4.31482279E-03, 4.34507404E-03, 4.37559957E-03, 4.40639881E-03,
     *  4.43747118E-03,
     *  4.18029942E-03, 4.20917922E-03, 4.23833331E-03, 4.26776125E-03,
     *  4.29746257E-03, 4.32743677E-03, 4.35768334E-03, 4.38820174E-03,
     *  4.41899145E-03,
     *  4.16429655E-03, 4.19291213E-03, 4.22179994E-03, 4.25095957E-03,
     *  4.28039060E-03, 4.31009256E-03, 4.34006499E-03, 4.37030740E-03,
     *  4.40081928E-03,
     *  4.14855583E-03, 4.17691186E-03, 4.20553805E-03, 4.23443405E-03,
     *  4.26359948E-03, 4.29303391E-03, 4.32273692E-03, 4.35270805E-03,
     *  4.38294683E-03,
     *  4.13307056E-03, 4.16117157E-03, 4.18954070E-03, 4.21817765E-03,
     *  4.24708206E-03, 4.27625355E-03, 4.30569174E-03, 4.33539620E-03,
     *  4.36536650E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  4.11783426E-03, 4.14568468E-03, 4.17380120E-03, 4.20218356E-03,
     *  4.23083142E-03, 4.25974446E-03, 4.28892232E-03, 4.31836462E-03,
     *  4.34807096E-03,
     *  4.10284064E-03, 4.13044481E-03, 4.15831307E-03, 4.18644519E-03,
     *  4.21484088E-03, 4.24349985E-03, 4.27242178E-03, 4.30160632E-03,
     *  4.33105311E-03,
     *  4.08808366E-03, 4.11544580E-03, 4.14307004E-03, 4.17095618E-03,
     *  4.19910397E-03, 4.22751315E-03, 4.25618343E-03, 4.28511452E-03,
     *  4.31430607E-03,
     *  4.07355745E-03, 4.10068168E-03, 4.12806605E-03, 4.15571036E-03,
     *  4.18361442E-03, 4.21177799E-03, 4.24020083E-03, 4.26888266E-03,
     *  4.29782319E-03,
     *  4.05925633E-03, 4.08614670E-03, 4.11329523E-03, 4.14070178E-03,
     *  4.16836618E-03, 4.19628824E-03, 4.22446773E-03, 4.25290442E-03,
     *  4.28159804E-03,
     *  4.04517483E-03, 4.07183526E-03, 4.09875190E-03, 4.12592466E-03,
     *  4.15335339E-03, 4.18103792E-03, 4.20897807E-03, 4.23717364E-03,
     *  4.26562438E-03,
     *  4.03130761E-03, 4.05774195E-03, 4.08443058E-03, 4.11137342E-03,
     *  4.13857036E-03, 4.16602128E-03, 4.19372601E-03, 4.22168437E-03,
     *  4.24989618E-03,
     *  4.01764955E-03, 4.04386156E-03, 4.07032594E-03, 4.09704265E-03,
     *  4.12401161E-03, 4.15123272E-03, 4.17870586E-03, 4.20643087E-03,
     *  4.23440759E-03,
     *  4.00419565E-03, 4.03018900E-03, 4.05643282E-03, 4.08292711E-03,
     *  4.10967180E-03, 4.13666684E-03, 4.16391213E-03, 4.19140754E-03,
     *  4.21915294E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  3.99094110E-03, 4.01671937E-03, 4.04274624E-03, 4.06902171E-03,
     *  4.09554578E-03, 4.12231840E-03, 4.14933949E-03, 4.17660898E-03,
     *  4.20412675E-03,
     *  3.97788122E-03, 4.00344792E-03, 4.02926135E-03, 4.05532156E-03,
     *  4.08162855E-03, 4.10818231E-03, 4.13498279E-03, 4.16202995E-03,
     *  4.18932369E-03,
     *  3.96501148E-03, 3.99037003E-03, 4.01597347E-03, 4.04182187E-03,
     *  4.06791525E-03, 4.09425364E-03, 4.12083703E-03, 4.14766536E-03,
     *  4.17473859E-03,
     *  3.95232749E-03, 3.97748124E-03, 4.00287806E-03, 4.02851802E-03,
     *  4.05440120E-03, 4.08052763E-03, 4.10689733E-03, 4.13351029E-03,
     *  4.16036647E-03,
     *  3.93982498E-03, 3.96477722E-03, 3.98997070E-03, 4.01540554E-03,
     *  4.04108183E-03, 4.06699965E-03, 4.09315902E-03, 4.11955996E-03,
     *  4.14620246E-03,
     *  3.92749984E-03, 3.95225375E-03, 3.97724712E-03, 4.00248007E-03,
     *  4.02795273E-03, 4.05366519E-03, 4.07961751E-03, 4.10580972E-03,
     *  4.13224185E-03,
     *  3.91534806E-03, 3.93990678E-03, 3.96470317E-03, 3.98973741E-03,
     *  4.01500961E-03, 4.04051991E-03, 4.06626838E-03, 4.09225509E-03,
     *  4.11848008E-03,
     *  3.90336576E-03, 3.92773235E-03, 3.95233485E-03, 3.97717345E-03,
     *  4.00224831E-03, 4.02755957E-03, 4.05310734E-03, 4.07889170E-03,
     *  4.10491271E-03,
     *  3.89154916E-03, 3.91572661E-03, 3.94013823E-03, 3.96478424E-03,
     *  3.98966480E-03, 4.01478008E-03, 4.04013021E-03, 4.06571530E-03,
     *  4.09153544E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   445.76795    ,  449.06874    ,  452.39396    ,  455.74382    ,
     *   459.11847    ,  462.51811    ,  465.94293    ,  469.39310    ,
     *   472.86882    ,
     *   222.88346    ,  224.53387    ,  226.19651    ,  227.87145    ,
     *   229.55879    ,  231.25863    ,  232.97105    ,  234.69616    ,
     *   236.43403    ,
     *   111.44122    ,  112.26644    ,  113.09778    ,  113.93527    ,
     *   114.77896    ,  115.62889    ,  116.48512    ,  117.34769    ,
     *   118.21664    ,
     *   55.720100    ,  56.132729    ,  56.548413    ,  56.967175    ,
     *   57.389036    ,  57.814021    ,  58.242152    ,  58.673453    ,
     *   59.107946    ,
     *   27.859540    ,  28.065872    ,  28.273731    ,  28.483129    ,
     *   28.694077    ,  28.906586    ,  29.120668    ,  29.336335    ,
     *   29.553598    ,
     *   13.929260    ,  14.032443    ,  14.136390    ,  14.241106    ,
     *   14.346597    ,  14.452869    ,  14.559927    ,  14.667777    ,
     *   14.776425    ,
     *   6.9641199    ,  7.0157293    ,  7.0677202    ,  7.1200955    ,
     *   7.1728580    ,  7.2260106    ,  7.2795562    ,  7.3334977    ,
     *   7.3878380    ,
     *   3.4815507    ,  3.5073729    ,  3.5333858    ,  3.5595906    ,
     *   3.5859889    ,  3.6125821    ,  3.6393715    ,  3.6663588    ,
     *   3.6935453    ,
     *   1.7402674    ,  1.7531961    ,  1.7662199    ,  1.7793395    ,
     *   1.7925557    ,  1.8058691    ,  1.8192805    ,  1.8327907    ,
     *   1.8464003    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *  0.86962849    , 0.87611036    , 0.88263961    , 0.88921659    ,
     *  0.89584168    , 0.90251524    , 0.90923762    , 0.91600920    ,
     *  0.92283035    ,
     *  0.43431440    , 0.43757284    , 0.44085480    , 0.44416045    ,
     *  0.44748998    , 0.45084356    , 0.45422139    , 0.45762366    ,
     *  0.46105053    ,
     *  0.22298255    , 0.22467600    , 0.22638137    , 0.22809875    ,
     *  0.22982825    , 0.23156996    , 0.23332397    , 0.23509039    ,
     *  0.23686931    ,
     *  0.14979599    , 0.15094735    , 0.15210662    , 0.15327385    ,
     *  0.15444912    , 0.15563249    , 0.15682403    , 0.15802380    ,
     *  0.15923188    ,
     *  0.11267106    , 0.11354735    , 0.11442950    , 0.11531756    ,
     *  0.11621159    , 0.11711163    , 0.11801775    , 0.11892998    ,
     *  0.11984838    ,
     *  9.02264514E-02, 9.09363572E-02, 9.16508901E-02, 9.23700924E-02,
     *  9.30940062E-02, 9.38226741E-02, 9.45561387E-02, 9.52944429E-02,
     *  9.60376298E-02,
     *  7.51944855E-02, 7.57928881E-02, 7.63950891E-02, 7.70011250E-02,
     *  7.76110319E-02, 7.82248464E-02, 7.88426051E-02, 7.94643449E-02,
     *  8.00901025E-02,
     *  6.44252908E-02, 6.49437445E-02, 6.54654021E-02, 6.59902955E-02,
     *  6.65184570E-02, 6.70499189E-02, 6.75847134E-02, 6.81228731E-02,
     *  6.86644304E-02,
     *  5.63322532E-02, 5.67905639E-02, 5.72516307E-02, 5.77154827E-02,
     *  5.81821490E-02, 5.86516586E-02, 5.91240407E-02, 5.95993246E-02,
     *  6.00775396E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  5.00292687E-02, 5.04406807E-02, 5.08544996E-02, 5.12707522E-02,
     *  5.16894650E-02, 5.21106648E-02, 5.25343784E-02, 5.29606325E-02,
     *  5.33894539E-02,
     *  4.49825690E-02, 4.53563741E-02, 4.57323061E-02, 4.61103899E-02,
     *  4.64906502E-02, 4.68731119E-02, 4.72577999E-02, 4.76447388E-02,
     *  4.80339535E-02,
     *  4.08514341E-02, 4.11944010E-02, 4.15392653E-02, 4.18860505E-02,
     *  4.22347798E-02, 4.25854765E-02, 4.29381638E-02, 4.32928650E-02,
     *  4.36496033E-02,
     *  3.74081539E-02, 3.77253650E-02, 3.80442823E-02, 3.83649277E-02,
     *  3.86873235E-02, 3.90114915E-02, 3.93374538E-02, 3.96652323E-02,
     *  3.99948488E-02,
     *  3.44947618E-02, 3.47901298E-02, 3.50870420E-02, 3.53855194E-02,
     *  3.56855832E-02, 3.59872542E-02, 3.62905533E-02, 3.65955014E-02,
     *  3.69021191E-02,
     *  3.19982316E-02, 3.22748321E-02, 3.25528382E-02, 3.28322700E-02,
     *  3.31131476E-02, 3.33954912E-02, 3.36793206E-02, 3.39646557E-02,
     *  3.42515164E-02,
     *  2.98355572E-02, 3.00958512E-02, 3.03574308E-02, 3.06203154E-02,
     *  3.08845244E-02, 3.11500770E-02, 3.14169924E-02, 3.16852897E-02,
     *  3.19549879E-02,
     *  2.79444058E-02, 2.81903926E-02, 2.84375603E-02, 2.86859278E-02,
     *  2.89355138E-02, 2.91863367E-02, 2.94384150E-02, 2.96917671E-02,
     *  2.99464112E-02,
     *  2.62770585E-02, 2.65103842E-02, 2.67447989E-02, 2.69803208E-02,
     *  2.72169680E-02, 2.74547585E-02, 2.76937100E-02, 2.79338402E-02,
     *  2.81751669E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  2.47963648E-02, 2.50184002E-02, 2.52414435E-02, 2.54655123E-02,
     *  2.56906239E-02, 2.59167960E-02, 2.61440456E-02, 2.63723899E-02,
     *  2.66018460E-02,
     *  2.34729693E-02, 2.36848683E-02, 2.38977029E-02, 2.41114903E-02,
     *  2.43262475E-02, 2.45419914E-02, 2.47587386E-02, 2.49765058E-02,
     *  2.51953095E-02,
     *  2.22833693E-02, 2.24861116E-02, 2.26897251E-02, 2.28942266E-02,
     *  2.30996325E-02, 2.33059593E-02, 2.35132231E-02, 2.37214402E-02,
     *  2.39306265E-02,
     *  2.12085248E-02, 2.14029492E-02, 2.15981873E-02, 2.17942552E-02,
     *  2.19911691E-02, 2.21889449E-02, 2.23875983E-02, 2.25871451E-02,
     *  2.27876007E-02,
     *  2.02328468E-02, 2.04196771E-02, 2.06072693E-02, 2.07956392E-02,
     *  2.09848024E-02, 2.11747745E-02, 2.13655708E-02, 2.15572065E-02,
     *  2.17496968E-02,
     *  1.93434494E-02, 1.95233140E-02, 1.97038939E-02, 1.98852046E-02,
     *  2.00672612E-02, 2.02500789E-02, 2.04336725E-02, 2.06180570E-02,
     *  2.08032469E-02,
     *  1.85295876E-02, 1.87030355E-02, 1.88771569E-02, 1.90519667E-02,
     *  1.92274796E-02, 1.94037104E-02, 1.95806736E-02, 1.97583835E-02,
     *  1.99368546E-02,
     *  1.77822301E-02, 1.79497440E-02, 1.81178934E-02, 1.82866930E-02,
     *  1.84561570E-02, 1.86262998E-02, 1.87971355E-02, 1.89686782E-02,
     *  1.91409416E-02,
     *  1.70937307E-02, 1.72557368E-02, 1.74183441E-02, 1.75815670E-02,
     *  1.77454193E-02, 1.79099150E-02, 1.80750678E-02, 1.82408913E-02,
     *  1.84073990E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  1.64575722E-02, 1.66144487E-02, 1.67718955E-02, 1.69299265E-02,
     *  1.70885553E-02, 1.72477953E-02, 1.74076599E-02, 1.75681623E-02,
     *  1.77293157E-02,
     *  1.58681650E-02, 1.60202491E-02, 1.61728757E-02, 1.63260580E-02,
     *  1.64798094E-02, 1.66341429E-02, 1.67890714E-02, 1.69446078E-02,
     *  1.71007648E-02,
     *  1.53206876E-02, 1.54682814E-02, 1.56163923E-02, 1.57650333E-02,
     *  1.59142173E-02, 1.60639569E-02, 1.62142647E-02, 1.63651531E-02,
     *  1.65166345E-02,
     *  1.48109592E-02, 1.49543339E-02, 1.50982030E-02, 1.52425790E-02,
     *  1.53874743E-02, 1.55329012E-02, 1.56788718E-02, 1.58253983E-02,
     *  1.59724925E-02,
     *  1.43353357E-02, 1.44747363E-02, 1.46146106E-02, 1.47549708E-02,
     *  1.48958289E-02, 1.50371968E-02, 1.51790862E-02, 1.53215089E-02,
     *  1.54644764E-02,
     *  1.38906269E-02, 1.40262750E-02, 1.41623782E-02, 1.42989484E-02,
     *  1.44359971E-02, 1.45735357E-02, 1.47115757E-02, 1.48501284E-02,
     *  1.49892049E-02,
     *  1.34740272E-02, 1.36061241E-02, 1.37386595E-02, 1.38716447E-02,
     *  1.40050908E-02, 1.41390090E-02, 1.42734102E-02, 1.44083053E-02,
     *  1.45437052E-02,
     *  1.30830595E-02, 1.32117887E-02, 1.33409415E-02, 1.34705285E-02,
     *  1.36005607E-02, 1.37310487E-02, 1.38620030E-02, 1.39934342E-02,
     *  1.41253528E-02,
     *  1.27155282E-02, 1.28410575E-02, 1.29669968E-02, 1.30933566E-02,
     *  1.32201472E-02, 1.33473788E-02, 1.34750618E-02, 1.36032061E-02,
     *  1.37318219E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  1.23694802E-02, 1.24919633E-02, 1.26148444E-02, 1.27381335E-02,
     *  1.28618405E-02, 1.29859754E-02, 1.31105478E-02, 1.32355675E-02,
     *  1.33610443E-02,
     *  1.20431724E-02, 1.21627505E-02, 1.22827161E-02, 1.24030785E-02,
     *  1.25238473E-02, 1.26450318E-02, 1.27666416E-02, 1.28886859E-02,
     *  1.30111740E-02,
     *  1.17350437E-02, 1.18518473E-02, 1.19690287E-02, 1.20865971E-02,
     *  1.22045615E-02, 1.23229309E-02, 1.24417143E-02, 1.25609206E-02,
     *  1.26805589E-02,
     *  1.14436922E-02, 1.15578416E-02, 1.16723605E-02, 1.17872576E-02,
     *  1.19025413E-02, 1.20182203E-02, 1.21343032E-02, 1.22507986E-02,
     *  1.23677151E-02,
     *  1.11678551E-02, 1.12794620E-02, 1.13914309E-02, 1.15037701E-02,
     *  1.16164878E-02, 1.17295920E-02, 1.18430911E-02, 1.19569932E-02,
     *  1.20713065E-02,
     *  1.09063918E-02, 1.10155598E-02, 1.11250833E-02, 1.12349702E-02,
     *  1.13452282E-02, 1.14558650E-02, 1.15668885E-02, 1.16783065E-02,
     *  1.17901267E-02,
     *  1.06582695E-02, 1.07650951E-02, 1.08722706E-02, 1.09798033E-02,
     *  1.10877006E-02, 1.11959699E-02, 1.13046185E-02, 1.14136539E-02,
     *  1.15230835E-02,
     *  1.04225508E-02, 1.05271239E-02, 1.06320422E-02, 1.07373124E-02,
     *  1.08429414E-02, 1.09489362E-02, 1.10553038E-02, 1.11620513E-02,
     *  1.12691857E-02,
     *  1.01983825E-02, 1.03007875E-02, 1.04035334E-02, 1.05066266E-02,
     *  1.06100736E-02, 1.07138810E-02, 1.08180554E-02, 1.09226034E-02,
     *  1.10275318E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  9.98498672E-03, 1.00853025E-02, 1.01859556E-02, 1.02869520E-02,
     *  1.03882979E-02, 1.04899993E-02, 1.05920626E-02, 1.06944940E-02,
     *  1.07972998E-02,
     *  9.78165265E-03, 9.87995328E-03, 9.97858827E-03, 1.00775632E-02,
     *  1.01768838E-02, 1.02765557E-02, 1.03765849E-02, 1.04769772E-02,
     *  1.05777387E-02,
     *  9.58772937E-03, 9.68408462E-03, 9.78077178E-03, 9.87779601E-03,
     *  9.97516258E-03, 1.00728769E-02, 1.01709444E-02, 1.02693706E-02,
     *  1.03681612E-02,
     *  9.40261970E-03, 9.49709533E-03, 9.59190088E-03, 9.68704109E-03,
     *  9.78252084E-03, 9.87834515E-03, 9.97451910E-03, 1.00710479E-02,
     *  1.01679368E-02,
     *  9.22577475E-03, 9.31843289E-03, 9.41141935E-03, 9.50473849E-03,
     *  9.59839482E-03, 9.69239295E-03, 9.78673763E-03, 9.88143372E-03,
     *  9.97648616E-03,
     *  9.05668916E-03, 9.14758858E-03, 9.23881510E-03, 9.33037270E-03,
     *  9.42226551E-03, 9.51449778E-03, 9.60707391E-03, 9.69999840E-03,
     *  9.79327589E-03,
     *  8.89489685E-03, 8.98409325E-03, 9.07361587E-03, 9.16346831E-03,
     *  9.25365431E-03, 9.34417780E-03, 9.43504282E-03, 9.52625354E-03,
     *  9.61781427E-03,
     *  8.73996727E-03, 8.82751354E-03, 8.91538543E-03, 9.00358618E-03,
     *  9.09211917E-03, 9.18098798E-03, 9.27019632E-03, 9.35974805E-03,
     *  9.44964714E-03,
     *  8.59150209E-03, 8.67744852E-03, 8.76372022E-03, 8.85032008E-03,
     *  8.93725114E-03, 9.02451664E-03, 9.11211997E-03, 9.20006466E-03,
     *  9.28835439E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  8.44913225E-03, 8.53352672E-03, 8.61824634E-03, 8.70329365E-03,
     *  8.78867136E-03, 8.87438238E-03, 8.96042979E-03, 9.04681682E-03,
     *  9.13354684E-03,
     *  8.31251533E-03, 8.39540351E-03, 8.47861690E-03, 8.56215771E-03,
     *  8.64602834E-03, 8.73023138E-03, 8.81476960E-03, 8.89964593E-03,
     *  8.98486346E-03,
     *  8.18133320E-03, 8.26275868E-03, 8.34450961E-03, 8.42658787E-03,
     *  8.50899553E-03, 8.59173491E-03, 8.67480846E-03, 8.75821884E-03,
     *  8.84196886E-03,
     *  8.05528991E-03, 8.13529439E-03, 8.21562468E-03, 8.29628234E-03,
     *  8.37726918E-03, 8.45858720E-03, 8.54023857E-03, 8.62222567E-03,
     *  8.70455105E-03,
     *  7.93410981E-03, 8.01273320E-03, 8.09168286E-03, 8.17096008E-03,
     *  8.25056637E-03, 8.33050344E-03, 8.41077322E-03, 8.49137780E-03,
     *  8.57231946E-03,
     *  7.81753586E-03, 7.89481639E-03, 7.97242375E-03, 8.05035896E-03,
     *  8.12862325E-03, 8.20721807E-03, 8.28614506E-03, 8.36540608E-03,
     *  8.44500315E-03,
     *  7.70532807E-03, 7.78130243E-03, 7.85760427E-03, 7.93423431E-03,
     *  8.01119353E-03, 8.08848313E-03, 8.16610450E-03, 8.24405925E-03,
     *  8.32234915E-03,
     *  7.59726217E-03, 7.67196560E-03, 7.74699719E-03, 7.82235741E-03,
     *  7.89804699E-03, 7.97406688E-03, 8.05041825E-03, 8.12710245E-03,
     *  8.20412104E-03,
     *  7.49312832E-03, 7.56659470E-03, 7.64038994E-03, 7.71451429E-03,
     *  7.78896824E-03, 7.86375252E-03, 7.93886804E-03, 8.01431595E-03,
     *  8.09009759E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  7.39273001E-03, 7.46499191E-03, 7.53758341E-03, 7.61050454E-03,
     *  7.68375555E-03, 7.75733695E-03, 7.83124944E-03, 7.90549395E-03,
     *  7.98007160E-03,
     *  7.29588301E-03, 7.36697181E-03, 7.43839097E-03, 7.51014027E-03,
     *  7.58221978E-03, 7.65462977E-03, 7.72737077E-03, 7.80044348E-03,
     *  7.87384883E-03,
     *  7.20241446E-03, 7.27236041E-03, 7.34263745E-03, 7.41324517E-03,
     *  7.48418343E-03, 7.55545232E-03, 7.62705215E-03, 7.69898345E-03,
     *  7.77124693E-03,
     *  7.11216201E-03, 7.18099428E-03, 7.25015835E-03, 7.31965364E-03,
     *  7.38947981E-03, 7.45963676E-03, 7.53012463E-03, 7.60094375E-03,
     *  7.67209467E-03,
     *  7.02497306E-03, 7.09271980E-03, 7.16079902E-03, 7.22920998E-03,
     *  7.29795217E-03, 7.36702530E-03, 7.43642934E-03, 7.50616445E-03,
     *  7.57623100E-03,
     *  6.94070404E-03, 7.00739243E-03, 7.07441397E-03, 7.14176773E-03,
     *  7.20945304E-03, 7.27746947E-03, 7.34581680E-03, 7.41449504E-03,
     *  7.48350440E-03,
     *  6.85921979E-03, 6.92487610E-03, 6.99086616E-03, 7.05718892E-03,
     *  7.12384354E-03, 7.19082943E-03, 7.25814623E-03, 7.32579378E-03,
     *  7.39377214E-03,
     *  6.78039292E-03, 6.84504255E-03, 6.91002650E-03, 6.97534357E-03,
     *  7.04099278E-03, 7.10697340E-03, 7.17328493E-03, 7.23992706E-03,
     *  7.30689971E-03,
     *  6.70410333E-03, 6.76777085E-03, 6.83177320E-03, 6.89610905E-03,
     *  6.96077729E-03, 7.02577707E-03, 7.09110773E-03, 7.15676884E-03,
     *  7.22276019E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  6.63023766E-03, 6.69294686E-03, 6.75599134E-03, 6.81936964E-03,
     *  6.88308055E-03, 6.94712309E-03, 7.01149647E-03, 7.07620015E-03,
     *  7.14123377E-03,
     *  6.55868889E-03, 6.62046279E-03, 6.68257236E-03, 6.74501603E-03,
     *  6.80779248E-03, 6.87090061E-03, 6.93433952E-03, 6.99810856E-03,
     *  7.06220725E-03,
     *  6.48935585E-03, 6.55021677E-03, 6.61141367E-03, 6.67294490E-03,
     *  6.73480902E-03, 6.79700484E-03, 6.85953137E-03, 6.92238781E-03,
     *  6.98557360E-03,
     *  6.42214288E-03, 6.48211244E-03, 6.54241823E-03, 6.60305850E-03,
     *  6.66403174E-03, 6.72533666E-03, 6.78697216E-03, 6.84893736E-03,
     *  6.91123158E-03,
     *  6.35695949E-03, 6.41605864E-03, 6.47549420E-03, 6.53526435E-03,
     *  6.59536749E-03, 6.65580223E-03, 6.71656739E-03, 6.77766202E-03,
     *  6.83908532E-03,
     *  6.29371995E-03, 6.35196903E-03, 6.41055463E-03, 6.46947484E-03,
     *  6.52872800E-03, 6.58831266E-03, 6.64822755E-03, 6.70847161E-03,
     *  6.76904398E-03,
     *  6.23234307E-03, 6.28976181E-03, 6.34751708E-03, 6.40560695E-03,
     *  6.46402967E-03, 6.52278371E-03, 6.58186775E-03, 6.64128066E-03,
     *  6.70102148E-03,
     *  6.17275189E-03, 6.22935942E-03, 6.28630344E-03, 6.34358195E-03,
     *  6.40119316E-03, 6.45913549E-03, 6.51740753E-03, 6.57600809E-03,
     *  6.63493614E-03,
     *  6.11487338E-03, 6.17068828E-03, 6.22683955E-03, 6.28332515E-03,
     *  6.34014324E-03, 6.39729217E-03, 6.45477050E-03, 6.51257695E-03,
     *  6.57071043E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  6.05863826E-03, 6.11367857E-03, 6.16905506E-03, 6.22476564E-03,
     *  6.28080845E-03, 6.33718177E-03, 6.39388412E-03, 6.45091416E-03,
     *  6.50827075E-03,
     *  6.00398071E-03, 6.05826396E-03, 6.11288312E-03, 6.16783607E-03,
     *  6.22312091E-03, 6.27873589E-03, 6.33467947E-03, 6.39095029E-03,
     *  6.44754713E-03,
     *  5.95083824E-03, 6.00438144E-03, 6.05826021E-03, 6.11247241E-03,
     *  6.16701610E-03, 6.22188952E-03, 6.27709106E-03, 6.33261932E-03,
     *  6.38847305E-03,
     *  5.89915140E-03, 5.95197110E-03, 6.00512595E-03, 6.05861380E-03,
     *  6.11243269E-03, 6.16658082E-03, 6.22105656E-03, 6.27585847E-03,
     *  6.33098525E-03,
     *  5.84886368E-03, 5.90097595E-03, 5.95342289E-03, 6.00620233E-03,
     *  6.05931229E-03, 6.11275096E-03, 6.16651667E-03, 6.22060796E-03,
     *  6.27502349E-03,
     *  5.79992130E-03, 5.85134176E-03, 5.90309634E-03, 5.95518286E-03,
     *  6.00759933E-03, 6.06034392E-03, 6.11341494E-03, 6.16681090E-03,
     *  6.22053043E-03,
     *  5.75227304E-03, 5.80301690E-03, 5.85409424E-03, 5.90550291E-03,
     *  5.95724089E-03, 6.00930634E-03, 6.06169758E-03, 6.11441306E-03,
     *  6.16745141E-03,
     *  5.70587016E-03, 5.75595218E-03, 5.80636699E-03, 5.85711244E-03,
     *  5.90818653E-03, 5.95958739E-03, 6.01131332E-03, 6.06336278E-03,
     *  6.11573437E-03,
     *  5.66066618E-03, 5.71010072E-03, 5.75986731E-03, 5.80996379E-03,
     *  5.86038816E-03, 5.91113857E-03, 5.96221330E-03, 6.01361078E-03,
     *  6.06532961E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  5.61661679E-03, 5.66541783E-03, 5.71455011E-03, 5.76401148E-03,
     *  5.81379994E-03, 5.86391364E-03, 5.91435087E-03, 5.96511005E-03,
     *  6.01618974E-03,
     *  5.57367974E-03, 5.62186089E-03, 5.67037239E-03, 5.71921213E-03,
     *  5.76837811E-03, 5.81786848E-03, 5.86768154E-03, 5.91781570E-03,
     *  5.96826952E-03,
     *  5.53181472E-03, 5.57938920E-03, 5.62729309E-03, 5.67552431E-03,
     *  5.72408088E-03, 5.77296095E-03, 5.82216282E-03, 5.87168490E-03,
     *  5.92152574E-03,
     *  5.49098324E-03, 5.53796392E-03, 5.58527303E-03, 5.63290850E-03,
     *  5.68086837E-03, 5.72915081E-03, 5.77775411E-03, 5.82667670E-03,
     *  5.87591712E-03,
     *  5.45114854E-03, 5.49754796E-03, 5.54427476E-03, 5.59132691E-03,
     *  5.63870246E-03, 5.68639960E-03, 5.73441663E-03, 5.78275198E-03,
     *  5.83140420E-03,
     *  5.41227552E-03, 5.45810586E-03, 5.50426250E-03, 5.55074342E-03,
     *  5.59754671E-03, 5.64467056E-03, 5.69211329E-03, 5.73987334E-03,
     *  5.78794926E-03,
     *  5.37433061E-03, 5.41960375E-03, 5.46520206E-03, 5.51112353E-03,
     *  5.55736628E-03, 5.60392854E-03, 5.65080862E-03, 5.69800499E-03,
     *  5.74551619E-03,
     *  5.33728171E-03, 5.38200922E-03, 5.42706071E-03, 5.47243420E-03,
     *  5.51812785E-03, 5.56413990E-03, 5.61046869E-03, 5.65711268E-03,
     *  5.70407045E-03,
     *  5.30109815E-03, 5.34529128E-03, 5.38980715E-03, 5.43464384E-03,
     *  5.47979952E-03, 5.52527245E-03, 5.57106100E-03, 5.61716366E-03,
     *  5.66357898E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  5.26575054E-03, 5.30942025E-03, 5.35341144E-03, 5.39772221E-03,
     *  5.44235075E-03, 5.48729537E-03, 5.53255446E-03, 5.57812651E-03,
     *  5.62401010E-03,
     *  5.23121077E-03, 5.27436775E-03, 5.31784488E-03, 5.36164032E-03,
     *  5.40575230E-03, 5.45017914E-03, 5.49491926E-03, 5.53997117E-03,
     *  5.58533347E-03,
     *  5.19745192E-03, 5.24010656E-03, 5.28308001E-03, 5.32637045E-03,
     *  5.36997616E-03, 5.41389548E-03, 5.45812686E-03, 5.50266882E-03,
     *  5.54752000E-03,
     *  5.16444820E-03, 5.20661064E-03, 5.24909049E-03, 5.29188600E-03,
     *  5.33499546E-03, 5.37841726E-03, 5.42214987E-03, 5.46619183E-03,
     *  5.51054180E-03,
     *  5.13217489E-03, 5.17385499E-03, 5.21585110E-03, 5.25816148E-03,
     *  5.30078447E-03, 5.34371849E-03, 5.38696204E-03, 5.43051370E-03,
     *  5.47437212E-03,
     *  5.10060829E-03, 5.14181568E-03, 5.18333763E-03, 5.22517244E-03,
     *  5.26731849E-03, 5.30977424E-03, 5.35253820E-03, 5.39560899E-03,
     *  5.43898529E-03,
     *  5.06972569E-03, 5.11046974E-03, 5.15152687E-03, 5.19289543E-03,
     *  5.23457383E-03, 5.27656056E-03, 5.31885418E-03, 5.36145332E-03,
     *  5.40435669E-03,
     *  5.03950529E-03, 5.07979513E-03, 5.12039655E-03, 5.16130794E-03,
     *  5.20252775E-03, 5.24405449E-03, 5.28588677E-03, 5.32802325E-03,
     *  5.37046264E-03,
     *  5.00992616E-03, 5.04977071E-03, 5.08992530E-03, 5.13038837E-03,
     *  5.17115841E-03, 5.21223399E-03, 5.25361371E-03, 5.29529628E-03,
     *  5.33728045E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  4.98096824E-03, 5.02037617E-03, 5.06009259E-03, 5.10011597E-03,
     *  5.14044486E-03, 5.18107785E-03, 5.22201359E-03, 5.26325080E-03,
     *  5.30478826E-03,
     *  4.95261224E-03, 4.99159201E-03, 5.03087870E-03, 5.07047082E-03,
     *  5.11036695E-03, 5.15056573E-03, 5.19106584E-03, 5.23186603E-03,
     *  5.27296511E-03,
     *  4.92483963E-03, 4.96339950E-03, 5.00226469E-03, 5.04143376E-03,
     *  5.08090532E-03, 5.12067806E-03, 5.16075070E-03, 5.20112200E-03,
     *  5.24179082E-03,
     *  4.89763262E-03, 4.93578064E-03, 4.97423235E-03, 5.01298637E-03,
     *  5.05204137E-03, 5.09139604E-03, 5.13104916E-03, 5.17099952E-03,
     *  5.21124600E-03,
     *  4.87097411E-03, 4.90871811E-03, 4.94676418E-03, 4.98511097E-03,
     *  5.02375719E-03, 5.06270158E-03, 5.10194294E-03, 5.14148010E-03,
     *  5.18131197E-03,
     *  4.84484764E-03, 4.88219529E-03, 4.91984335E-03, 4.95779053E-03,
     *  4.99603558E-03, 5.03457727E-03, 5.07341445E-03, 5.11254598E-03,
     *  5.15197079E-03,
     *  4.81923740E-03, 4.85619615E-03, 4.89345365E-03, 4.93100866E-03,
     *  4.96885996E-03, 5.00700637E-03, 5.04544676E-03, 5.08418004E-03,
     *  5.12320516E-03,
     *  4.79412817E-03, 4.83070530E-03, 4.86757951E-03, 4.90474961E-03,
     *  4.94221440E-03, 4.97997276E-03, 5.01802358E-03, 5.05636581E-03,
     *  5.09499844E-03,
     *  4.76950530E-03, 4.80570791E-03, 4.84220593E-03, 4.87899819E-03,
     *  4.91608355E-03, 4.95346091E-03, 4.99112921E-03, 5.02908743E-03,
     *  5.06733459E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  4.74535469E-03, 4.78118972E-03, 4.81731846E-03, 4.85373979E-03,
     *  4.89045262E-03, 4.92745588E-03, 4.96474854E-03, 5.00232962E-03,
     *  5.04019816E-03,
     *  4.72166276E-03, 4.75713697E-03, 4.79290320E-03, 4.82896035E-03,
     *  4.86530737E-03, 4.90194326E-03, 4.93886700E-03, 4.97607764E-03,
     *  5.01357427E-03,
     *  4.69841644E-03, 4.73353643E-03, 4.76894673E-03, 4.80464628E-03,
     *  4.84063409E-03, 4.87690916E-03, 4.91347055E-03, 4.95031731E-03,
     *  4.98744858E-03,
     *  4.67560312E-03, 4.71037534E-03, 4.74543614E-03, 4.78078453E-03,
     *  4.81641954E-03, 4.85234022E-03, 4.88854565E-03, 4.92503494E-03,
     *  4.96180723E-03,
     *  4.65321068E-03, 4.68764140E-03, 4.72235899E-03, 4.75736249E-03,
     *  4.79265097E-03, 4.82822352E-03, 4.86407926E-03, 4.90021732E-03,
     *  4.93663688E-03,
     *  4.63122738E-03, 4.66532275E-03, 4.69970327E-03, 4.73436801E-03,
     *  4.76931609E-03, 4.80454663E-03, 4.84005879E-03, 4.87585173E-03,
     *  4.91192467E-03,
     *  4.60964196E-03, 4.64340797E-03, 4.67745739E-03, 4.71178936E-03,
     *  4.74640302E-03, 4.78129753E-03, 4.81647208E-03, 4.85192588E-03,
     *  4.88765815E-03,
     *  4.58844352E-03, 4.62188602E-03, 4.65561020E-03, 4.68961524E-03,
     *  4.72390032E-03, 4.75846464E-03, 4.79330742E-03, 4.82842790E-03,
     *  4.86382534E-03,
     *  4.56762156E-03, 4.60074625E-03, 4.63415090E-03, 4.66783473E-03,
     *  4.70179694E-03, 4.73603677E-03, 4.77055348E-03, 4.80534635E-03,
     *  4.84041465E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  4.54716593E-03, 4.57997841E-03, 4.61306911E-03, 4.64643729E-03,
     *  4.68008221E-03, 4.71400313E-03, 4.74819935E-03, 4.78267016E-03,
     *  4.81741490E-03,
     *  4.52706686E-03, 4.55957256E-03, 4.59235476E-03, 4.62541275E-03,
     *  4.65874583E-03, 4.69235329E-03, 4.72623446E-03, 4.76038867E-03,
     *  4.79481528E-03,
     *  4.50731489E-03, 4.53951914E-03, 4.57199817E-03, 4.60475129E-03,
     *  4.63777785E-03, 4.67107717E-03, 4.70464862E-03, 4.73849155E-03,
     *  4.77260536E-03,
     *  4.48790090E-03, 4.51980890E-03, 4.55198995E-03, 4.58444341E-03,
     *  4.61716865E-03, 4.65016504E-03, 4.68343197E-03, 4.71696883E-03,
     *  4.75077504E-03,
     *  4.46881607E-03, 4.50043290E-03, 4.53232106E-03, 4.56447994E-03,
     *  4.59690895E-03, 4.62960750E-03, 4.66257500E-03, 4.69581087E-03,
     *  4.72931457E-03,
     *  4.45005189E-03, 4.48138251E-03, 4.51298274E-03, 4.54485201E-03,
     *  4.57698977E-03, 4.60939544E-03, 4.64206848E-03, 4.67500835E-03,
     *  4.70821451E-03,
     *  4.43160011E-03, 4.46264937E-03, 4.49396653E-03, 4.52555105E-03,
     *  4.55740241E-03, 4.58952008E-03, 4.62190352E-03, 4.65455225E-03,
     *  4.68746574E-03,
     *  4.41345279E-03, 4.44422543E-03, 4.47526426E-03, 4.50656878E-03,
     *  4.53813849E-03, 4.56997290E-03, 4.60207151E-03, 4.63443385E-03,
     *  4.66705944E-03,
     *  4.39560221E-03, 4.42610286E-03, 4.45686800E-03, 4.48789716E-03,
     *  4.51918988E-03, 4.55074568E-03, 4.58256412E-03, 4.61464472E-03,
     *  4.64698706E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  4.37804094E-03, 4.40827414E-03, 4.43877012E-03, 4.46952846E-03,
     *  4.50054872E-03, 4.53183046E-03, 4.56337327E-03, 4.59517670E-03,
     *  4.62724035E-03,
     *  4.36076178E-03, 4.39073194E-03, 4.42096320E-03, 4.45145515E-03,
     *  4.48220740E-03, 4.51321954E-03, 4.54449116E-03, 4.57602188E-03,
     *  4.60781129E-03,
     *  4.34375775E-03, 4.37346920E-03, 4.40344007E-03, 4.43366998E-03,
     *  4.46415857E-03, 4.49490545E-03, 4.52591025E-03, 4.55717260E-03,
     *  4.58869214E-03,
     *  4.32702210E-03, 4.35647908E-03, 4.38619380E-03, 4.41616592E-03,
     *  4.44639509E-03, 4.47688096E-03, 4.50762320E-03, 4.53862146E-03,
     *  4.56987540E-03,
     *  4.31054831E-03, 4.33975496E-03, 4.36921767E-03, 4.39893614E-03,
     *  4.42891006E-03, 4.45913910E-03, 4.48962295E-03, 4.52036128E-03,
     *  4.55135380E-03,
     *  4.29433006E-03, 4.32329041E-03, 4.35250517E-03, 4.38197406E-03,
     *  4.41169679E-03, 4.44167307E-03, 4.47190261E-03, 4.50238511E-03,
     *  4.53312030E-03,
     *  4.27836121E-03, 4.30707923E-03, 4.33605001E-03, 4.36527329E-03,
     *  4.39474881E-03, 4.42447631E-03, 4.45445553E-03, 4.48468620E-03,
     *  4.51516806E-03,
     *  4.26263583E-03, 4.29111539E-03, 4.31984606E-03, 4.34882762E-03,
     *  4.37805983E-03, 4.40754247E-03, 4.43727528E-03, 4.46725803E-03,
     *  4.49749047E-03,
     *  4.24714817E-03, 4.27539306E-03, 4.30388743E-03, 4.33263107E-03,
     *  4.36162378E-03, 4.39086536E-03, 4.42035559E-03, 4.45009425E-03,
     *  4.48008113E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  4.23189266E-03, 4.25990659E-03, 4.28816836E-03, 4.31667781E-03,
     *  4.34543476E-03, 4.37443902E-03, 4.40369041E-03, 4.43318874E-03,
     *  4.46293380E-03,
     *  4.21686390E-03, 4.24465048E-03, 4.27268330E-03, 4.30096220E-03,
     *  4.32948703E-03, 4.35825764E-03, 4.38727386E-03, 4.41653553E-03,
     *  4.44604246E-03,
     *  4.20205665E-03, 4.22961944E-03, 4.25742685E-03, 4.28547877E-03,
     *  4.31377506E-03, 4.34231560E-03, 4.37110025E-03, 4.40012885E-03,
     *  4.42940125E-03,
     *  4.18746583E-03, 4.21480829E-03, 4.24239378E-03, 4.27022221E-03,
     *  4.29829347E-03, 4.32660745E-03, 4.35516403E-03, 4.38396309E-03,
     *  4.41300450E-03,
     *  4.17308650E-03, 4.20021204E-03, 4.22757903E-03, 4.25518738E-03,
     *  4.28303703E-03, 4.31112789E-03, 4.33945985E-03, 4.36803282E-03,
     *  4.39684669E-03,
     *  4.15891390E-03, 4.18582584E-03, 4.21297765E-03, 4.24036929E-03,
     *  4.26800068E-03, 4.29587177E-03, 4.32398249E-03, 4.35233275E-03,
     *  4.38092247E-03,
     *  4.14494338E-03, 4.17164498E-03, 4.19858489E-03, 4.22576307E-03,
     *  4.25317950E-03, 4.28083412E-03, 4.30872690E-03, 4.33685776E-03,
     *  4.36522665E-03,
     *  4.13117043E-03, 4.15766489E-03, 4.18439608E-03, 4.21136403E-03,
     *  4.23856871E-03, 4.26601009E-03, 4.29368816E-03, 4.32160287E-03,
     *  4.34975419E-03,
     *  4.11759070E-03, 4.14388112E-03, 4.17040675E-03, 4.19716759E-03,
     *  4.22416368E-03, 4.25139499E-03, 4.27886152E-03, 4.30656326E-03,
     *  4.33450018E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   476.37027    ,  479.89766    ,  483.45116    ,  487.03097    ,
     *   490.63729    ,  494.27031    ,  497.93023    ,  501.61725    ,
     *   505.33158    ,
     *   238.18478    ,  239.94849    ,  241.72525    ,  243.51517    ,
     *   245.31835    ,  247.13487    ,  248.96485    ,  250.80838    ,
     *   252.66555    ,
     *   119.09203    ,  119.97390    ,  120.86230    ,  121.75728    ,
     *   122.65888    ,  123.56716    ,  124.48216    ,  125.40394    ,
     *   126.33254    ,
     *   59.545657    ,  59.986607    ,  60.430823    ,  60.878327    ,
     *   61.329144    ,  61.783299    ,  62.240816    ,  62.701720    ,
     *   63.166036    ,
     *   29.772470    ,  29.992961    ,  30.215085    ,  30.438853    ,
     *   30.664277    ,  30.891369    ,  31.120143    ,  31.350610    ,
     *   31.582784    ,
     *   14.885876    ,  14.996138    ,  15.107216    ,  15.219116    ,
     *   15.331843    ,  15.445405    ,  15.559807    ,  15.675056    ,
     *   15.791157    ,
     *   7.4425801    ,  7.4977271    ,  7.5532818    ,  7.6092473    ,
     *   7.6656267    ,  7.7224230    ,  7.7796394    ,  7.8372789    ,
     *   7.8953447    ,
     *   3.7209326    ,  3.7485221    ,  3.7763154    ,  3.8043139    ,
     *   3.8325191    ,  3.8609327    ,  3.8895561    ,  3.9183910    ,
     *   3.9474388    ,
     *   1.8601101    ,  1.8739209    ,  1.8878334    ,  1.9018484    ,
     *   1.9159666    ,  1.9301888    ,  1.9445157    ,  1.9589483    ,
     *   1.9734871    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *  0.92970144    , 0.93662284    , 0.94359494    , 0.95061812    ,
     *  0.95769276    , 0.96481924    , 0.97199796    , 0.97922931    ,
     *  0.98651369    ,
     *  0.46450222    , 0.46797890    , 0.47148077    , 0.47500801    ,
     *  0.47856083    , 0.48213942    , 0.48574398    , 0.48937469    ,
     *  0.49303177    ,
     *  0.23866083    , 0.24046505    , 0.24228207    , 0.24411199    ,
     *  0.24595492    , 0.24781095    , 0.24968020    , 0.25156275    ,
     *  0.25345872    ,
     *  0.16044833    , 0.16167322    , 0.16290662    , 0.16414860    ,
     *  0.16539923    , 0.16665858    , 0.16792671    , 0.16920371    ,
     *  0.17048964    ,
     *  0.12077301    , 0.12170392    , 0.12264116    , 0.12358478    ,
     *  0.12453485    , 0.12549140    , 0.12645450    , 0.12742420    ,
     *  0.12840056    ,
     *  9.67857425E-02, 9.75388246E-02, 9.82969196E-02, 9.90600714E-02,
     *  9.98283242E-02, 0.10060172    , 0.10138031    , 0.10216413    ,
     *  0.10295323    ,
     *  8.07199150E-02, 8.13538196E-02, 8.19918537E-02, 8.26340547E-02,
     *  8.32804603E-02, 8.39311082E-02, 8.45860366E-02, 8.52452834E-02,
     *  8.59088872E-02,
     *  6.92094180E-02, 6.97578687E-02, 7.03098152E-02, 7.08652906E-02,
     *  7.14243279E-02, 7.19869604E-02, 7.25532212E-02, 7.31231440E-02,
     *  7.36967623E-02,
     *  6.05587150E-02, 6.10428802E-02, 6.15300648E-02, 6.20202983E-02,
     *  6.25136104E-02, 6.30100309E-02, 6.35095896E-02, 6.40123165E-02,
     *  6.45182416E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  5.38208695E-02, 5.42549060E-02, 5.46915905E-02, 5.51309499E-02,
     *  5.55730113E-02, 5.60178017E-02, 5.64653483E-02, 5.69156784E-02,
     *  5.73688193E-02,
     *  4.84254689E-02, 4.88193098E-02, 4.92155010E-02, 4.96140676E-02,
     *  5.00150344E-02, 5.04184264E-02, 5.08242686E-02, 5.12325861E-02,
     *  5.16434041E-02,
     *  4.40084019E-02, 4.43692839E-02, 4.47322727E-02, 4.50973915E-02,
     *  4.54646634E-02, 4.58341117E-02, 4.62057598E-02, 4.65796310E-02,
     *  4.69557485E-02,
     *  4.03263253E-02, 4.06596835E-02, 4.09949453E-02, 4.13321326E-02,
     *  4.16712672E-02, 4.20123709E-02, 4.23554655E-02, 4.27005729E-02,
     *  4.30477150E-02,
     *  3.72104273E-02, 3.75204467E-02, 3.78321979E-02, 3.81457015E-02,
     *  3.84609783E-02, 3.87780489E-02, 3.90969338E-02, 3.94176537E-02,
     *  3.97402293E-02,
     *  3.45399224E-02, 3.48298935E-02, 3.51214494E-02, 3.54146096E-02,
     *  3.57093938E-02, 3.60058217E-02, 3.63039127E-02, 3.66036864E-02,
     *  3.69051625E-02,
     *  3.22261058E-02, 3.24986625E-02, 3.27726766E-02, 3.30481670E-02,
     *  3.33251524E-02, 3.36036515E-02, 3.38836829E-02, 3.41652654E-02,
     *  3.44484176E-02,
     *  3.02023656E-02, 3.04596484E-02, 3.07182776E-02, 3.09782713E-02,
     *  3.12396473E-02, 3.15024237E-02, 3.17666182E-02, 3.20322488E-02,
     *  3.22993332E-02,
     *  2.84177075E-02, 2.86614795E-02, 2.89065003E-02, 2.91527871E-02,
     *  2.94003574E-02, 2.96492282E-02, 2.98994168E-02, 3.01509402E-02,
     *  3.04038156E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  2.68324308E-02, 2.70641612E-02, 2.72970540E-02, 2.75311258E-02,
     *  2.77663933E-02, 2.80028731E-02, 2.82405817E-02, 2.84795356E-02,
     *  2.87197512E-02,
     *  2.54151661E-02, 2.56360919E-02, 2.58581032E-02, 2.60812160E-02,
     *  2.63054464E-02, 2.65308105E-02, 2.67573242E-02, 2.69850034E-02,
     *  2.72138639E-02,
     *  2.41407980E-02, 2.43519703E-02, 2.45641593E-02, 2.47773806E-02,
     *  2.49916497E-02, 2.52069821E-02, 2.54233931E-02, 2.56408982E-02,
     *  2.58595127E-02,
     *  2.29889806E-02, 2.31913002E-02, 2.33945746E-02, 2.35988190E-02,
     *  2.38040485E-02, 2.40102780E-02, 2.42175225E-02, 2.44257967E-02,
     *  2.46351156E-02,
     *  2.19430565E-02, 2.21373007E-02, 2.23324440E-02, 2.25285012E-02,
     *  2.27254869E-02, 2.29234156E-02, 2.31223017E-02, 2.33221597E-02,
     *  2.35230038E-02,
     *  2.09892568E-02, 2.11761012E-02, 2.13637945E-02, 2.15523509E-02,
     *  2.17417845E-02, 2.19321094E-02, 2.21233398E-02, 2.23154895E-02,
     *  2.25085723E-02,
     *  2.01161008E-02, 2.02961363E-02, 2.04769750E-02, 2.06586308E-02,
     *  2.08411173E-02, 2.10244484E-02, 2.12086375E-02, 2.13936982E-02,
     *  2.15796440E-02,
     *  1.93139396E-02, 1.94876857E-02, 1.96621936E-02, 1.98374767E-02,
     *  2.00135483E-02, 2.01904217E-02, 2.03681102E-02, 2.05466268E-02,
     *  2.07259847E-02,
     *  1.85746043E-02, 1.87425204E-02, 1.89111604E-02, 1.90805376E-02,
     *  1.92506647E-02, 1.94215548E-02, 1.95932207E-02, 1.97656750E-02,
     *  1.99389305E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  1.78911329E-02, 1.80536269E-02, 1.82168105E-02, 1.83806963E-02,
     *  1.85452970E-02, 1.87106251E-02, 1.88766930E-02, 1.90435132E-02,
     *  1.92110978E-02,
     *  1.72575550E-02, 1.74149909E-02, 1.75730850E-02, 1.77318495E-02,
     *  1.78912968E-02, 1.80514389E-02, 1.82122879E-02, 1.83738559E-02,
     *  1.85361549E-02,
     *  1.66687212E-02, 1.68214252E-02, 1.69747586E-02, 1.71287333E-02,
     *  1.72833614E-02, 1.74386544E-02, 1.75946243E-02, 1.77512826E-02,
     *  1.79086410E-02,
     *  1.61201665E-02, 1.62684319E-02, 1.64173004E-02, 1.65667836E-02,
     *  1.67168931E-02, 1.68676403E-02, 1.70190366E-02, 1.71710933E-02,
     *  1.73238217E-02,
     *  1.56080003E-02, 1.57520918E-02, 1.58967625E-02, 1.60420234E-02,
     *  1.61878858E-02, 1.63343609E-02, 1.64814595E-02, 1.66291929E-02,
     *  1.67775717E-02,
     *  1.51288165E-02, 1.52689741E-02, 1.54096888E-02, 1.55509713E-02,
     *  1.56928326E-02, 1.58352835E-02, 1.59783345E-02, 1.61219965E-02,
     *  1.62662799E-02,
     *  1.46796206E-02, 1.48160623E-02, 1.49530408E-02, 1.50905666E-02,
     *  1.52286503E-02, 1.53673023E-02, 1.55065330E-02, 1.56463527E-02,
     *  1.57867717E-02,
     *  1.42577691E-02, 1.43906935E-02, 1.45241361E-02, 1.46581074E-02,
     *  1.47926173E-02, 1.49276759E-02, 1.50632934E-02, 1.51994797E-02,
     *  1.53362448E-02,
     *  1.38609192E-02, 1.39905080E-02, 1.41205981E-02, 1.42511994E-02,
     *  1.43823218E-02, 1.45139750E-02, 1.46461687E-02, 1.47789126E-02,
     *  1.49122163E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  1.34869877E-02, 1.36134074E-02, 1.37403129E-02, 1.38677137E-02,
     *  1.39956194E-02, 1.41240393E-02, 1.42529828E-02, 1.43824594E-02,
     *  1.45124783E-02,
     *  1.31341154E-02, 1.32575190E-02, 1.33813943E-02, 1.35057504E-02,
     *  1.36305963E-02, 1.37559412E-02, 1.38817943E-02, 1.40081644E-02,
     *  1.41350607E-02,
     *  1.28006380E-02, 1.29211667E-02, 1.30421540E-02, 1.31636087E-02,
     *  1.32855396E-02, 1.34079555E-02, 1.35308651E-02, 1.36542771E-02,
     *  1.37782004E-02,
     *  1.24850611E-02, 1.26028453E-02, 1.27210760E-02, 1.28397619E-02,
     *  1.29589114E-02, 1.30785329E-02, 1.31986349E-02, 1.33192258E-02,
     *  1.34403141E-02,
     *  1.21860391E-02, 1.23011993E-02, 1.24167952E-02, 1.25328350E-02,
     *  1.26493267E-02, 1.27662786E-02, 1.28836988E-02, 1.30015954E-02,
     *  1.31199765E-02,
     *  1.19023570E-02, 1.20150052E-02, 1.21280791E-02, 1.22415866E-02,
     *  1.23555354E-02, 1.24699334E-02, 1.25847885E-02, 1.27001084E-02,
     *  1.28159009E-02,
     *  1.16329147E-02, 1.17431551E-02, 1.18538120E-02, 1.19648930E-02,
     *  1.20764057E-02, 1.21883574E-02, 1.23007558E-02, 1.24136083E-02,
     *  1.25269225E-02,
     *  1.13767141E-02, 1.14846436E-02, 1.15929814E-02, 1.17017347E-02,
     *  1.18109105E-02, 1.19205162E-02, 1.20305589E-02, 1.21410459E-02,
     *  1.22519844E-02,
     *  1.11328472E-02, 1.12385566E-02, 1.13446666E-02, 1.14511841E-02,
     *  1.15581160E-02, 1.16654692E-02, 1.17732506E-02, 1.18814671E-02,
     *  1.19901257E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  1.09004864E-02, 1.10040603E-02, 1.11080279E-02, 1.12123959E-02,
     *  1.13171706E-02, 1.14223588E-02, 1.15279670E-02, 1.16340019E-02,
     *  1.17404702E-02,
     *  1.06788754E-02, 1.07803933E-02, 1.08822987E-02, 1.09845977E-02,
     *  1.10872966E-02, 1.11904018E-02, 1.12939194E-02, 1.13978559E-02,
     *  1.15022178E-02,
     *  1.04673220E-02, 1.05668585E-02, 1.06667768E-02, 1.07670827E-02,
     *  1.08677822E-02, 1.09688812E-02, 1.10703857E-02, 1.11723020E-02,
     *  1.12746361E-02,
     *  1.02651913E-02, 1.03628167E-02, 1.04608186E-02, 1.05592026E-02,
     *  1.06579743E-02, 1.07571395E-02, 1.08567038E-02, 1.09566732E-02,
     *  1.10570535E-02,
     *  1.00719000E-02, 1.01676804E-02, 1.02638325E-02, 1.03603617E-02,
     *  1.04572733E-02, 1.05545727E-02, 1.06522654E-02, 1.07503569E-02,
     *  1.08488529E-02,
     *  9.88691110E-03, 9.98090884E-03, 1.00752740E-02, 1.01700117E-02,
     *  1.02651268E-02, 1.03606247E-02, 1.04565104E-02, 1.05527892E-02,
     *  1.06494666E-02,
     *  9.70972942E-03, 9.80200351E-03, 9.89464115E-03, 9.98764705E-03,
     *  1.00810260E-02, 1.01747829E-02, 1.02689226E-02, 1.03634503E-02,
     *  1.04583709E-02,
     *  9.53989771E-03, 9.63050397E-03, 9.72147026E-03, 9.81280099E-03,
     *  9.90450068E-03, 9.99657395E-03, 1.00890255E-02, 1.01818600E-02,
     *  1.02750825E-02,
     *  9.37699297E-03, 9.46598433E-03, 9.55533252E-03, 9.64504168E-03,
     *  9.73511606E-03, 9.82556002E-03, 9.91637798E-03, 1.00075745E-02,
     *  1.00991541E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  9.22062338E-03, 9.30805008E-03, 9.39583070E-03, 9.48396914E-03,
     *  9.57246939E-03, 9.66133553E-03, 9.75057175E-03, 9.84018233E-03,
     *  9.93017163E-03,
     *  9.07042544E-03, 9.15633522E-03, 9.24259632E-03, 9.32921235E-03,
     *  9.41618706E-03, 9.50352428E-03, 9.59122797E-03, 9.67930216E-03,
     *  9.76775098E-03,
     *  8.92606147E-03, 9.01049979E-03, 9.09528706E-03, 9.18042664E-03,
     *  9.26592203E-03, 9.35177683E-03, 9.43799475E-03, 9.52457960E-03,
     *  9.61153528E-03,
     *  8.78721739E-03, 8.87022755E-03, 8.95358452E-03, 9.03729142E-03,
     *  9.12135150E-03, 9.20576813E-03, 9.29054480E-03, 9.37568508E-03,
     *  9.46119266E-03,
     *  8.65360065E-03, 8.73522397E-03, 8.81719216E-03, 8.89950811E-03,
     *  8.98217484E-03, 9.06519548E-03, 9.14857330E-03, 9.23231166E-03,
     *  9.31641404E-03,
     *  8.52493848E-03, 8.60521441E-03, 8.68583346E-03, 8.76679830E-03,
     *  8.84811170E-03, 8.92977659E-03, 9.01179602E-03, 9.09417314E-03,
     *  9.17691122E-03,
     *  8.40097618E-03, 8.47994246E-03, 8.55925028E-03, 8.63890206E-03,
     *  8.71890039E-03, 8.79924797E-03, 8.87994763E-03, 8.96100233E-03,
     *  9.04241514E-03,
     *  8.28147575E-03, 8.35916849E-03, 8.43720132E-03, 8.51557647E-03,
     *  8.59429630E-03, 8.67336330E-03, 8.75278012E-03, 8.83254951E-03,
     *  8.91267434E-03,
     *  8.16621446E-03, 8.24266825E-03, 8.31946084E-03, 8.39659422E-03,
     *  8.47407056E-03, 8.55189216E-03, 8.63006146E-03, 8.70858102E-03,
     *  8.78745354E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  8.05498371E-03, 8.13023174E-03, 8.20581737E-03, 8.28174240E-03,
     *  8.35800880E-03, 8.43461868E-03, 8.51157430E-03, 8.58887802E-03,
     *  8.66653237E-03,
     *  7.94758792E-03, 8.02166204E-03, 8.09607266E-03, 8.17082139E-03,
     *  8.24591003E-03, 8.32134049E-03, 8.39711485E-03, 8.47323531E-03,
     *  8.54970419E-03,
     *  7.84384353E-03, 7.91677433E-03, 7.99004063E-03, 8.06364386E-03,
     *  8.13758561E-03, 8.21186765E-03, 8.28649187E-03, 8.36146029E-03,
     *  8.43677507E-03,
     *  7.74357812E-03, 7.81539502E-03, 7.88754649E-03, 7.96003378E-03,
     *  8.03285833E-03, 8.10602172E-03, 8.17952566E-03, 8.25337203E-03,
     *  8.32756283E-03,
     *  7.64662955E-03, 7.71736087E-03, 7.78842588E-03, 7.85982569E-03,
     *  7.93156155E-03, 8.00363490E-03, 8.07604728E-03, 8.14880041E-03,
     *  8.22189614E-03,
     *  7.55284527E-03, 7.62251826E-03, 7.69252413E-03, 7.76286382E-03,
     *  7.83353845E-03, 7.90454928E-03, 7.97589772E-03, 8.04758531E-03,
     *  8.11961376E-03,
     *  7.46208157E-03, 7.53072249E-03, 7.59969554E-03, 7.66900149E-03,
     *  7.73864132E-03, 7.80861613E-03, 7.87892718E-03, 7.94957589E-03,
     *  8.02056381E-03,
     *  7.37420299E-03, 7.44183718E-03, 7.50980277E-03, 7.57810040E-03,
     *  7.64673089E-03, 7.71569520E-03, 7.78499447E-03, 7.85462996E-03,
     *  7.92460309E-03,
     *  7.28908174E-03, 7.35573364E-03, 7.42271625E-03, 7.49003006E-03,
     *  7.55767577E-03, 7.62565420E-03, 7.69396635E-03, 7.76261335E-03,
     *  7.83159648E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  7.20659717E-03, 7.27229039E-03, 7.33831364E-03, 7.40466729E-03,
     *  7.47135191E-03, 7.53836819E-03, 7.60571700E-03, 7.67339936E-03,
     *  7.74141640E-03,
     *  7.12663530E-03, 7.19139264E-03, 7.25647934E-03, 7.32189568E-03,
     *  7.38764208E-03, 7.45371912E-03, 7.52012755E-03, 7.58686826E-03,
     *  7.65394227E-03,
     *  7.04908835E-03, 7.11293184E-03, 7.17710406E-03, 7.24160514E-03,
     *  7.30643542E-03, 7.37159535E-03, 7.43708556E-03, 7.50290683E-03,
     *  7.56906007E-03,
     *  6.97385433E-03, 7.03680530E-03, 7.10008435E-03, 7.16369152E-03,
     *  7.22762703E-03, 7.29189122E-03, 7.35648463E-03, 7.42140791E-03,
     *  7.48666186E-03,
     *  6.90083670E-03, 6.96291577E-03, 7.02532228E-03, 7.08805618E-03,
     *  7.15111757E-03, 7.21450670E-03, 7.27822400E-03, 7.34227002E-03,
     *  7.40664546E-03,
     *  6.82994399E-03, 6.89117112E-03, 6.95272506E-03, 7.01460566E-03,
     *  7.07681290E-03, 7.13934697E-03, 7.20220818E-03, 7.26539698E-03,
     *  7.32891399E-03,
     *  6.76108946E-03, 6.82148400E-03, 6.88220471E-03, 6.94325133E-03,
     *  7.00462378E-03, 7.06632214E-03, 7.12834662E-03, 7.19069760E-03,
     *  7.25337559E-03,
     *  6.69419084E-03, 6.75377154E-03, 6.81367774E-03, 6.87390912E-03,
     *  6.93446551E-03, 6.99534689E-03, 7.05655340E-03, 7.11808533E-03,
     *  7.17994310E-03,
     *  6.62917006E-03, 6.68795508E-03, 6.74706493E-03, 6.80649921E-03,
     *  6.86625768E-03, 6.92634024E-03, 6.98674695E-03, 7.04747800E-03,
     *  7.10853373E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  6.56595293E-03, 6.62395989E-03, 6.68229100E-03, 6.74094578E-03,
     *  6.79992392E-03, 6.85922524E-03, 6.91884974E-03, 6.97879752E-03,
     *  7.03906886E-03,
     *  6.50446898E-03, 6.56171497E-03, 6.61928440E-03, 6.67717675E-03,
     *  6.73539162E-03, 6.79392877E-03, 6.85278811E-03, 6.91196969E-03,
     *  6.97147370E-03,
     *  6.44465118E-03, 6.50115279E-03, 6.55797713E-03, 6.61512359E-03,
     *  6.67259173E-03, 6.73038124E-03, 6.78849197E-03, 6.84692391E-03,
     *  6.90567715E-03,
     *  6.38643579E-03, 6.44220912E-03, 6.49830443E-03, 6.55472108E-03,
     *  6.61145854E-03, 6.66851647E-03, 6.72589465E-03, 6.78359298E-03,
     *  6.84161152E-03,
     *  6.32976211E-03, 6.38482279E-03, 6.44020470E-03, 6.49590713E-03,
     *  6.55192951E-03, 6.60827143E-03, 6.66493262E-03, 6.72191292E-03,
     *  6.77921234E-03,
     *  6.27457233E-03, 6.32893557E-03, 6.38361924E-03, 6.43862260E-03,
     *  6.49394503E-03, 6.54958607E-03, 6.60554539E-03, 6.66182279E-03,
     *  6.71841821E-03,
     *  6.22081140E-03, 6.27449195E-03, 6.32849212E-03, 6.38281112E-03,
     *  6.43744830E-03, 6.49240315E-03, 6.54767529E-03, 6.60326447E-03,
     *  6.65917057E-03,
     *  6.16842681E-03, 6.22143902E-03, 6.27477001E-03, 6.32841896E-03,
     *  6.38238517E-03, 6.43666811E-03, 6.49126733E-03, 6.54618254E-03,
     *  6.60141359E-03,
     *  6.11736849E-03, 6.16972630E-03, 6.22240203E-03, 6.27539483E-03,
     *  6.32870397E-03, 6.38232886E-03, 6.43626902E-03, 6.49052414E-03,
     *  6.54509398E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  6.06758865E-03, 6.11930563E-03, 6.17133964E-03, 6.22368981E-03,
     *  6.27635537E-03, 6.32933570E-03, 6.38263029E-03, 6.43623876E-03,
     *  6.49016087E-03,
     *  6.01904169E-03, 6.07013102E-03, 6.12153649E-03, 6.17325717E-03,
     *  6.22529228E-03, 6.27764116E-03, 6.33030328E-03, 6.38327821E-03,
     *  6.43656567E-03,
     *  5.97168403E-03, 6.02215857E-03, 6.07294830E-03, 6.12405228E-03,
     *  6.17546971E-03, 6.22719990E-03, 6.27924228E-03, 6.33159641E-03,
     *  6.38426195E-03,
     *  5.92547405E-03, 5.97534628E-03, 6.02553274E-03, 6.07603247E-03,
     *  6.12684465E-03, 6.17796856E-03, 6.22940361E-03, 6.28114932E-03,
     *  6.33320533E-03,
     *  5.88037196E-03, 5.92965405E-03, 5.97924937E-03, 6.02915697E-03,
     *  6.07937598E-03, 6.12990569E-03, 6.18074547E-03, 6.23189481E-03,
     *  6.28335334E-03,
     *  5.83633971E-03, 5.88504349E-03, 5.93405949E-03, 5.98338674E-03,
     *  6.03302437E-03, 6.08297163E-03, 6.13322788E-03, 6.18379259E-03,
     *  6.23466536E-03,
     *  5.79334089E-03, 5.84147789E-03, 5.88992607E-03, 5.93868446E-03,
     *  5.98775216E-03, 6.03712842E-03, 6.08681258E-03, 6.13680409E-03,
     *  6.18710251E-03,
     *  5.75134067E-03, 5.79892211E-03, 5.84681368E-03, 5.89501438E-03,
     *  5.94352332E-03, 5.99233973E-03, 6.04146293E-03, 6.09089235E-03,
     *  6.14062754E-03,
     *  5.71030567E-03, 5.75734250E-03, 5.80468837E-03, 5.85234227E-03,
     *  5.90030333E-03, 5.94857074E-03, 5.99714382E-03, 6.04602199E-03,
     *  6.09520478E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  5.67020394E-03, 5.71670681E-03, 5.76351761E-03, 5.81063535E-03,
     *  5.85805911E-03, 5.90578810E-03, 5.95382163E-03, 6.00215911E-03,
     *  6.05080003E-03,
     *  5.63100487E-03, 5.67698417E-03, 5.72327027E-03, 5.76986216E-03,
     *  5.81675895E-03, 5.86395984E-03, 5.91146411E-03, 5.95927117E-03,
     *  6.00738050E-03,
     *  5.59267911E-03, 5.63814495E-03, 5.68391644E-03, 5.72999258E-03,
     *  5.77637247E-03, 5.82305529E-03, 5.87004034E-03, 5.91732700E-03,
     *  5.96491476E-03,
     *  5.55519850E-03, 5.60016076E-03, 5.64542749E-03, 5.69099770E-03,
     *  5.73687048E-03, 5.78304504E-03, 5.82952065E-03, 5.87629669E-03,
     *  5.92337263E-03,
     *  5.51853606E-03, 5.56300435E-03, 5.60777592E-03, 5.65284978E-03,
     *  5.69822503E-03, 5.74390086E-03, 5.78987656E-03, 5.83615151E-03,
     *  5.88272515E-03,
     *  5.48266587E-03, 5.52664957E-03, 5.57093534E-03, 5.61552219E-03,
     *  5.66040923E-03, 5.70559566E-03, 5.75108075E-03, 5.79686388E-03,
     *  5.84294451E-03,
     *  5.44756307E-03, 5.49107133E-03, 5.53488042E-03, 5.57898938E-03,
     *  5.62339730E-03, 5.66810340E-03, 5.71310696E-03, 5.75840734E-03,
     *  5.80400400E-03,
     *  5.41320377E-03, 5.45624552E-03, 5.49958684E-03, 5.54322678E-03,
     *  5.58716447E-03, 5.63139910E-03, 5.67592997E-03, 5.72075643E-03,
     *  5.76587795E-03,
     *  5.37956504E-03, 5.42214897E-03, 5.46503121E-03, 5.50821082E-03,
     *  5.55168692E-03, 5.59545873E-03, 5.63952553E-03, 5.68388671E-03,
     *  5.72854169E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  5.34662484E-03, 5.38875944E-03, 5.43119107E-03, 5.47391880E-03,
     *  5.51694176E-03, 5.56025918E-03, 5.60387035E-03, 5.64777465E-03,
     *  5.69197151E-03,
     *  5.31436197E-03, 5.35605553E-03, 5.39804483E-03, 5.44032893E-03,
     *  5.48290700E-03, 5.52577826E-03, 5.56894202E-03, 5.61239765E-03,
     *  5.65614459E-03,
     *  5.28275606E-03, 5.32401668E-03, 5.36557171E-03, 5.40742025E-03,
     *  5.44956147E-03, 5.49199461E-03, 5.53471897E-03, 5.57773395E-03,
     *  5.62103898E-03,
     *  5.25178752E-03, 5.29262308E-03, 5.33375173E-03, 5.37517257E-03,
     *  5.41688480E-03, 5.45888765E-03, 5.50118046E-03, 5.54376261E-03,
     *  5.58663356E-03,
     *  5.22143751E-03, 5.26185571E-03, 5.30256566E-03, 5.34356649E-03,
     *  5.38485739E-03, 5.42643762E-03, 5.46830653E-03, 5.51046349E-03,
     *  5.55290797E-03,
     *  5.19168787E-03, 5.23169624E-03, 5.27199500E-03, 5.31258331E-03,
     *  5.35346037E-03, 5.39462546E-03, 5.43607793E-03, 5.47781717E-03,
     *  5.51984265E-03,
     *  5.16252113E-03, 5.20212702E-03, 5.24202193E-03, 5.28220504E-03,
     *  5.32267557E-03, 5.36343283E-03, 5.40447615E-03, 5.44580495E-03,
     *  5.48741871E-03,
     *  5.13392049E-03, 5.17313106E-03, 5.21262928E-03, 5.25241434E-03,
     *  5.29248549E-03, 5.33284204E-03, 5.37348334E-03, 5.41440883E-03,
     *  5.45561798E-03,
     *  5.10586973E-03, 5.14469199E-03, 5.18380051E-03, 5.22319451E-03,
     *  5.26287326E-03, 5.30283607E-03, 5.34308232E-03, 5.38361144E-03,
     *  5.42442294E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  5.07835325E-03, 5.11679404E-03, 5.15551970E-03, 5.19452946E-03,
     *  5.23382261E-03, 5.27339849E-03, 5.31325649E-03, 5.35339605E-03,
     *  5.39381668E-03,
     *  5.05135601E-03, 5.08942200E-03, 5.12777147E-03, 5.16640366E-03,
     *  5.20531788E-03, 5.24451349E-03, 5.28398988E-03, 5.32374651E-03,
     *  5.36378291E-03,
     *  5.02486348E-03, 5.06256122E-03, 5.10054102E-03, 5.13880215E-03,
     *  5.17734395E-03, 5.21616578E-03, 5.25526706E-03, 5.29464726E-03,
     *  5.33430592E-03,
     *  4.99886169E-03, 5.03619755E-03, 5.07381405E-03, 5.11171050E-03,
     *  5.14988623E-03, 5.18834064E-03, 5.22707316E-03, 5.26608327E-03,
     *  5.30537052E-03,
     *  4.97333715E-03, 5.01031736E-03, 5.04757679E-03, 5.08511477E-03,
     *  5.12293065E-03, 5.16102385E-03, 5.19939381E-03, 5.23804005E-03,
     *  5.27696209E-03,
     *  4.94827683E-03, 4.98490748E-03, 5.02181593E-03, 5.05900152E-03,
     *  5.09646363E-03, 5.13420169E-03, 5.17221517E-03, 5.21050358E-03,
     *  5.24906649E-03,
     *  4.92366816E-03, 4.95995522E-03, 4.99651863E-03, 5.03335778E-03,
     *  5.07047206E-03, 5.10786092E-03, 5.14552385E-03, 5.18346037E-03,
     *  5.22167005E-03,
     *  4.89949903E-03, 4.93544830E-03, 4.97167250E-03, 5.00817102E-03,
     *  5.04494328E-03, 5.08198874E-03, 5.11930692E-03, 5.15689734E-03,
     *  5.19475961E-03,
     *  4.87575772E-03, 4.91137490E-03, 4.94726556E-03, 4.98342913E-03,
     *  5.01986505E-03, 5.05657280E-03, 5.09355189E-03, 5.13080190E-03,
     *  5.16832241E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  4.85243291E-03, 4.88772356E-03, 4.92328625E-03, 4.95912043E-03,
     *  4.99522556E-03, 5.03160114E-03, 5.06824670E-03, 5.10516184E-03,
     *  5.14234615E-03,
     *  4.82951367E-03, 4.86448323E-03, 4.89972339E-03, 4.93523362E-03,
     *  4.97101339E-03, 5.00706223E-03, 5.04337970E-03, 5.07996538E-03,
     *  5.11681892E-03,
     *  4.80698944E-03, 4.84164323E-03, 4.87656618E-03, 4.91175776E-03,
     *  4.94721749E-03, 4.98294491E-03, 5.01893959E-03, 5.05520114E-03,
     *  5.09172921E-03,
     *  4.78485003E-03, 4.81919325E-03, 4.85380418E-03, 4.88868232E-03,
     *  4.92382720E-03, 4.95923840E-03, 4.99491548E-03, 5.03085810E-03,
     *  5.06706589E-03,
     *  4.76308554E-03, 4.79712328E-03, 4.83142728E-03, 4.86599707E-03,
     *  4.90083220E-03, 4.93593225E-03, 4.97129683E-03, 5.00692559E-03,
     *  5.04281819E-03,
     *  4.74168645E-03, 4.77542369E-03, 4.80942573E-03, 4.84369214E-03,
     *  4.87822249E-03, 4.91301638E-03, 4.94807343E-03, 4.98339330E-03,
     *  5.01897570E-03,
     *  4.72064352E-03, 4.75408512E-03, 4.78779008E-03, 4.82175798E-03,
     *  4.85598842E-03, 4.89048101E-03, 4.92523540E-03, 4.96025127E-03,
     *  4.99552832E-03,
     *  4.69994782E-03, 4.73309854E-03, 4.76651119E-03, 4.80018535E-03,
     *  4.83412064E-03, 4.86831670E-03, 4.90277320E-03, 4.93748982E-03,
     *  4.97246631E-03,
     *  4.67959070E-03, 4.71245521E-03, 4.74558020E-03, 4.77896528E-03,
     *  4.81261009E-03, 4.84651429E-03, 4.88067756E-03, 4.91509961E-03,
     *  4.94978019E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  4.65956380E-03, 4.69214666E-03, 4.72498856E-03, 4.75808912E-03,
     *  4.79144802E-03, 4.82506492E-03, 4.85893953E-03, 4.89307158E-03,
     *  4.92746083E-03,
     *  4.63985902E-03, 4.67216469E-03, 4.70472796E-03, 4.73754848E-03,
     *  4.77062593E-03, 4.80396001E-03, 4.83755044E-03, 4.87139696E-03,
     *  4.90549935E-03,
     *  4.62046852E-03, 4.65250137E-03, 4.68479038E-03, 4.71733523E-03,
     *  4.75013561E-03, 4.78319124E-03, 4.81650187E-03, 4.85006724E-03,
     *  4.88388716E-03,
     *  4.60138469E-03, 4.63314901E-03, 4.66516804E-03, 4.69744150E-03,
     *  4.72996909E-03, 4.76275057E-03, 4.79578568E-03, 4.82907420E-03,
     *  4.86261594E-03,
     *  4.58260019E-03, 4.61410015E-03, 4.64585340E-03, 4.67785965E-03,
     *  4.71011866E-03, 4.74263017E-03, 4.77539397E-03, 4.80840984E-03,
     *  4.84167761E-03,
     *  4.56410788E-03, 4.59534758E-03, 4.62683914E-03, 4.65858231E-03,
     *  4.69057683E-03, 4.72282250E-03, 4.75531910E-03, 4.78806644E-03,
     *  4.82106436E-03,
     *  4.54590084E-03, 4.57688430E-03, 4.60811820E-03, 4.63960229E-03,
     *  4.67133636E-03, 4.70332021E-03, 4.73555364E-03, 4.76803648E-03,
     *  4.80076859E-03,
     *  4.52797239E-03, 4.55870353E-03, 4.58968369E-03, 4.62091265E-03,
     *  4.65239021E-03, 4.68411618E-03, 4.71609039E-03, 4.74831269E-03,
     *  4.78078294E-03,
     *  4.51031601E-03, 4.54079870E-03, 4.57152897E-03, 4.60250666E-03,
     *  4.63373156E-03, 4.66520353E-03, 4.69692239E-03, 4.72888801E-03,
     *  4.76110028E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  4.49292542E-03, 4.52316341E-03, 4.55364758E-03, 4.58437777E-03,
     *  4.61535380E-03, 4.64657554E-03, 4.67804285E-03, 4.70975560E-03,
     *  4.74171368E-03,
     *  4.47579450E-03, 4.50579148E-03, 4.53603325E-03, 4.56651964E-03,
     *  4.59725051E-03, 4.62822574E-03, 4.65944520E-03, 4.69090879E-03,
     *  4.72261642E-03,
     *  4.45891733E-03, 4.48867692E-03, 4.51867989E-03, 4.54892612E-03,
     *  4.57941546E-03, 4.61014782E-03, 4.64112308E-03, 4.67234115E-03,
     *  4.70380197E-03,
     *  4.44228814E-03, 4.47181389E-03, 4.50158162E-03, 4.53159123E-03,
     *  4.56184261E-03, 4.59233565E-03, 4.62307028E-03, 4.65404641E-03,
     *  4.68526400E-03,
     *  4.42590137E-03, 4.45519674E-03, 4.48473271E-03, 4.51450919E-03,
     *  4.54452608E-03, 4.57478330E-03, 4.60528079E-03, 4.63601849E-03,
     *  4.66699636E-03,
     *  4.40975158E-03, 4.43881998E-03, 4.46812759E-03, 4.49767435E-03,
     *  4.52746017E-03, 4.55748501E-03, 4.58774879E-03, 4.61825149E-03,
     *  4.64899307E-03,
     *  4.39383351E-03, 4.42267827E-03, 4.45176087E-03, 4.48108125E-03,
     *  4.51063937E-03, 4.54043516E-03, 4.57046860E-03, 4.60073967E-03,
     *  4.63124833E-03,
     *  4.37814206E-03, 4.40676645E-03, 4.43562730E-03, 4.46472459E-03,
     *  4.49405828E-03, 4.52362833E-03, 4.55343472E-03, 4.58347745E-03,
     *  4.61375650E-03,
     *  4.36267226E-03, 4.39107948E-03, 4.41972180E-03, 4.44859921E-03,
     *  4.47771168E-03, 4.50705921E-03, 4.53664179E-03, 4.56645942E-03,
     *  4.59651211E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   509.07340    ,  512.84293    ,  516.64038    ,  520.46594    ,
     *   524.31983    ,  528.20225    ,  532.11342    ,  536.05355    ,
     *   540.02286    ,
     *   254.53648    ,  256.42126    ,  258.32000    ,  260.23279    ,
     *   262.15975    ,  264.10098    ,  266.05658    ,  268.02666    ,
     *   270.01132    ,
     *   127.26802    ,  128.21043    ,  129.15981    ,  130.11622    ,
     *   131.07971    ,  132.05034    ,  133.02815    ,  134.01321    ,
     *   135.00556    ,
     *   63.633791    ,  64.105008    ,  64.579714    ,  65.057934    ,
     *   65.539695    ,  66.025023    ,  66.513943    ,  67.006484    ,
     *   67.502671    ,
     *   31.816676    ,  32.052299    ,  32.289666    ,  32.528791    ,
     *   32.769686    ,  33.012364    ,  33.256838    ,  33.503122    ,
     *   33.751230    ,
     *   15.908118    ,  16.025945    ,  16.144643    ,  16.264220    ,
     *   16.384681    ,  16.506034    ,  16.628285    ,  16.751441    ,
     *   16.875509    ,
     *   7.9538399    ,  8.0127677    ,  8.0721314    ,  8.1319341    ,
     *   8.1921792    ,  8.2528698    ,  8.3140094    ,  8.3756012    ,
     *   8.4376486    ,
     *   3.9767013    ,  4.0061799    ,  4.0358762    ,  4.0657920    ,
     *   4.0959288    ,  4.1262882    ,  4.1568719    ,  4.1876817    ,
     *   4.2187191    ,
     *   1.9881332    ,  2.0028871    ,  2.0177498    ,  2.0327221    ,
     *   2.0478047    ,  2.0629985    ,  2.0783043    ,  2.0937230    ,
     *   2.1092554    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *  0.99385148    ,  1.0012431    ,  1.0086889    ,  1.0161894    ,
     *   1.0237450    ,  1.0313559    ,  1.0390228    ,  1.0467459    ,
     *   1.0545258    ,
     *  0.49671542    , 0.50042582    , 0.50416320    , 0.50792775    ,
     *  0.51171968    , 0.51553920    , 0.51938652    , 0.52326185    ,
     *  0.52716540    ,
     *  0.25536822    , 0.25729134    , 0.25922819    , 0.26117889    ,
     *  0.26314354    , 0.26512224    , 0.26711511    , 0.26912226    ,
     *  0.27114380    ,
     *  0.17178457    , 0.17308858    , 0.17440174    , 0.17572412    ,
     *  0.17705580    , 0.17839685    , 0.17974735    , 0.18110737    ,
     *  0.18247698    ,
     *  0.12938363    , 0.13037346    , 0.13137012    , 0.13237366    ,
     *  0.13338414    , 0.13440161    , 0.13542612    , 0.13645775    ,
     *  0.13749654    ,
     *  0.10374766    , 0.10454746    , 0.10535267    , 0.10616334    ,
     *  0.10697952    , 0.10780126    , 0.10862860    , 0.10946159    ,
     *  0.11030027    ,
     *  8.65768863E-02, 8.72493194E-02, 8.79262256E-02, 8.86076437E-02,
     *  8.92936131E-02, 8.99841734E-02, 9.06793640E-02, 9.13792250E-02,
     *  9.20837963E-02,
     *  7.42741098E-02, 7.48552205E-02, 7.54401283E-02, 7.60288673E-02,
     *  7.66214720E-02, 7.72179768E-02, 7.78184164E-02, 7.84228255E-02,
     *  7.90312392E-02,
     *  6.50273951E-02, 6.55398073E-02, 6.60555085E-02, 6.65745292E-02,
     *  6.70969002E-02, 6.76226520E-02, 6.81518156E-02, 6.86844221E-02,
     *  6.92205025E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  5.78247983E-02, 5.82836430E-02, 5.87453809E-02, 5.92100396E-02,
     *  5.96776470E-02, 6.01482308E-02, 6.06218191E-02, 6.10984398E-02,
     *  6.15781212E-02,
     *  5.20567478E-02, 5.24726423E-02, 5.28911131E-02, 5.33121854E-02,
     *  5.37358848E-02, 5.41622368E-02, 5.45912670E-02, 5.50230011E-02,
     *  5.54574649E-02,
     *  4.73341358E-02, 4.77148164E-02, 4.80978136E-02, 4.84831511E-02,
     *  4.88708525E-02, 4.92609413E-02, 4.96534413E-02, 5.00483763E-02,
     *  5.04457701E-02,
     *  4.33969137E-02, 4.37481909E-02, 4.41015686E-02, 4.44570687E-02,
     *  4.48147133E-02, 4.51745245E-02, 4.55365243E-02, 4.59007351E-02,
     *  4.62671789E-02,
     *  4.00646811E-02, 4.03910298E-02, 4.07192960E-02, 4.10495006E-02,
     *  4.13816641E-02, 4.17158074E-02, 4.20519511E-02, 4.23901162E-02,
     *  4.27303235E-02,
     *  3.72083604E-02, 3.75132998E-02, 3.78200001E-02, 3.81284810E-02,
     *  3.84387620E-02, 3.87508627E-02, 3.90648028E-02, 3.93806020E-02,
     *  3.96982798E-02,
     *  3.47331580E-02, 3.50195052E-02, 3.53074780E-02, 3.55970948E-02,
     *  3.58883742E-02, 3.61813350E-02, 3.64759957E-02, 3.67723749E-02,
     *  3.70704914E-02,
     *  3.25678893E-02, 3.28379347E-02, 3.31094873E-02, 3.33825647E-02,
     *  3.36571849E-02, 3.39333653E-02, 3.42111240E-02, 3.44904785E-02,
     *  3.47714466E-02,
     *  3.06580600E-02, 3.09136904E-02, 3.11707238E-02, 3.14291773E-02,
     *  3.16890677E-02, 3.19504121E-02, 3.22132275E-02, 3.24775307E-02,
     *  3.27433388E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  2.89612448E-02, 2.92040329E-02, 2.94481318E-02, 2.96935579E-02,
     *  2.99403273E-02, 3.01884563E-02, 3.04379613E-02, 3.06888585E-02,
     *  3.09411641E-02,
     *  2.74439215E-02, 2.76751920E-02, 2.79076910E-02, 2.81414344E-02,
     *  2.83764376E-02, 2.86127165E-02, 2.88502866E-02, 2.90891635E-02,
     *  2.93293628E-02,
     *  2.60792517E-02, 2.63001305E-02, 2.65221642E-02, 2.67453681E-02,
     *  2.69697570E-02, 2.71953463E-02, 2.74221508E-02, 2.76501857E-02,
     *  2.78794659E-02,
     *  2.48454939E-02, 2.50569461E-02, 2.52694871E-02, 2.54831313E-02,
     *  2.56978933E-02, 2.59137878E-02, 2.61308292E-02, 2.63490320E-02,
     *  2.65684108E-02,
     *  2.37248483E-02, 2.39277074E-02, 2.41315954E-02, 2.43365262E-02,
     *  2.45425141E-02, 2.47495731E-02, 2.49577171E-02, 2.51669603E-02,
     *  2.53773165E-02,
     *  2.27026022E-02, 2.28975928E-02, 2.30935580E-02, 2.32905113E-02,
     *  2.34884665E-02, 2.36874371E-02, 2.38874366E-02, 2.40884786E-02,
     *  2.42905767E-02,
     *  2.17664883E-02, 2.19542444E-02, 2.21429256E-02, 2.23325451E-02,
     *  2.25231163E-02, 2.27146521E-02, 2.29071659E-02, 2.31006706E-02,
     *  2.32951795E-02,
     *  2.09061968E-02, 2.10872760E-02, 2.12692353E-02, 2.14520875E-02,
     *  2.16358455E-02, 2.18205219E-02, 2.20061295E-02, 2.21926810E-02,
     *  2.23801891E-02,
     *  2.01129998E-02, 2.02878955E-02, 2.04636300E-02, 2.06402158E-02,
     *  2.08176654E-02, 2.09959911E-02, 2.11752053E-02, 2.13553203E-02,
     *  2.15363483E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  1.93794592E-02, 1.95486096E-02, 1.97185611E-02, 1.98893258E-02,
     *  2.00609157E-02, 2.02333429E-02, 2.04066194E-02, 2.05807570E-02,
     *  2.07557677E-02,
     *  1.86991966E-02, 1.88629930E-02, 1.90275558E-02, 1.91928968E-02,
     *  1.93590276E-02, 1.95259600E-02, 1.96937056E-02, 1.98622758E-02,
     *  2.00316824E-02,
     *  1.80667110E-02, 1.82255041E-02, 1.83850317E-02, 1.85453053E-02,
     *  1.87063361E-02, 1.88681356E-02, 1.90307149E-02, 1.91940854E-02,
     *  1.93582582E-02,
     *  1.74772330E-02, 1.76313384E-02, 1.77861489E-02, 1.79416756E-02,
     *  1.80979295E-02, 1.82549217E-02, 1.84126631E-02, 1.85711645E-02,
     *  1.87304370E-02,
     *  1.69266070E-02, 1.70763096E-02, 1.72266902E-02, 1.73777596E-02,
     *  1.75295285E-02, 1.76820075E-02, 1.78352073E-02, 1.79891385E-02,
     *  1.81438117E-02,
     *  1.64111954E-02, 1.65567534E-02, 1.67029644E-02, 1.68498388E-02,
     *  1.69973870E-02, 1.71456195E-02, 1.72945464E-02, 1.74441781E-02,
     *  1.75945249E-02,
     *  1.59278001E-02, 1.60694483E-02, 1.62117263E-02, 1.63546443E-02,
     *  1.64982123E-02, 1.66424404E-02, 1.67873386E-02, 1.69329170E-02,
     *  1.70791854E-02,
     *  1.54735985E-02, 1.56115509E-02, 1.57501116E-02, 1.58892906E-02,
     *  1.60290976E-02, 1.61695423E-02, 1.63106345E-02, 1.64523840E-02,
     *  1.65948003E-02,
     *  1.50460894E-02, 1.51805416E-02, 1.53155824E-02, 1.54512212E-02,
     *  1.55874676E-02, 1.57243310E-02, 1.58618208E-02, 1.59999466E-02,
     *  1.61387176E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  1.46430488E-02, 1.47741802E-02, 1.49058818E-02, 1.50381628E-02,
     *  1.51710323E-02, 1.53044996E-02, 1.54385738E-02, 1.55732641E-02,
     *  1.57085795E-02,
     *  1.42624922E-02, 1.43904678E-02, 1.45189965E-02, 1.46480872E-02,
     *  1.47777488E-02, 1.49079902E-02, 1.50388204E-02, 1.51702481E-02,
     *  1.53022822E-02,
     *  1.39026435E-02, 1.40276152E-02, 1.41531242E-02, 1.42791790E-02,
     *  1.44057883E-02, 1.45329608E-02, 1.46607050E-02, 1.47890295E-02,
     *  1.49179430E-02,
     *  1.35619081E-02, 1.36840163E-02, 1.38066469E-02, 1.39298085E-02,
     *  1.40535093E-02, 1.41777576E-02, 1.43025619E-02, 1.44279305E-02,
     *  1.45538716E-02,
     *  1.32388503E-02, 1.33582248E-02, 1.34781081E-02, 1.35985084E-02,
     *  1.37194336E-02, 1.38408920E-02, 1.39628915E-02, 1.40854403E-02,
     *  1.42085465E-02,
     *  1.29321739E-02, 1.30489353E-02, 1.31661927E-02, 1.32839541E-02,
     *  1.34022272E-02, 1.35210200E-02, 1.36403401E-02, 1.37601955E-02,
     *  1.38805939E-02,
     *  1.26407059E-02, 1.27549660E-02, 1.28697105E-02, 1.29849468E-02,
     *  1.31006825E-02, 1.32169252E-02, 1.33336824E-02, 1.34509617E-02,
     *  1.35687707E-02,
     *  1.23633817E-02, 1.24752450E-02, 1.25875816E-02, 1.27003987E-02,
     *  1.28137038E-02, 1.29275041E-02, 1.30418068E-02, 1.31566194E-02,
     *  1.32719492E-02,
     *  1.20992333E-02, 1.22087971E-02, 1.23188239E-02, 1.24293208E-02,
     *  1.25402948E-02, 1.26517531E-02, 1.27637026E-02, 1.28761504E-02,
     *  1.29891037E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  1.18473785E-02, 1.19547337E-02, 1.20625424E-02, 1.21708114E-02,
     *  1.22795475E-02, 1.23887575E-02, 1.24984483E-02, 1.26086267E-02,
     *  1.27192995E-02,
     *  1.16070113E-02, 1.17122431E-02, 1.18179195E-02, 1.19240471E-02,
     *  1.20306325E-02, 1.21376821E-02, 1.22452027E-02, 1.23532007E-02,
     *  1.24616830E-02,
     *  1.13773941E-02, 1.14805823E-02, 1.15842070E-02, 1.16882743E-02,
     *  1.17927906E-02, 1.18977623E-02, 1.20031956E-02, 1.21090969E-02,
     *  1.22154728E-02,
     *  1.11578505E-02, 1.12590703E-02, 1.13607188E-02, 1.14628020E-02,
     *  1.15653260E-02, 1.16682970E-02, 1.17717209E-02, 1.18756041E-02,
     *  1.19799526E-02,
     *  1.09477591E-02, 1.10470810E-02, 1.11468245E-02, 1.12469953E-02,
     *  1.13475992E-02, 1.14486422E-02, 1.15501301E-02, 1.16520689E-02,
     *  1.17544645E-02,
     *  1.07465479E-02, 1.08440385E-02, 1.09419440E-02, 1.10402699E-02,
     *  1.11390218E-02, 1.12382053E-02, 1.13378261E-02, 1.14378900E-02,
     *  1.15384027E-02,
     *  1.05536897E-02, 1.06494118E-02, 1.07455426E-02, 1.08420872E-02,
     *  1.09390512E-02, 1.10364399E-02, 1.11342588E-02, 1.12325134E-02,
     *  1.13312092E-02,
     *  1.03686977E-02, 1.04627106E-02, 1.05571264E-02, 1.06519500E-02,
     *  1.07471867E-02, 1.08428416E-02, 1.09389200E-02, 1.10354272E-02,
     *  1.11323685E-02,
     *  1.01911215E-02, 1.02834814E-02, 1.03762387E-02, 1.04693983E-02,
     *  1.05629649E-02, 1.06569438E-02, 1.07513398E-02, 1.08461581E-02,
     *  1.09414039E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  1.00205441E-02, 1.01113042E-02, 1.02024567E-02, 1.02940060E-02,
     *  1.03859570E-02, 1.04783144E-02, 1.05710831E-02, 1.06642680E-02,
     *  1.07578740E-02,
     *  9.85657865E-03, 9.94578946E-03, 1.00353878E-02, 1.01253781E-02,
     *  1.02157649E-02, 1.03065527E-02, 1.03977463E-02, 1.04893503E-02,
     *  1.05813695E-02,
     *  9.69886580E-03, 9.78657522E-03, 9.87466773E-03, 9.96314756E-03,
     *  1.00520190E-02, 1.01412865E-02, 1.02309544E-02, 1.03210274E-02,
     *  1.04115099E-02,
     *  9.54707134E-03, 9.63332497E-03, 9.71995752E-03, 9.80697303E-03,
     *  9.89437562E-03, 9.98216947E-03, 1.00703589E-02, 1.01589481E-02,
     *  1.02479416E-02,
     *  9.40088402E-03, 9.48572526E-03, 9.57094152E-03, 9.65653665E-03,
     *  9.74251456E-03, 9.82887928E-03, 9.91563486E-03, 1.00027855E-02,
     *  1.00903353E-02,
     *  9.26001363E-03, 9.34348384E-03, 9.42732542E-03, 9.51154201E-03,
     *  9.59613737E-03, 9.68111531E-03, 9.76647972E-03, 9.85223459E-03,
     *  9.93838395E-03,
     *  9.12418922E-03, 9.20632787E-03, 9.28883445E-03, 9.37171244E-03,
     *  9.45496539E-03, 9.53859694E-03, 9.62261081E-03, 9.70701082E-03,
     *  9.79180082E-03,
     *  8.99315759E-03, 9.07400236E-03, 9.15521184E-03, 9.23678933E-03,
     *  9.31873819E-03, 9.40106190E-03, 9.48376401E-03, 9.56684815E-03,
     *  9.65031804E-03,
     *  8.86668180E-03, 8.94626873E-03, 9.02621733E-03, 9.10653072E-03,
     *  9.18721211E-03, 9.26826480E-03, 9.34969217E-03, 9.43149770E-03,
     *  9.51368494E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  8.74453994E-03, 8.82290350E-03, 8.90162586E-03, 8.98070999E-03,
     *  9.06015892E-03, 9.13997580E-03, 9.22016384E-03, 9.30072635E-03,
     *  9.38166675E-03,
     *  8.62652394E-03, 8.70369714E-03, 8.78122645E-03, 8.85911466E-03,
     *  8.93736465E-03, 9.01597939E-03, 9.09496197E-03, 9.17431553E-03,
     *  9.25404332E-03,
     *  8.51243850E-03, 8.58845299E-03, 8.66482104E-03, 8.74154528E-03,
     *  8.81862843E-03, 8.89607332E-03, 8.97388287E-03, 9.05206008E-03,
     *  9.13060806E-03,
     *  8.40210017E-03, 8.47698630E-03, 8.55222359E-03, 8.62781449E-03,
     *  8.70376159E-03, 8.78006756E-03, 8.85673517E-03, 8.93376729E-03,
     *  9.01116687E-03,
     *  8.29533642E-03, 8.36912335E-03, 8.44325914E-03, 8.51774612E-03,
     *  8.59258670E-03, 8.66778342E-03, 8.74333892E-03, 8.81925591E-03,
     *  8.89553722E-03,
     *  8.19198488E-03, 8.26470062E-03, 8.33776304E-03, 8.41117433E-03,
     *  8.48493676E-03, 8.55905273E-03, 8.63352474E-03, 8.70835538E-03,
     *  8.78354732E-03,
     *  8.09189260E-03, 8.16356408E-03, 8.23558017E-03, 8.30794291E-03,
     *  8.38065445E-03, 8.45371706E-03, 8.52713308E-03, 8.60090499E-03,
     *  8.67503532E-03,
     *  7.99491538E-03, 8.06556852E-03, 8.13656428E-03, 8.20790459E-03,
     *  8.27959146E-03, 8.35162702E-03, 8.42401350E-03, 8.49675323E-03,
     *  8.56984865E-03,
     *  7.90091715E-03, 7.97057689E-03, 8.04057738E-03, 8.11092039E-03,
     *  8.18160781E-03, 8.25264166E-03, 8.32402403E-03, 8.39575714E-03,
     *  8.46784330E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  7.80976941E-03, 7.87845982E-03, 7.94748915E-03, 8.01685907E-03,
     *  8.08657135E-03, 8.15662787E-03, 8.22703062E-03, 8.29778170E-03,
     *  8.36888330E-03,
     *  7.72135075E-03, 7.78909500E-03, 7.85717644E-03, 7.92559660E-03,
     *  7.99435714E-03, 8.06345984E-03, 8.13290656E-03, 8.20269929E-03,
     *  8.27284011E-03,
     *  7.63554633E-03, 7.70236679E-03, 7.76952276E-03, 7.83701566E-03,
     *  7.90484705E-03, 7.97301858E-03, 8.04153202E-03, 8.11038922E-03,
     *  8.17959217E-03,
     *  7.55224744E-03, 7.61816571E-03, 7.68441787E-03, 7.75100524E-03,
     *  7.81792925E-03, 7.88519147E-03, 7.95279354E-03, 8.02073724E-03,
     *  8.08902442E-03,
     *  7.47135116E-03, 7.53638809E-03, 7.60175735E-03, 7.66746015E-03,
     *  7.73349782E-03, 7.79987182E-03, 7.86658370E-03, 7.93363512E-03,
     *  8.00102785E-03,
     *  7.39275993E-03, 7.45693569E-03, 7.52144224E-03, 7.58628073E-03,
     *  7.65145237E-03, 7.71695852E-03, 7.78280065E-03, 7.84898030E-03,
     *  7.91549916E-03,
     *  7.31638123E-03, 7.37971529E-03, 7.44337869E-03, 7.50737243E-03,
     *  7.57169768E-03, 7.63635567E-03, 7.70134778E-03, 7.76667548E-03,
     *  7.83234034E-03,
     *  7.24212725E-03, 7.30463848E-03, 7.36747760E-03, 7.43064555E-03,
     *  7.49414338E-03, 7.55797224E-03, 7.62213343E-03, 7.68662831E-03,
     *  7.75145838E-03,
     *  7.16991462E-03, 7.23162127E-03, 7.29365441E-03, 7.35601487E-03,
     *  7.41870364E-03, 7.48172179E-03, 7.54507051E-03, 7.60875109E-03,
     *  7.67276494E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  7.09966413E-03, 7.16058387E-03, 7.22182871E-03, 7.28339944E-03,
     *  7.34529692E-03, 7.40752217E-03, 7.47007628E-03, 7.53296048E-03,
     *  7.59617607E-03,
     *  7.03130046E-03, 7.09145040E-03, 7.15192411E-03, 7.21272227E-03,
     *  7.27384568E-03, 7.33529527E-03, 7.39707207E-03, 7.45917720E-03,
     *  7.52161192E-03,
     *  6.96475196E-03, 7.02414871E-03, 7.08386789E-03, 7.14391012E-03,
     *  7.20427613E-03, 7.26496677E-03, 7.32598300E-03, 7.38732587E-03,
     *  7.44899654E-03,
     *  6.89995045E-03, 6.95861009E-03, 7.01759085E-03, 7.07689328E-03,
     *  7.13651805E-03, 7.19646594E-03, 7.25673781E-03, 7.31733468E-03,
     *  7.37825761E-03,
     *  6.83683099E-03, 6.89476912E-03, 6.95302708E-03, 7.01160536E-03,
     *  7.07050456E-03, 7.12972538E-03, 7.18926863E-03, 7.24913525E-03,
     *  7.30932624E-03,
     *  6.77533171E-03, 6.83256346E-03, 6.89011378E-03, 6.94798308E-03,
     *  7.00617190E-03, 7.06468087E-03, 7.12351076E-03, 7.18266241E-03,
     *  7.24213678E-03,
     *  6.71539360E-03, 6.77193368E-03, 6.82879107E-03, 6.88596612E-03,
     *  6.94345930E-03, 7.00127120E-03, 7.05940251E-03, 7.11785402E-03,
     *  7.17662662E-03,
     *  6.65696042E-03, 6.71282310E-03, 6.76900183E-03, 6.82549692E-03,
     *  6.88230878E-03, 6.93943794E-03, 6.99688503E-03, 7.05465078E-03,
     *  7.11273602E-03,
     *  6.59997846E-03, 6.65517760E-03, 6.71069156E-03, 6.76652057E-03,
     *  6.82266500E-03, 6.87912534E-03, 6.93590214E-03, 6.99299609E-03,
     *  7.05040797E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  6.54439647E-03, 6.59894555E-03, 6.65380819E-03, 6.70898461E-03,
     *  6.76447513E-03, 6.82028015E-03, 6.87640020E-03, 6.93283591E-03,
     *  6.98958801E-03,
     *  6.49016548E-03, 6.54407758E-03, 6.59830202E-03, 6.65283896E-03,
     *  6.70768866E-03, 6.76285150E-03, 6.81832796E-03, 6.87411860E-03,
     *  6.93022410E-03,
     *  6.43723870E-03, 6.49052655E-03, 6.54412552E-03, 6.59803571E-03,
     *  6.65225736E-03, 6.70679078E-03, 6.76163642E-03, 6.81679479E-03,
     *  6.87226651E-03,
     *  6.38557139E-03, 6.43824738E-03, 6.49123325E-03, 6.54452909E-03,
     *  6.59813507E-03, 6.65205149E-03, 6.70627872E-03, 6.76081725E-03,
     *  6.81566766E-03,
     *  6.33512077E-03, 6.38719692E-03, 6.43958175E-03, 6.49227528E-03,
     *  6.54527766E-03, 6.59858913E-03, 6.65221005E-03, 6.70614084E-03,
     *  6.76038203E-03,
     *  6.28584587E-03, 6.33733392E-03, 6.38912941E-03, 6.44123236E-03,
     *  6.49364287E-03, 6.54636114E-03, 6.59938748E-03, 6.65272229E-03,
     *  6.70636606E-03,
     *  6.23770751E-03, 6.28861886E-03, 6.33983643E-03, 6.39136020E-03,
     *  6.44319025E-03, 6.49532674E-03, 6.54776994E-03, 6.60052022E-03,
     *  6.65357802E-03,
     *  6.19066814E-03, 6.24101389E-03, 6.29166465E-03, 6.34262035E-03,
     *  6.39388105E-03, 6.44544687E-03, 6.49731806E-03, 6.54949494E-03,
     *  6.60197792E-03,
     *  6.14469179E-03, 6.19448277E-03, 6.24457752E-03, 6.29497597E-03,
     *  6.34567813E-03, 6.39668411E-03, 6.44799412E-03, 6.49960844E-03,
     *  6.55152745E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  6.09974400E-03, 6.14899073E-03, 6.19854001E-03, 6.24839173E-03,
     *  6.29854590E-03, 6.34900258E-03, 6.39976194E-03, 6.45082426E-03,
     *  6.50218988E-03,
     *  6.05579170E-03, 6.10450444E-03, 6.15351851E-03, 6.20283378E-03,
     *  6.25245020E-03, 6.30236785E-03, 6.35258685E-03, 6.40310745E-03,
     *  6.45392996E-03,
     *  6.01280319E-03, 6.06099195E-03, 6.10948080E-03, 6.15826961E-03,
     *  6.20735830E-03, 6.25674690E-03, 6.30643555E-03, 6.35642444E-03,
     *  6.40671387E-03,
     *  5.97074804E-03, 6.01842257E-03, 6.06639595E-03, 6.11466803E-03,
     *  6.16323873E-03, 6.21210806E-03, 6.26127610E-03, 6.31074304E-03,
     *  6.36050915E-03,
     *  5.92959705E-03, 5.97676684E-03, 6.02423426E-03, 6.07199912E-03,
     *  6.12006133E-03, 6.16842087E-03, 6.21707781E-03, 6.26603232E-03,
     *  6.31528463E-03,
     *  5.88932217E-03, 5.93599650E-03, 5.98296721E-03, 6.03023412E-03,
     *  6.07779709E-03, 6.12565611E-03, 6.17381122E-03, 6.22226257E-03,
     *  6.27101036E-03,
     *  5.84989646E-03, 5.89608437E-03, 5.94256741E-03, 5.98934538E-03,
     *  6.03641816E-03, 6.08378569E-03, 6.13144801E-03, 6.17940524E-03,
     *  6.22765756E-03,
     *  5.81129404E-03, 5.85700434E-03, 5.90300852E-03, 5.94930638E-03,
     *  5.99589776E-03, 6.04278262E-03, 6.08996096E-03, 6.13743288E-03,
     *  6.18519856E-03,
     *  5.77349002E-03, 5.81873131E-03, 5.86426523E-03, 5.91009157E-03,
     *  5.95621016E-03, 6.00262093E-03, 6.04932389E-03, 6.09631911E-03,
     *  6.14360675E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  5.73646048E-03, 5.78124115E-03, 5.82631320E-03, 5.87167640E-03,
     *  5.91733058E-03, 5.96327566E-03, 6.00951162E-03, 6.05603854E-03,
     *  6.10285654E-03,
     *  5.70018239E-03, 5.74451063E-03, 5.78912900E-03, 5.83403725E-03,
     *  5.87923521E-03, 5.92472278E-03, 5.97049994E-03, 6.01656674E-03,
     *  6.06292330E-03,
     *  5.66463361E-03, 5.70851743E-03, 5.75269011E-03, 5.79715140E-03,
     *  5.84190112E-03, 5.88693917E-03, 5.93226552E-03, 5.97788019E-03,
     *  6.02378331E-03,
     *  5.62979283E-03, 5.67324002E-03, 5.71697482E-03, 5.76099695E-03,
     *  5.80530624E-03, 5.84990257E-03, 5.89478590E-03, 5.93995626E-03,
     *  5.98541374E-03,
     *  5.59563952E-03, 5.63865772E-03, 5.68196224E-03, 5.72555284E-03,
     *  5.76942931E-03, 5.81359154E-03, 5.85803947E-03, 5.90277313E-03,
     *  5.94779260E-03,
     *  5.56215391E-03, 5.60475056E-03, 5.64763226E-03, 5.69079876E-03,
     *  5.73424985E-03, 5.77798542E-03, 5.82200540E-03, 5.86630980E-03,
     *  5.91089870E-03,
     *  5.52931698E-03, 5.57149934E-03, 5.61396549E-03, 5.65671515E-03,
     *  5.69974813E-03, 5.74306430E-03, 5.78666359E-03, 5.83054601E-03,
     *  5.87471162E-03,
     *  5.49711035E-03, 5.53888555E-03, 5.58094324E-03, 5.62328317E-03,
     *  5.66590513E-03, 5.70880900E-03, 5.75199471E-03, 5.79546224E-03,
     *  5.83921166E-03,
     *  5.46551636E-03, 5.50689132E-03, 5.54854750E-03, 5.59048463E-03,
     *  5.63270252E-03, 5.67520102E-03, 5.71798007E-03, 5.76103966E-03,
     *  5.80437984E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  5.43451794E-03, 5.47549945E-03, 5.51676089E-03, 5.55830201E-03,
     *  5.60012259E-03, 5.64222251E-03, 5.68460169E-03, 5.72726012E-03,
     *  5.77019783E-03,
     *  5.40409864E-03, 5.44469333E-03, 5.48556667E-03, 5.52671839E-03,
     *  5.56814830E-03, 5.60985626E-03, 5.65184219E-03, 5.69410608E-03,
     *  5.73664796E-03,
     *  5.37424260E-03, 5.41445695E-03, 5.45494865E-03, 5.49571746E-03,
     *  5.53676317E-03, 5.57808565E-03, 5.61968481E-03, 5.66156064E-03,
     *  5.70371318E-03,
     *  5.34493450E-03, 5.38477484E-03, 5.42489125E-03, 5.46528347E-03,
     *  5.50595131E-03, 5.54689464E-03, 5.58811336E-03, 5.62960747E-03,
     *  5.67137700E-03,
     *  5.31615956E-03, 5.35563209E-03, 5.39537939E-03, 5.43540121E-03,
     *  5.47569738E-03, 5.51626774E-03, 5.55711223E-03, 5.59823081E-03,
     *  5.63962352E-03,
     *  5.28790350E-03, 5.32701427E-03, 5.36639852E-03, 5.40605601E-03,
     *  5.44598655E-03, 5.48619000E-03, 5.52666630E-03, 5.56741541E-03,
     *  5.60843737E-03,
     *  5.26015253E-03, 5.29890748E-03, 5.33793460E-03, 5.37723367E-03,
     *  5.41680450E-03, 5.45664698E-03, 5.49676101E-03, 5.53714658E-03,
     *  5.57780371E-03,
     *  5.23289336E-03, 5.27129826E-03, 5.30997404E-03, 5.34892048E-03,
     *  5.38813741E-03, 5.42762469E-03, 5.46738226E-03, 5.50741008E-03,
     *  5.54770818E-03,
     *  5.20611309E-03, 5.24417362E-03, 5.28250374E-03, 5.32110322E-03,
     *  5.35997190E-03, 5.39910966E-03, 5.43851642E-03, 5.47819217E-03,
     *  5.51813692E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  5.17979931E-03, 5.21752101E-03, 5.25551100E-03, 5.29376906E-03,
     *  5.33229505E-03, 5.37108883E-03, 5.41015033E-03, 5.44947955E-03,
     *  5.48907650E-03,
     *  5.15393998E-03, 5.19132828E-03, 5.22898356E-03, 5.26690564E-03,
     *  5.30509435E-03, 5.34354957E-03, 5.38227126E-03, 5.42125938E-03,
     *  5.46051396E-03,
     *  5.12852348E-03, 5.16558368E-03, 5.20290958E-03, 5.24050097E-03,
     *  5.27835771E-03, 5.31647970E-03, 5.35486687E-03, 5.39351921E-03,
     *  5.43243675E-03,
     *  5.10353857E-03, 5.14027587E-03, 5.17727756E-03, 5.21454347E-03,
     *  5.25207345E-03, 5.28986739E-03, 5.32792525E-03, 5.36624701E-03,
     *  5.40483271E-03,
     *  5.07897437E-03, 5.11539385E-03, 5.15207643E-03, 5.18902194E-03,
     *  5.22623023E-03, 5.26370122E-03, 5.30143486E-03, 5.33943114E-03,
     *  5.37769009E-03,
     *  5.05482034E-03, 5.09092698E-03, 5.12729543E-03, 5.16392551E-03,
     *  5.20081711E-03, 5.23797013E-03, 5.27538454E-03, 5.31306032E-03,
     *  5.35099752E-03,
     *  5.03106630E-03, 5.06686498E-03, 5.10292417E-03, 5.13924370E-03,
     *  5.17582348E-03, 5.21266341E-03, 5.24976346E-03, 5.28712363E-03,
     *  5.32474396E-03,
     *  5.00770239E-03, 5.04319788E-03, 5.07895257E-03, 5.11496634E-03,
     *  5.15123907E-03, 5.18777068E-03, 5.22456116E-03, 5.26161050E-03,
     *  5.29891875E-03,
     *  4.98471906E-03, 5.01991602E-03, 5.05537090E-03, 5.09108357E-03,
     *  5.12705392E-03, 5.16328191E-03, 5.19976749E-03, 5.23651069E-03,
     *  5.27351155E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  4.96210705E-03, 4.99701006E-03, 5.03216970E-03, 5.06758585E-03,
     *  5.10325842E-03, 5.13918735E-03, 5.17537263E-03, 5.21181427E-03,
     *  5.24851233E-03,
     *  4.93985740E-03, 4.97447094E-03, 5.00933982E-03, 5.04446394E-03,
     *  5.07984320E-03, 5.11547758E-03, 5.15136704E-03, 5.18751163E-03,
     *  5.22391139E-03,
     *  4.91796143E-03, 4.95228989E-03, 4.98687240E-03, 5.02170888E-03,
     *  5.05679924E-03, 5.09214345E-03, 5.12774151E-03, 5.16359343E-03,
     *  5.19969931E-03,
     *  4.89641072E-03, 4.93045840E-03, 4.96475885E-03, 4.99931199E-03,
     *  5.03411775E-03, 5.06917611E-03, 5.10448706E-03, 5.14005066E-03,
     *  5.17586696E-03,
     *  4.87519712E-03, 4.90896822E-03, 4.94299083E-03, 4.97726484E-03,
     *  5.01179023E-03, 5.04656696E-03, 5.08159504E-03, 5.11687453E-03,
     *  5.15240549E-03,
     *  4.85431271E-03, 4.88781137E-03, 4.92156025E-03, 4.95555928E-03,
     *  4.98980842E-03, 5.02430766E-03, 5.05905702E-03, 5.09405654E-03,
     *  5.12930631E-03,
     *  4.83374982E-03, 4.86698009E-03, 4.90045929E-03, 4.93418739E-03,
     *  4.96816433E-03, 5.00239014E-03, 5.03686482E-03, 5.07158845E-03,
     *  5.10656111E-03,
     *  4.81350102E-03, 4.84646685E-03, 4.87968035E-03, 4.91314147E-03,
     *  4.94685020E-03, 4.98080655E-03, 5.01501054E-03, 5.04946226E-03,
     *  5.08416178E-03,
     *  4.79355909E-03, 4.82626436E-03, 4.85921604E-03, 4.89241408E-03,
     *  4.92585849E-03, 4.95954927E-03, 4.99348648E-03, 5.02767019E-03,
     *  5.06210049E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  4.77391702E-03, 4.80636554E-03, 4.83905921E-03, 4.87199799E-03,
     *  4.90518189E-03, 4.93861093E-03, 4.97228518E-03, 5.00620470E-03,
     *  5.04036962E-03,
     *  4.75456801E-03, 4.78676352E-03, 4.81920290E-03, 4.85188616E-03,
     *  4.88481330E-03, 4.91798435E-03, 4.95139938E-03, 4.98505848E-03,
     *  5.01896177E-03,
     *  4.73550547E-03, 4.76745162E-03, 4.79964039E-03, 4.83207179E-03,
     *  4.86474583E-03, 4.89766256E-03, 4.93082206E-03, 4.96422442E-03,
     *  4.99786977E-03,
     *  4.71672299E-03, 4.74842337E-03, 4.78036511E-03, 4.81254824E-03,
     *  4.84497279E-03, 4.87763881E-03, 4.91054638E-03, 4.94369561E-03,
     *  4.97708663E-03,
     *  4.69821435E-03, 4.72967247E-03, 4.76137071E-03, 4.79330910E-03,
     *  4.82548768E-03, 4.85790652E-03, 4.89056570E-03, 4.92346535E-03,
     *  4.95660558E-03,
     *  4.67997351E-03, 4.71119282E-03, 4.74265101E-03, 4.77434811E-03,
     *  4.80628419E-03, 4.83845931E-03, 4.87087358E-03, 4.90352711E-03,
     *  4.93642005E-03,
     *  4.66199460E-03, 4.69297848E-03, 4.72420000E-03, 4.75565921E-03,
     *  4.78735618E-03, 4.81929099E-03, 4.85146374E-03, 4.88387456E-03,
     *  4.91652362E-03,
     *  4.64427190E-03, 4.67502367E-03, 4.70601185E-03, 4.73723650E-03,
     *  4.76869769E-03, 4.80039551E-03, 4.83233009E-03, 4.86450156E-03,
     *  4.89691007E-03,
     *  4.62679989E-03, 4.65732281E-03, 4.68808090E-03, 4.71907424E-03,
     *  4.75030292E-03, 4.78176703E-03, 4.81346672E-03, 4.84540211E-03,
     *  4.87757337E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   544.02156    ,  548.04986    ,  552.10799    ,  556.19618    ,
     *   560.31463    ,  564.46358    ,  568.64324    ,  572.85386    ,
     *   577.09566    ,
     *   272.01069    ,  274.02485    ,  276.05393    ,  278.09804    ,
     *   280.15727    ,  282.23176    ,  284.32161    ,  286.42693    ,
     *   288.54784    ,
     *   136.00525    ,  137.01235    ,  138.02690    ,  139.04896    ,
     *   140.07860    ,  141.11585    ,  142.16079    ,  143.21346    ,
     *   144.27393    ,
     *   68.002532    ,  68.506094    ,  69.013384    ,  69.524430    ,
     *   70.039259    ,  70.557900    ,  71.080381    ,  71.606731    ,
     *   72.136977    ,
     *   34.001174    ,  34.252968    ,  34.506626    ,  34.762162    ,
     *   35.019590    ,  35.278923    ,  35.540177    ,  35.803364    ,
     *   36.068500    ,
     *   17.000494    ,  17.126405    ,  17.253247    ,  17.381029    ,
     *   17.509756    ,  17.639435    ,  17.770075    ,  17.901681    ,
     *   18.034261    ,
     *   8.5001550    ,  8.5631237    ,  8.6265582    ,  8.6904620    ,
     *   8.7548386    ,  8.8196913    ,  8.8850238    ,  8.9508397    ,
     *   9.0171425    ,
     *   4.2499858    ,  4.2814836    ,  4.3132142    ,  4.3451793    ,
     *   4.3773806    ,  4.4098199    ,  4.4424990    ,  4.4754196    ,
     *   4.5085835    ,
     *   2.1249024    ,  2.1406647    ,  2.1565433    ,  2.1725390    ,
     *   2.1886527    ,  2.2048852    ,  2.2212375    ,  2.2377105    ,
     *   2.2543050    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   1.0623628    ,  1.0702574    ,  1.0782099    ,  1.0862209    ,
     *   1.0942908    ,  1.1024199    ,  1.1106089    ,  1.1188580    ,
     *   1.1271678    ,
     *  0.53109738    , 0.53505802    , 0.53904752    , 0.54306611    ,
     *  0.54711400    , 0.55119143    , 0.55529860    , 0.55943575    ,
     *  0.56360311    ,
     *  0.27317983    , 0.27523048    , 0.27729586    , 0.27937607    ,
     *  0.28147124    , 0.28358148    , 0.28570691    , 0.28784763    ,
     *  0.29000378    ,
     *  0.18385627    , 0.18524530    , 0.18664417    , 0.18805294    ,
     *  0.18947169    , 0.19090050    , 0.19233946    , 0.19378863    ,
     *  0.19524811    ,
     *  0.13854255    , 0.13959585    , 0.14065649    , 0.14172453    ,
     *  0.14280003    , 0.14388305    , 0.14497366    , 0.14607190    ,
     *  0.14717785    ,
     *  0.11114469    , 0.11199491    , 0.11285096    , 0.11371290    ,
     *  0.11458078    , 0.11545464    , 0.11633453    , 0.11722051    ,
     *  0.11811262    ,
     *  9.27931184E-02, 9.35072317E-02, 9.42261769E-02, 9.49499951E-02,
     *  9.56787274E-02, 9.64124152E-02, 9.71511001E-02, 9.78948241E-02,
     *  9.86436293E-02,
     *  7.96436925E-02, 8.02602208E-02, 8.08808597E-02, 8.15056446E-02,
     *  8.21346117E-02, 8.27677967E-02, 8.34052361E-02, 8.40469663E-02,
     *  8.46930238E-02,
     *  6.97600880E-02, 7.03032103E-02, 7.08499007E-02, 7.14001911E-02,
     *  7.19541133E-02, 7.25116993E-02, 7.30729813E-02, 7.36379916E-02,
     *  7.42067627E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  6.20608915E-02, 6.25467791E-02, 6.30358125E-02, 6.35280204E-02,
     *  6.40234315E-02, 6.45220747E-02, 6.50239791E-02, 6.55291738E-02,
     *  6.60376880E-02,
     *  5.58946842E-02, 5.63346852E-02, 5.67774937E-02, 5.72231361E-02,
     *  5.76716385E-02, 5.81230274E-02, 5.85773293E-02, 5.90345707E-02,
     *  5.94947784E-02,
     *  5.08456466E-02, 5.12480299E-02, 5.16529440E-02, 5.20604130E-02,
     *  5.24704613E-02, 5.28831131E-02, 5.32983929E-02, 5.37163253E-02,
     *  5.41369347E-02,
     *  4.66358781E-02, 4.70068550E-02, 4.73801320E-02, 4.77557317E-02,
     *  4.81336766E-02, 4.85139893E-02, 4.88966925E-02, 4.92818090E-02,
     *  4.96693616E-02,
     *  4.30725939E-02, 4.34169483E-02, 4.37634078E-02, 4.41119934E-02,
     *  4.44627262E-02, 4.48156275E-02, 4.51707184E-02, 4.55280203E-02,
     *  4.58875546E-02,
     *  4.00178561E-02, 4.03393506E-02, 4.06627830E-02, 4.09881733E-02,
     *  4.13155413E-02, 4.16449069E-02, 4.19762902E-02, 4.23097112E-02,
     *  4.26451900E-02,
     *  3.73703637E-02, 3.76720107E-02, 3.79754511E-02, 3.82807036E-02,
     *  3.85877872E-02, 3.88967205E-02, 3.92075226E-02, 3.95202123E-02,
     *  3.98348088E-02,
     *  3.50540462E-02, 3.53382950E-02, 3.56242109E-02, 3.59118117E-02,
     *  3.62011153E-02, 3.64921395E-02, 3.67849024E-02, 3.70794220E-02,
     *  3.73757162E-02,
     *  3.30106688E-02, 3.32795375E-02, 3.35499622E-02, 3.38219596E-02,
     *  3.40955470E-02, 3.43707414E-02, 3.46475598E-02, 3.49260195E-02,
     *  3.52061375E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  3.11948944E-02, 3.14500656E-02, 3.17066941E-02, 3.19647961E-02,
     *  3.22243879E-02, 3.24854859E-02, 3.27481063E-02, 3.30122655E-02,
     *  3.32779800E-02,
     *  2.95709003E-02, 2.98137913E-02, 3.00580517E-02, 3.03036969E-02,
     *  3.05507426E-02, 3.07992045E-02, 3.10490982E-02, 3.13004394E-02,
     *  3.15532437E-02,
     *  2.81100064E-02, 2.83418224E-02, 2.85749287E-02, 2.88093404E-02,
     *  2.90450725E-02, 2.92821401E-02, 2.95205581E-02, 2.97603415E-02,
     *  3.00015056E-02,
     *  2.67889799E-02, 2.70107538E-02, 2.72337470E-02, 2.74579740E-02,
     *  2.76834491E-02, 2.79101869E-02, 2.81382018E-02, 2.83675082E-02,
     *  2.85981208E-02,
     *  2.55887997E-02, 2.58014240E-02, 2.60152032E-02, 2.62301513E-02,
     *  2.64462823E-02, 2.66636099E-02, 2.68821483E-02, 2.71019113E-02,
     *  2.73229128E-02,
     *  2.44937444E-02, 2.46979950E-02, 2.49033422E-02, 2.51097993E-02,
     *  2.53173798E-02, 2.55260971E-02, 2.57359648E-02, 2.59469962E-02,
     *  2.61592049E-02,
     *  2.34907054E-02, 2.36872615E-02, 2.38848608E-02, 2.40835164E-02,
     *  2.42832411E-02, 2.44840481E-02, 2.46859503E-02, 2.48889608E-02,
     *  2.50930924E-02,
     *  2.25686664E-02, 2.27581256E-02, 2.29485792E-02, 2.31400400E-02,
     *  2.33325203E-02, 2.35260330E-02, 2.37205904E-02, 2.39162052E-02,
     *  2.41128900E-02,
     *  2.17183016E-02, 2.19011925E-02, 2.20850332E-02, 2.22698359E-02,
     *  2.24556127E-02, 2.26423760E-02, 2.28301378E-02, 2.30189103E-02,
     *  2.32087057E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  2.09316634E-02, 2.11084560E-02, 2.12861572E-02, 2.14647790E-02,
     *  2.16443331E-02, 2.18248314E-02, 2.20062857E-02, 2.21887077E-02,
     *  2.23721094E-02,
     *  2.02019368E-02, 2.03730506E-02, 2.05450352E-02, 2.07179021E-02,
     *  2.08916628E-02, 2.10663288E-02, 2.12419115E-02, 2.14184222E-02,
     *  2.15958726E-02,
     *  1.95232446E-02, 1.96890558E-02, 1.98557028E-02, 2.00231969E-02,
     *  2.01915491E-02, 2.03607705E-02, 2.05308724E-02, 2.07018657E-02,
     *  2.08737616E-02,
     *  1.88904914E-02, 1.90513384E-02, 1.92129890E-02, 1.93754540E-02,
     *  1.95387441E-02, 1.97028702E-02, 1.98678431E-02, 2.00336734E-02,
     *  2.02003721E-02,
     *  1.82992374E-02, 1.84554262E-02, 1.86123886E-02, 1.87701350E-02,
     *  1.89286760E-02, 1.90880221E-02, 1.92481837E-02, 1.94091713E-02,
     *  1.95709953E-02,
     *  1.77455969E-02, 1.78974046E-02, 1.80499580E-02, 1.82032674E-02,
     *  1.83573429E-02, 1.85121947E-02, 1.86678331E-02, 1.88242681E-02,
     *  1.89815100E-02,
     *  1.72261539E-02, 1.73738323E-02, 1.75222307E-02, 1.76713589E-02,
     *  1.78212268E-02, 1.79718443E-02, 1.81232213E-02, 1.82753677E-02,
     *  1.84282932E-02,
     *  1.67378931E-02, 1.68816722E-02, 1.70261471E-02, 1.71713274E-02,
     *  1.73172229E-02, 1.74638430E-02, 1.76111974E-02, 1.77592957E-02,
     *  1.79081476E-02,
     *  1.62781433E-02, 1.64182331E-02, 1.65589962E-02, 1.67004421E-02,
     *  1.68425802E-02, 1.69854196E-02, 1.71289699E-02, 1.72732402E-02,
     *  1.74182400E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  1.58445292E-02, 1.59811223E-02, 1.61183678E-02, 1.62562750E-02,
     *  1.63948528E-02, 1.65341103E-02, 1.66740565E-02, 1.68147007E-02,
     *  1.69560518E-02,
     *  1.54349316E-02, 1.55682051E-02, 1.57021116E-02, 1.58366598E-02,
     *  1.59718585E-02, 1.61077167E-02, 1.62442431E-02, 1.63814465E-02,
     *  1.65193358E-02,
     *  1.50474540E-02, 1.51775711E-02, 1.53083028E-02, 1.54396578E-02,
     *  1.55716445E-02, 1.57042717E-02, 1.58375477E-02, 1.59714813E-02,
     *  1.61060809E-02,
     *  1.46803937E-02, 1.48075050E-02, 1.49352139E-02, 1.50635286E-02,
     *  1.51924576E-02, 1.53220091E-02, 1.54521914E-02, 1.55830130E-02,
     *  1.57144820E-02,
     *  1.43322180E-02, 1.44564630E-02, 1.45812895E-02, 1.47067057E-02,
     *  1.48327195E-02, 1.49593392E-02, 1.50865728E-02, 1.52144283E-02,
     *  1.53429139E-02,
     *  1.40015432E-02, 1.41230511E-02, 1.42451257E-02, 1.43677746E-02,
     *  1.44910057E-02, 1.46148269E-02, 1.47392461E-02, 1.48642710E-02,
     *  1.49899097E-02,
     *  1.36871170E-02, 1.38060082E-02, 1.39254518E-02, 1.40454555E-02,
     *  1.41660268E-02, 1.42871735E-02, 1.44089031E-02, 1.45312233E-02,
     *  1.46541418E-02,
     *  1.33878035E-02, 1.35041897E-02, 1.36211152E-02, 1.37385872E-02,
     *  1.38566133E-02, 1.39752008E-02, 1.40943571E-02, 1.42140897E-02,
     *  1.43344059E-02,
     *  1.31025696E-02, 1.32165552E-02, 1.33310675E-02, 1.34461139E-02,
     *  1.35617015E-02, 1.36778373E-02, 1.37945287E-02, 1.39117829E-02,
     *  1.40296071E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  1.28304737E-02, 1.29421561E-02, 1.30543537E-02, 1.31670734E-02,
     *  1.32803221E-02, 1.33941069E-02, 1.35084346E-02, 1.36233124E-02,
     *  1.37387472E-02,
     *  1.25706560E-02, 1.26801265E-02, 1.27901012E-02, 1.29005868E-02,
     *  1.30115900E-02, 1.31231177E-02, 1.32351765E-02, 1.33477734E-02,
     *  1.34609150E-02,
     *  1.23223295E-02, 1.24296736E-02, 1.25375116E-02, 1.26458499E-02,
     *  1.27546951E-02, 1.28640538E-02, 1.29739325E-02, 1.30843379E-02,
     *  1.31952765E-02,
     *  1.20847728E-02, 1.21900707E-02, 1.22958529E-02, 1.24021254E-02,
     *  1.25088947E-02, 1.26161671E-02, 1.27239491E-02, 1.28322469E-02,
     *  1.29410671E-02,
     *  1.18573229E-02, 1.19606503E-02, 1.20644526E-02, 1.21687359E-02,
     *  1.22735065E-02, 1.23787704E-02, 1.24845338E-02, 1.25908030E-02,
     *  1.26975842E-02,
     *  1.16393701E-02, 1.17407978E-02, 1.18426919E-02, 1.19450582E-02,
     *  1.20479026E-02, 1.21512312E-02, 1.22550499E-02, 1.23593647E-02,
     *  1.24641818E-02,
     *  1.14303519E-02, 1.15299471E-02, 1.16300004E-02, 1.17305176E-02,
     *  1.18315044E-02, 1.19329666E-02, 1.20349100E-02, 1.21373405E-02,
     *  1.22402639E-02,
     *  1.12297494E-02, 1.13275752E-02, 1.14258515E-02, 1.15245838E-02,
     *  1.16237776E-02, 1.17234385E-02, 1.18235722E-02, 1.19241844E-02,
     *  1.20252806E-02,
     *  1.10370823E-02, 1.11331986E-02, 1.12297581E-02, 1.13267661E-02,
     *  1.14242280E-02, 1.15221492E-02, 1.16205351E-02, 1.17193913E-02,
     *  1.18187233E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  1.08519062E-02, 1.09463696E-02, 1.10412692E-02, 1.11366103E-02,
     *  1.12323981E-02, 1.13286377E-02, 1.14253346E-02, 1.15224938E-02,
     *  1.16201210E-02,
     *  1.06738086E-02, 1.07666726E-02, 1.08599665E-02, 1.09536951E-02,
     *  1.10478634E-02, 1.11424767E-02, 1.12375399E-02, 1.13330582E-02,
     *  1.14290368E-02,
     *  1.05024065E-02, 1.05937221E-02, 1.06854613E-02, 1.07776290E-02,
     *  1.08702299E-02, 1.09632690E-02, 1.10567512E-02, 1.11506816E-02,
     *  1.12450651E-02,
     *  1.03373438E-02, 1.04271592E-02, 1.05173925E-02, 1.06080481E-02,
     *  1.06991309E-02, 1.07906455E-02, 1.08825968E-02, 1.09749895E-02,
     *  1.10678285E-02,
     *  1.01782887E-02, 1.02666499E-02, 1.03554234E-02, 1.04446136E-02,
     *  1.05342251E-02, 1.06242624E-02, 1.07147302E-02, 1.08056330E-02,
     *  1.08969757E-02,
     *  1.00249319E-02, 1.01118827E-02, 1.01992404E-02, 1.02870095E-02,
     *  1.03751943E-02, 1.04637991E-02, 1.05528286E-02, 1.06422871E-02,
     *  1.07321792E-02,
     *  9.87698478E-03, 9.96256669E-03, 1.00485506E-02, 1.01349408E-02,
     *  1.02217413E-02, 1.03089564E-02, 1.03965906E-02, 1.04846480E-02,
     *  1.05731332E-02,
     *  9.73417746E-03, 9.81843026E-03, 9.90308036E-03, 9.98813175E-03,
     *  1.00735885E-02, 1.01594547E-02, 1.02457345E-02, 1.03324322E-02,
     *  1.04195520E-02,
     *  9.59625751E-03, 9.67921911E-03, 9.76257352E-03, 9.84632456E-03,
     *  9.93047614E-03, 1.00150322E-02, 1.00999969E-02, 1.01853741E-02,
     *  1.02711681E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  9.46298848E-03, 9.54469511E-03, 9.62679026E-03, 9.70927761E-03,
     *  9.79216093E-03, 9.87544403E-03, 9.95913081E-03, 1.00432252E-02,
     *  1.01277312E-02,
     *  9.33414866E-03, 9.41463496E-03, 9.49550570E-03, 9.57676441E-03,
     *  9.65841472E-03, 9.74046032E-03, 9.82290495E-03, 9.90575242E-03,
     *  9.98900661E-03,
     *  9.20952998E-03, 9.28882910E-03, 9.36850877E-03, 9.44857238E-03,
     *  9.52902341E-03, 9.60986543E-03, 9.69110205E-03, 9.77273695E-03,
     *  9.85477387E-03,
     *  9.08893695E-03, 9.16708065E-03, 9.24560118E-03, 9.32450180E-03,
     *  9.40378586E-03, 9.48345680E-03, 9.56351808E-03, 9.64397327E-03,
     *  9.72482599E-03,
     *  8.97218574E-03, 9.04920447E-03, 9.12659646E-03, 9.20436487E-03,
     *  9.28251292E-03, 9.36104389E-03, 9.43996115E-03, 9.51926813E-03,
     *  9.59896832E-03,
     *  8.85910334E-03, 8.93502629E-03, 9.01131912E-03, 9.08798483E-03,
     *  9.16502654E-03, 9.24244739E-03, 9.32025065E-03, 9.39843960E-03,
     *  9.47701763E-03,
     *  8.74952674E-03, 8.82438196E-03, 8.89960380E-03, 8.97519516E-03,
     *  9.05115901E-03, 9.12749839E-03, 9.20421643E-03, 9.28131632E-03,
     *  9.35880132E-03,
     *  8.64330227E-03, 8.71711670E-03, 8.79129463E-03, 8.86583884E-03,
     *  8.94075219E-03, 9.01603760E-03, 9.09169808E-03, 9.16773671E-03,
     *  9.24415663E-03,
     *  8.54028491E-03, 8.61308444E-03, 8.68624450E-03, 8.75976772E-03,
     *  8.83365685E-03, 8.90791472E-03, 8.98254421E-03, 9.05754829E-03,
     *  9.13292999E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  8.44033769E-03, 8.51214726E-03, 8.58431446E-03, 8.65684186E-03,
     *  8.72973207E-03, 8.80298780E-03, 8.87661184E-03, 8.95060704E-03,
     *  9.02497635E-03,
     *  8.34333117E-03, 8.41417476E-03, 8.48537323E-03, 8.55692900E-03,
     *  8.62884461E-03, 8.70112266E-03, 8.77376583E-03, 8.84677686E-03,
     *  8.92015860E-03,
     *  8.24914292E-03, 8.31904364E-03, 8.38929657E-03, 8.45990405E-03,
     *  8.53086850E-03, 8.60219241E-03, 8.67387835E-03, 8.74592900E-03,
     *  8.81834706E-03,
     *  8.15765704E-03, 8.22663717E-03, 8.29596694E-03, 8.36564859E-03,
     *  8.43568444E-03, 8.50607689E-03, 8.57682841E-03, 8.64794156E-03,
     *  8.71941897E-03,
     *  8.06876375E-03, 8.13684477E-03, 8.20527296E-03, 8.27405045E-03,
     *  8.34317947E-03, 8.41266232E-03, 8.48250137E-03, 8.55269910E-03,
     *  8.62325803E-03,
     *  7.98235898E-03, 8.04956163E-03, 8.11710905E-03, 8.18500329E-03,
     *  8.25324647E-03, 8.32184081E-03, 8.39078858E-03, 8.46009217E-03,
     *  8.52975401E-03,
     *  7.89834403E-03, 7.96468833E-03, 8.03137508E-03, 8.09840624E-03,
     *  8.16578385E-03, 8.23351003E-03, 8.30158696E-03, 8.37001694E-03,
     *  8.43880232E-03,
     *  7.81662522E-03, 7.88213050E-03, 7.94797600E-03, 8.01416357E-03,
     *  8.08069518E-03, 8.14757284E-03, 8.21479867E-03, 8.28237486E-03,
     *  8.35030369E-03,
     *  7.73711355E-03, 7.80179852E-03, 7.86682152E-03, 7.93218434E-03,
     *  7.99788884E-03, 8.06393697E-03, 8.13033076E-03, 8.19707232E-03,
     *  8.26416382E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  7.65972447E-03, 7.72360719E-03, 7.78782584E-03, 7.85238212E-03,
     *  7.91727780E-03, 7.98251474E-03, 8.04809491E-03, 8.11402033E-03,
     *  8.18029309E-03,
     *  7.58437755E-03, 7.64747552E-03, 7.71090737E-03, 7.77467471E-03,
     *  7.83877924E-03, 7.90322275E-03, 7.96800711E-03, 8.03313427E-03,
     *  8.09860626E-03,
     *  7.51099628E-03, 7.57332643E-03, 7.63598847E-03, 7.69898391E-03,
     *  7.76231439E-03, 7.82598163E-03, 7.88998742E-03, 7.95433363E-03,
     *  8.01902221E-03,
     *  7.43950780E-03, 7.50108654E-03, 7.56299520E-03, 7.62523525E-03,
     *  7.68780825E-03, 7.75071583E-03, 7.81395972E-03, 7.87754171E-03,
     *  7.94146371E-03,
     *  7.36984273E-03, 7.43068593E-03, 7.49185715E-03, 7.55335779E-03,
     *  7.61518933E-03, 7.67735335E-03, 7.73985149E-03, 7.80268549E-03,
     *  7.86585716E-03,
     *  7.30193492E-03, 7.36205798E-03, 7.42250720E-03, 7.48328392E-03,
     *  7.54438954E-03, 7.60582558E-03, 7.66759361E-03, 7.72969531E-03,
     *  7.79213242E-03,
     *  7.23572130E-03, 7.29513915E-03, 7.35488134E-03, 7.41494914E-03,
     *  7.47534391E-03, 7.53606707E-03, 7.59712016E-03, 7.65850478E-03,
     *  7.72022259E-03,
     *  7.17114169E-03, 7.22986880E-03, 7.28891848E-03, 7.34829193E-03,
     *  7.40799044E-03, 7.46801539E-03, 7.52836823E-03, 7.58905051E-03,
     *  7.65006383E-03,
     *  7.10813864E-03, 7.16618908E-03, 7.22456033E-03, 7.28325355E-03,
     *  7.34226997E-03, 7.40161091E-03, 7.46127775E-03, 7.52127199E-03,
     *  7.58159517E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  7.04665729E-03, 7.10404469E-03, 7.16175119E-03, 7.21977789E-03,
     *  7.27812597E-03, 7.33679668E-03, 7.39579136E-03, 7.45511143E-03,
     *  7.51475840E-03,
     *  6.98664522E-03, 7.04338282E-03, 7.10043785E-03, 7.15781134E-03,
     *  7.21550442E-03, 7.27351828E-03, 7.33185422E-03, 7.39051359E-03,
     *  7.44949785E-03,
     *  6.92805230E-03, 6.98415297E-03, 7.04056942E-03, 7.09730263E-03,
     *  7.15435367E-03, 7.21172368E-03, 7.26941391E-03, 7.32742566E-03,
     *  7.38576032E-03,
     *  6.87083061E-03, 6.92630685E-03, 6.98209725E-03, 7.03820273E-03,
     *  7.09462432E-03, 7.15136311E-03, 7.20842029E-03, 7.26579711E-03,
     *  7.32349491E-03,
     *  6.81493426E-03, 6.86979824E-03, 6.92497477E-03, 6.98046473E-03,
     *  7.03626910E-03, 7.09238893E-03, 7.14882536E-03, 7.20557958E-03,
     *  7.26265290E-03,
     *  6.76031937E-03, 6.81458290E-03, 6.86915739E-03, 6.92404370E-03,
     *  6.97924275E-03, 7.03475554E-03, 7.09058317E-03, 7.14672679E-03,
     *  7.20318764E-03,
     *  6.70694388E-03, 6.76061845E-03, 6.81460243E-03, 6.86889663E-03,
     *  6.92350192E-03, 6.97841927E-03, 7.03364971E-03, 7.08919438E-03,
     *  7.14505446E-03,
     *  6.65476751E-03, 6.70786430E-03, 6.76126897E-03, 6.81498227E-03,
     *  6.86900506E-03, 6.92333824E-03, 6.97798281E-03, 7.03293986E-03,
     *  7.08821052E-03,
     *  6.60375163E-03, 6.65628153E-03, 6.70911779E-03, 6.76226113E-03,
     *  6.81571235E-03, 6.86947233E-03, 6.92354203E-03, 6.97792248E-03,
     *  7.03261478E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  6.55385923E-03, 6.60583284E-03, 6.65811130E-03, 6.71069530E-03,
     *  6.76358561E-03, 6.81678307E-03, 6.87028859E-03, 6.92410317E-03,
     *  6.97822787E-03,
     *  6.50505478E-03, 6.55648241E-03, 6.60821341E-03, 6.66024843E-03,
     *  6.71258820E-03, 6.76523352E-03, 6.81818528E-03, 6.87144443E-03,
     *  6.92501200E-03,
     *  6.45730420E-03, 6.50819590E-03, 6.55938950E-03, 6.61088562E-03,
     *  6.66268495E-03, 6.71478826E-03, 6.76719640E-03, 6.81991029E-03,
     *  6.87293091E-03,
     *  6.41057477E-03, 6.46094033E-03, 6.51160634E-03, 6.56257337E-03,
     *  6.61384210E-03, 6.66541325E-03, 6.71728765E-03, 6.76946618E-03,
     *  6.82194978E-03,
     *  6.36483507E-03, 6.41468403E-03, 6.46483199E-03, 6.51527951E-03,
     *  6.56602722E-03, 6.61707582E-03, 6.66842610E-03, 6.72007890E-03,
     *  6.77203515E-03,
     *  6.32005491E-03, 6.36939657E-03, 6.41903580E-03, 6.46897313E-03,
     *  6.51920916E-03, 6.56974456E-03, 6.62058010E-03, 6.67171657E-03,
     *  6.72315489E-03,
     *  6.27620526E-03, 6.32504869E-03, 6.37418827E-03, 6.42362450E-03,
     *  6.47335795E-03, 6.52338929E-03, 6.57371921E-03, 6.62434853E-03,
     *  6.67527808E-03,
     *  6.23325826E-03, 6.28161229E-03, 6.33026106E-03, 6.37920506E-03,
     *  6.42844482E-03, 6.47798097E-03, 6.52781420E-03, 6.57794527E-03,
     *  6.62837501E-03,
     *  6.19118705E-03, 6.23906032E-03, 6.28722692E-03, 6.33568733E-03,
     *  6.38444205E-03, 6.43349169E-03, 6.48283691E-03, 6.53247845E-03,
     *  6.58241710E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  6.14996586E-03, 6.19736676E-03, 6.24505962E-03, 6.29304486E-03,
     *  6.34132299E-03, 6.38989458E-03, 6.43876027E-03, 6.48792076E-03,
     *  6.53737683E-03,
     *  6.10956982E-03, 6.15650658E-03, 6.20373391E-03, 6.25125222E-03,
     *  6.29906200E-03, 6.34716379E-03, 6.39555821E-03, 6.44424594E-03,
     *  6.49322773E-03,
     *  6.06997505E-03, 6.11645567E-03, 6.16322549E-03, 6.21028490E-03,
     *  6.25763436E-03, 6.30527441E-03, 6.35320562E-03, 6.40142867E-03,
     *  6.44994428E-03,
     *  6.03115851E-03, 6.07719081E-03, 6.12351095E-03, 6.17011930E-03,
     *  6.21701630E-03, 6.26420246E-03, 6.31167835E-03, 6.35944460E-03,
     *  6.40750193E-03,
     *  5.99309803E-03, 6.03868966E-03, 6.08456776E-03, 6.13073270E-03,
     *  6.17718489E-03, 6.22392484E-03, 6.27095308E-03, 6.31827024E-03,
     *  6.36587700E-03,
     *  5.95577225E-03, 6.00093065E-03, 6.04637417E-03, 6.09210317E-03,
     *  6.13811805E-03, 6.18441927E-03, 6.23100737E-03, 6.27788296E-03,
     *  6.32504668E-03,
     *  5.91916055E-03, 5.96389301E-03, 6.00890925E-03, 6.05420961E-03,
     *  6.09979447E-03, 6.14566429E-03, 6.19181958E-03, 6.23826093E-03,
     *  6.28498896E-03,
     *  5.88324309E-03, 5.92755672E-03, 5.97215281E-03, 6.01703165E-03,
     *  6.06219363E-03, 6.10763919E-03, 6.15336883E-03, 6.19938311E-03,
     *  6.24568265E-03,
     *  5.84800071E-03, 5.89190247E-03, 5.93608535E-03, 5.98054964E-03,
     *  6.02529572E-03, 6.07032401E-03, 6.11563499E-03, 6.16122920E-03,
     *  6.20710725E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  5.81341494E-03, 5.85691162E-03, 5.90068809E-03, 5.94474464E-03,
     *  5.98908163E-03, 6.03369947E-03, 6.07859862E-03, 6.12377961E-03,
     *  6.16924303E-03,
     *  5.77946794E-03, 5.82256618E-03, 5.86594288E-03, 5.90959835E-03,
     *  5.95353291E-03, 5.99774696E-03, 6.04224096E-03, 6.08701542E-03,
     *  6.13207091E-03,
     *  5.74614251E-03, 5.78884879E-03, 5.83183224E-03, 5.87509311E-03,
     *  5.91863175E-03, 5.96244854E-03, 6.00654392E-03, 6.05091838E-03,
     *  6.09557249E-03,
     *  5.71342202E-03, 5.75574270E-03, 5.79833923E-03, 5.84121188E-03,
     *  5.88436096E-03, 5.92778686E-03, 5.97148999E-03, 6.01547085E-03,
     *  6.05972998E-03,
     *  5.68129044E-03, 5.72323171E-03, 5.76544754E-03, 5.80793818E-03,
     *  5.85070393E-03, 5.89374516E-03, 5.93706229E-03, 5.98065580E-03,
     *  6.02452621E-03,
     *  5.64973225E-03, 5.69130019E-03, 5.73314139E-03, 5.77525609E-03,
     *  5.81764460E-03, 5.86030726E-03, 5.90324449E-03, 5.94645675E-03,
     *  5.98994456E-03,
     *  5.61873248E-03, 5.65993303E-03, 5.70140554E-03, 5.74315025E-03,
     *  5.78516746E-03, 5.82745751E-03, 5.87002081E-03, 5.91285781E-03,
     *  5.95596901E-03,
     *  5.58827665E-03, 5.62911560E-03, 5.67022524E-03, 5.71160578E-03,
     *  5.75325752E-03, 5.79518080E-03, 5.83737600E-03, 5.87984358E-03,
     *  5.92258402E-03,
     *  5.55835075E-03, 5.59883380E-03, 5.63958625E-03, 5.68060831E-03,
     *  5.72190028E-03, 5.76346249E-03, 5.80529531E-03, 5.84739919E-03,
     *  5.88977460E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  5.52894127E-03, 5.56907397E-03, 5.60947479E-03, 5.65014394E-03,
     *  5.69108172E-03, 5.73228843E-03, 5.77376446E-03, 5.81551024E-03,
     *  5.85752623E-03,
     *  5.50003509E-03, 5.53982289E-03, 5.57987752E-03, 5.62019922E-03,
     *  5.66078826E-03, 5.70164495E-03, 5.74276966E-03, 5.78416281E-03,
     *  5.82582487E-03,
     *  5.47161956E-03, 5.51106778E-03, 5.55078156E-03, 5.59076114E-03,
     *  5.63100678E-03, 5.67151879E-03, 5.71229753E-03, 5.75334343E-03,
     *  5.79465693E-03,
     *  5.44368242E-03, 5.48279627E-03, 5.52217442E-03, 5.56181710E-03,
     *  5.60172457E-03, 5.64189714E-03, 5.68233516E-03, 5.72303905E-03,
     *  5.76400924E-03,
     *  5.41621180E-03, 5.45499639E-03, 5.49404402E-03, 5.53335492E-03,
     *  5.57292934E-03, 5.61276759E-03, 5.65287002E-03, 5.69323703E-03,
     *  5.73386907E-03,
     *  5.38919622E-03, 5.42765654E-03, 5.46637865E-03, 5.50536277E-03,
     *  5.54460916E-03, 5.58411811E-03, 5.62388998E-03, 5.66392516E-03,
     *  5.70422408E-03,
     *  5.36262454E-03, 5.40076549E-03, 5.43916699E-03, 5.47782924E-03,
     *  5.51675250E-03, 5.55593707E-03, 5.59538330E-03, 5.63509157E-03,
     *  5.67506232E-03,
     *  5.33648600E-03, 5.37431238E-03, 5.41239805E-03, 5.45074323E-03,
     *  5.48934818E-03, 5.52821319E-03, 5.56733859E-03, 5.60672479E-03,
     *  5.64637219E-03,
     *  5.31077016E-03, 5.34828666E-03, 5.38606121E-03, 5.42409403E-03,
     *  5.46238537E-03, 5.50093553E-03, 5.53974484E-03, 5.57881369E-03,
     *  5.61814249E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  5.28546691E-03, 5.32267812E-03, 5.36014616E-03, 5.39787123E-03,
     *  5.43585358E-03, 5.47409351E-03, 5.51259135E-03, 5.55134749E-03,
     *  5.59036233E-03,
     *  5.26056643E-03, 5.29747687E-03, 5.33464291E-03, 5.37206474E-03,
     *  5.40974263E-03, 5.44767686E-03, 5.48586776E-03, 5.52431572E-03,
     *  5.56302115E-03,
     *  5.23605922E-03, 5.27267331E-03, 5.30954176E-03, 5.34666479E-03,
     *  5.38404264E-03, 5.42167561E-03, 5.45956402E-03, 5.49770826E-03,
     *  5.53610873E-03,
     *  5.21193607E-03, 5.24825814E-03, 5.28483334E-03, 5.32166190E-03,
     *  5.35874405E-03, 5.39608011E-03, 5.43367039E-03, 5.47151527E-03,
     *  5.50961515E-03,
     *  5.18818804E-03, 5.22422232E-03, 5.26050853E-03, 5.29704686E-03,
     *  5.33383759E-03, 5.37088099E-03, 5.40817741E-03, 5.44572720E-03,
     *  5.48353077E-03,
     *  5.16480646E-03, 5.20055712E-03, 5.23655848E-03, 5.27281077E-03,
     *  5.30931423E-03, 5.34606916E-03, 5.38307590E-03, 5.42033479E-03,
     *  5.45784626E-03,
     *  5.14178291E-03, 5.17725403E-03, 5.21297463E-03, 5.24894495E-03,
     *  5.28516525E-03, 5.32163580E-03, 5.35835696E-03, 5.39532907E-03,
     *  5.43255254E-03,
     *  5.11910924E-03, 5.15430480E-03, 5.18974865E-03, 5.22544101E-03,
     *  5.26138215E-03, 5.29757235E-03, 5.33401195E-03, 5.37070131E-03,
     *  5.40764082E-03,
     *  5.09677752E-03, 5.13170145E-03, 5.16687246E-03, 5.20229080E-03,
     *  5.23795671E-03, 5.27387049E-03, 5.31003248E-03, 5.34644303E-03,
     *  5.38310255E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  5.07478006E-03, 5.10943619E-03, 5.14433822E-03, 5.17948638E-03,
     *  5.21488092E-03, 5.25052215E-03, 5.28641040E-03, 5.32254602E-03,
     *  5.35892942E-03,
     *  5.05310938E-03, 5.08750149E-03, 5.12213831E-03, 5.15702007E-03,
     *  5.19214703E-03, 5.22751950E-03, 5.26313780E-03, 5.29900229E-03,
     *  5.33511338E-03,
     *  5.03175824E-03, 5.06589003E-03, 5.10026534E-03, 5.13488440E-03,
     *  5.16974749E-03, 5.20485491E-03, 5.24020698E-03, 5.27580408E-03,
     *  5.31164660E-03,
     *  5.01071959E-03, 5.04459468E-03, 5.07871210E-03, 5.11307211E-03,
     *  5.14767497E-03, 5.18252099E-03, 5.21761049E-03, 5.25294385E-03,
     *  5.28852145E-03,
     *  4.98998658E-03, 5.02360852E-03, 5.05747163E-03, 5.09157615E-03,
     *  5.12592235E-03, 5.16051054E-03, 5.19534106E-03, 5.23041426E-03,
     *  5.26573055E-03,
     *  4.96955256E-03, 5.00292485E-03, 5.03653713E-03, 5.07038966E-03,
     *  5.10448271E-03, 5.13881659E-03, 5.17339163E-03, 5.20820821E-03,
     *  5.24326671E-03,
     *  4.94941107E-03, 4.98253713E-03, 5.01590201E-03, 5.04950598E-03,
     *  5.08334932E-03, 5.11743233E-03, 5.15175535E-03, 5.18631876E-03,
     *  5.22112294E-03,
     *  4.92955582E-03, 4.96243901E-03, 4.99555986E-03, 5.02891865E-03,
     *  5.06251564E-03, 5.09635117E-03, 5.13042555E-03, 5.16473918E-03,
     *  5.19929244E-03,
     *  4.90998071E-03, 4.94262432E-03, 4.97550444E-03, 5.00862135E-03,
     *  5.04197532E-03, 5.07556667E-03, 5.10939575E-03, 5.14346292E-03,
     *  5.17776859E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   581.36886    ,  585.67370    ,  590.01042    ,  594.37926    ,
     *   598.78044    ,  603.21420    ,  607.68080    ,  612.18048    ,
     *   616.71347    ,
     *   290.68445    ,  292.83689    ,  295.00526    ,  297.18969    ,
     *   299.39029    ,  301.60719    ,  303.84050    ,  306.09035    ,
     *   308.35685    ,
     *   145.34225    ,  146.41848    ,  147.50268    ,  148.59490    ,
     *   149.69522    ,  150.80368    ,  151.92034    ,  153.04528    ,
     *   154.17855    ,
     *   72.671149    ,  73.209276    ,  73.751388    ,  74.297513    ,
     *   74.847681    ,  75.401923    ,  75.960268    ,  76.522748    ,
     *   77.089392    ,
     *   36.335598    ,  36.604674    ,  36.875742    ,  37.148817    ,
     *   37.423913    ,  37.701046    ,  37.980230    ,  38.261482    ,
     *   38.544815    ,
     *   18.167823    ,  18.302373    ,  18.437920    ,  18.574469    ,
     *   18.712029    ,  18.850607    ,  18.990211    ,  19.130849    ,
     *   19.272527    ,
     *   9.0839358    ,  9.1512232    ,  9.2190085    ,  9.2872953    ,
     *   9.3560873    ,  9.4253883    ,  9.4952020    ,  9.5655322    ,
     *   9.6363829    ,
     *   4.5419926    ,  4.5756486    ,  4.6095534    ,  4.6437089    ,
     *   4.6781169    ,  4.7127792    ,  4.7476978    ,  4.7828746    ,
     *   4.8183114    ,
     *   2.2710220    ,  2.2878623    ,  2.3048269    ,  2.3219167    ,
     *   2.3391326    ,  2.3564756    ,  2.3739466    ,  2.3915466    ,
     *   2.4092765    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   1.1355386    ,  1.1439711    ,  1.1524655    ,  1.1610225    ,
     *   1.1696423    ,  1.1783257    ,  1.1870729    ,  1.1958845    ,
     *   1.2047609    ,
     *  0.56780089    , 0.57202934    , 0.57628868    , 0.58057914    ,
     *  0.58490097    , 0.58925439    , 0.59363964    , 0.59805697    ,
     *  0.60250662    ,
     *  0.29217547    , 0.29436282    , 0.29656595    , 0.29878497    ,
     *  0.30102002    , 0.30327122    , 0.30553869    , 0.30782255    ,
     *  0.31012293    ,
     *  0.19671797    , 0.19819829    , 0.19968916    , 0.20119066    ,
     *  0.20270286    , 0.20422587    , 0.20575975    , 0.20730459    ,
     *  0.20886048    ,
     *  0.14829157    , 0.14941311    , 0.15054255    , 0.15167993    ,
     *  0.15282534    , 0.15397882    , 0.15514045    , 0.15631028    ,
     *  0.15748839    ,
     *  0.11901092    , 0.11991545    , 0.12082626    , 0.12174341    ,
     *  0.12266694    , 0.12359692    , 0.12453338    , 0.12547639    ,
     *  0.12642600    ,
     *  9.93975581E-02, 0.10015665    , 0.10092096    , 0.10169051    ,
     *  0.10246536    , 0.10324556    , 0.10403113    , 0.10482213    ,
     *  0.10561860    ,
     *  8.53434456E-02, 8.59982685E-02, 8.66575300E-02, 8.73212673E-02,
     *  8.79895183E-02, 8.86623207E-02, 8.93397126E-02, 9.00217323E-02,
     *  9.07084185E-02,
     *  7.47793274E-02, 7.53557184E-02, 7.59359687E-02, 7.65201116E-02,
     *  7.71081804E-02, 7.77002086E-02, 7.82962300E-02, 7.88962785E-02,
     *  7.95003882E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  6.65495513E-02, 6.70647932E-02, 6.75834433E-02, 6.81055317E-02,
     *  6.86310882E-02, 6.91601432E-02, 6.96927268E-02, 7.02288697E-02,
     *  7.07686023E-02,
     *  5.99579793E-02, 6.04242002E-02, 6.08934684E-02, 6.13658109E-02,
     *  6.18412552E-02, 6.23198287E-02, 6.28015591E-02, 6.32864740E-02,
     *  6.37746014E-02,
     *  5.45602460E-02, 5.49862840E-02, 5.54150736E-02, 5.58466398E-02,
     *  5.62810079E-02, 5.67182030E-02, 5.71582505E-02, 5.76011761E-02,
     *  5.80470052E-02,
     *  5.00593734E-02, 5.04518673E-02, 5.08468666E-02, 5.12443944E-02,
     *  5.16444740E-02, 5.20471289E-02, 5.24523826E-02, 5.28602587E-02,
     *  5.32707811E-02,
     *  4.62493426E-02, 4.66134060E-02, 4.69797664E-02, 4.73484455E-02,
     *  4.77194649E-02, 4.80928467E-02, 4.84686127E-02, 4.88467850E-02,
     *  4.92273857E-02,
     *  4.29827468E-02, 4.33224017E-02, 4.36641752E-02, 4.40080875E-02,
     *  4.43541592E-02, 4.47024108E-02, 4.50528627E-02, 4.54055358E-02,
     *  4.57604508E-02,
     *  4.01513310E-02, 4.04697980E-02, 4.07902290E-02, 4.11126433E-02,
     *  4.14370601E-02, 4.17634988E-02, 4.20919788E-02, 4.24225196E-02,
     *  4.27551408E-02,
     *  3.76738031E-02, 3.79737008E-02, 3.82754276E-02, 3.85790016E-02,
     *  3.88844410E-02, 3.91917644E-02, 3.95009899E-02, 3.98121361E-02,
     *  4.01252215E-02,
     *  3.54879310E-02, 3.57714174E-02, 3.60566138E-02, 3.63435377E-02,
     *  3.66322064E-02, 3.69226372E-02, 3.72148478E-02, 3.75088555E-02,
     *  3.78046781E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  3.35452661E-02, 3.38141403E-02, 3.40846191E-02, 3.43567190E-02,
     *  3.46304565E-02, 3.49058484E-02, 3.51829113E-02, 3.54616618E-02,
     *  3.57421167E-02,
     *  3.18075269E-02, 3.20633047E-02, 3.23205930E-02, 3.25794075E-02,
     *  3.28397640E-02, 3.31016785E-02, 3.33651669E-02, 3.36302451E-02,
     *  3.38969291E-02,
     *  3.02440653E-02, 3.04880357E-02, 3.07334320E-02, 3.09802693E-02,
     *  3.12285629E-02, 3.14783279E-02, 3.17295797E-02, 3.19823334E-02,
     *  3.22366045E-02,
     *  2.88300539E-02, 2.90633221E-02, 2.92979399E-02, 2.95339219E-02,
     *  2.97712826E-02, 3.00100368E-02, 3.02501990E-02, 3.04917840E-02,
     *  3.07348064E-02,
     *  2.75451670E-02, 2.77686877E-02, 2.79934889E-02, 2.82195846E-02,
     *  2.84469890E-02, 2.86757160E-02, 2.89057797E-02, 2.91371944E-02,
     *  2.93699740E-02,
     *  2.63726043E-02, 2.65872079E-02, 2.68030291E-02, 2.70200815E-02,
     *  2.72383787E-02, 2.74579342E-02, 2.76787615E-02, 2.79008743E-02,
     *  2.81242862E-02,
     *  2.52983584E-02, 2.55047716E-02, 2.57123451E-02, 2.59210920E-02,
     *  2.61310252E-02, 2.63421580E-02, 2.65545033E-02, 2.67680744E-02,
     *  2.69828843E-02,
     *  2.43106574E-02, 2.45095199E-02, 2.47094902E-02, 2.49105808E-02,
     *  2.51128043E-02, 2.53161735E-02, 2.55207010E-02, 2.57263994E-02,
     *  2.59332815E-02,
     *  2.33995362E-02, 2.35914139E-02, 2.37843511E-02, 2.39783600E-02,
     *  2.41734527E-02, 2.43696416E-02, 2.45669388E-02, 2.47653565E-02,
     *  2.49649072E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  2.25565023E-02, 2.27418985E-02, 2.29283096E-02, 2.31157475E-02,
     *  2.33042240E-02, 2.34937510E-02, 2.36843403E-02, 2.38760038E-02,
     *  2.40687534E-02,
     *  2.17742740E-02, 2.19536378E-02, 2.21339755E-02, 2.23152986E-02,
     *  2.24976184E-02, 2.26809466E-02, 2.28652946E-02, 2.30506738E-02,
     *  2.32370958E-02,
     *  2.10465712E-02, 2.12203056E-02, 2.13949758E-02, 2.15705931E-02,
     *  2.17471684E-02, 2.19247130E-02, 2.21032379E-02, 2.22827544E-02,
     *  2.24632736E-02,
     *  2.03679498E-02, 2.05364173E-02, 2.07057855E-02, 2.08760651E-02,
     *  2.10472668E-02, 2.12194015E-02, 2.13924800E-02, 2.15665132E-02,
     *  2.17415118E-02,
     *  1.97336663E-02, 1.98971946E-02, 2.00615907E-02, 2.02268652E-02,
     *  2.03930285E-02, 2.05600910E-02, 2.07280633E-02, 2.08969559E-02,
     *  2.10667792E-02,
     *  1.91395688E-02, 1.92984549E-02, 1.94581782E-02, 1.96187491E-02,
     *  1.97801776E-02, 1.99424740E-02, 2.01056484E-02, 2.02697111E-02,
     *  2.04346723E-02,
     *  1.85820080E-02, 1.87365217E-02, 1.88918442E-02, 1.90479856E-02,
     *  1.92049556E-02, 1.93627641E-02, 1.95214211E-02, 1.96809365E-02,
     *  1.98413202E-02,
     *  1.80577625E-02, 1.82081501E-02, 1.83593200E-02, 1.85112818E-02,
     *  1.86640451E-02, 1.88176196E-02, 1.89720148E-02, 1.91272405E-02,
     *  1.92833063E-02,
     *  1.75639785E-02, 1.77104652E-02, 1.78577093E-02, 1.80057202E-02,
     *  1.81545072E-02, 1.83040797E-02, 1.84544471E-02, 1.86056188E-02,
     *  1.87576040E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  1.70981188E-02, 1.72409110E-02, 1.73844373E-02, 1.75287069E-02,
     *  1.76737288E-02, 1.78195122E-02, 1.79660661E-02, 1.81133998E-02,
     *  1.82615223E-02,
     *  1.66579197E-02, 1.67972071E-02, 1.69372069E-02, 1.70779278E-02,
     *  1.72193788E-02, 1.73615686E-02, 1.75045062E-02, 1.76482005E-02,
     *  1.77926603E-02,
     *  1.62413553E-02, 1.63773128E-02, 1.65139622E-02, 1.66513120E-02,
     *  1.67893709E-02, 1.69281475E-02, 1.70676503E-02, 1.72078881E-02,
     *  1.73488695E-02,
     *  1.58466069E-02, 1.59793961E-02, 1.61128578E-02, 1.62470004E-02,
     *  1.63818324E-02, 1.65173621E-02, 1.66535979E-02, 1.67905483E-02,
     *  1.69282216E-02,
     *  1.54720377E-02, 1.56018079E-02, 1.57322324E-02, 1.58633196E-02,
     *  1.59950775E-02, 1.61275144E-02, 1.62606383E-02, 1.63944576E-02,
     *  1.65289803E-02,
     *  1.51161699E-02, 1.52430596E-02, 1.53705866E-02, 1.54987590E-02,
     *  1.56275846E-02, 1.57570714E-02, 1.58872274E-02, 1.60180605E-02,
     *  1.61495787E-02,
     *  1.47776661E-02, 1.49018041E-02, 1.50265633E-02, 1.51519516E-02,
     *  1.52779766E-02, 1.54046460E-02, 1.55319677E-02, 1.56599493E-02,
     *  1.57885988E-02,
     *  1.44553134E-02, 1.45768194E-02, 1.46989316E-02, 1.48216574E-02,
     *  1.49450043E-02, 1.50689798E-02, 1.51935916E-02, 1.53188472E-02,
     *  1.54447541E-02,
     *  1.41480084E-02, 1.42669943E-02, 1.43865720E-02, 1.45067487E-02,
     *  1.46275318E-02, 1.47489286E-02, 1.48709465E-02, 1.49935929E-02,
     *  1.51168751E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  1.38547461E-02, 1.39713162E-02, 1.40884645E-02, 1.42061981E-02,
     *  1.43245241E-02, 1.44434497E-02, 1.45629821E-02, 1.46831284E-02,
     *  1.48038958E-02,
     *  1.35746084E-02, 1.36888602E-02, 1.38036775E-02, 1.39190671E-02,
     *  1.40350359E-02, 1.41515909E-02, 1.42687391E-02, 1.43864874E-02,
     *  1.45048429E-02,
     *  1.33067551E-02, 1.34187802E-02, 1.35313586E-02, 1.36444970E-02,
     *  1.37582022E-02, 1.38724808E-02, 1.39873398E-02, 1.41027858E-02,
     *  1.42188258E-02,
     *  1.30504160E-02, 1.31603003E-02, 1.32707263E-02, 1.33817007E-02,
     *  1.34932299E-02, 1.36053207E-02, 1.37179794E-02, 1.38312129E-02,
     *  1.39450278E-02,
     *  1.28048837E-02, 1.29127078E-02, 1.30210627E-02, 1.31299549E-02,
     *  1.32393907E-02, 1.33493766E-02, 1.34599189E-02, 1.35710242E-02,
     *  1.36826989E-02,
     *  1.25695071E-02, 1.26753469E-02, 1.27817072E-02, 1.28885943E-02,
     *  1.29960143E-02, 1.31039735E-02, 1.32124781E-02, 1.33215345E-02,
     *  1.34311489E-02,
     *  1.23436861E-02, 1.24476131E-02, 1.25520509E-02, 1.26570054E-02,
     *  1.27624827E-02, 1.28684889E-02, 1.29750301E-02, 1.30821123E-02,
     *  1.31897418E-02,
     *  1.21268667E-02, 1.22289485E-02, 1.23315317E-02, 1.24346221E-02,
     *  1.25382258E-02, 1.26423484E-02, 1.27469961E-02, 1.28521747E-02,
     *  1.29578902E-02,
     *  1.19185366E-02, 1.20188369E-02, 1.21196297E-02, 1.22209208E-02,
     *  1.23227159E-02, 1.24250207E-02, 1.25278409E-02, 1.26311824E-02,
     *  1.27350511E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  1.17182214E-02, 1.18168005E-02, 1.19158637E-02, 1.20154166E-02,
     *  1.21154647E-02, 1.22160137E-02, 1.23170690E-02, 1.24186365E-02,
     *  1.25207216E-02,
     *  1.15254810E-02, 1.16223960E-02, 1.17197871E-02, 1.18176598E-02,
     *  1.19160193E-02, 1.20148712E-02, 1.21142208E-02, 1.22140737E-02,
     *  1.23144355E-02,
     *  1.13399068E-02, 1.14352119E-02, 1.15309854E-02, 1.16272327E-02,
     *  1.17239589E-02, 1.18211694E-02, 1.19188694E-02, 1.20170643E-02,
     *  1.21157594E-02,
     *  1.11611188E-02, 1.12548653E-02, 1.13490730E-02, 1.14437470E-02,
     *  1.15388924E-02, 1.16345142E-02, 1.17306178E-02, 1.18272082E-02,
     *  1.19242908E-02,
     *  1.09887630E-02, 1.10809998E-02, 1.11736908E-02, 1.12668410E-02,
     *  1.13604553E-02, 1.14545388E-02, 1.15490965E-02, 1.16441333E-02,
     *  1.17396545E-02,
     *  1.08225097E-02, 1.09132830E-02, 1.10045041E-02, 1.10961775E-02,
     *  1.11883082E-02, 1.12809010E-02, 1.13739608E-02, 1.14674924E-02,
     *  1.15615010E-02,
     *  1.06620507E-02, 1.07514049E-02, 1.08412004E-02, 1.09314419E-02,
     *  1.10221340E-02, 1.11132815E-02, 1.12048890E-02, 1.12969615E-02,
     *  1.13895037E-02,
     *  1.05070982E-02, 1.05950753E-02, 1.06834877E-02, 1.07723399E-02,
     *  1.08616364E-02, 1.09513818E-02, 1.10415807E-02, 1.11322378E-02,
     *  1.12233578E-02,
     *  1.03573831E-02, 1.04440232E-02, 1.05310929E-02, 1.06185964E-02,
     *  1.07065382E-02, 1.07949227E-02, 1.08837545E-02, 1.09730379E-02,
     *  1.10627778E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  1.02126530E-02, 1.02979945E-02, 1.03837600E-02, 1.04699537E-02,
     *  1.05565799E-02, 1.06436428E-02, 1.07311470E-02, 1.08190967E-02,
     *  1.09074965E-02,
     *  1.00726715E-02, 1.01567509E-02, 1.02412491E-02, 1.03261700E-02,
     *  1.04115179E-02, 1.04972969E-02, 1.05835112E-02, 1.06701653E-02,
     *  1.07572633E-02,
     *  9.93721661E-03, 1.00200690E-02, 1.01033351E-02, 1.01870187E-02,
     *  1.02711239E-02, 1.03556548E-02, 1.04406155E-02, 1.05260102E-02,
     *  1.06118431E-02,
     *  9.80607990E-03, 9.88773876E-03, 9.96980635E-03, 1.00522865E-02,
     *  1.01351832E-02, 1.02185004E-02, 1.03022420E-02, 1.03864121E-02,
     *  1.04710149E-02,
     *  9.67906528E-03, 9.75956262E-03, 9.84046404E-03, 9.92177325E-03,
     *  1.00034941E-02, 1.00856303E-02, 1.01681859E-02, 1.02511647E-02,
     *  1.03345709E-02,
     *  9.55598817E-03, 9.63535474E-03, 9.71512088E-03, 9.79529022E-03,
     *  9.87586645E-03, 9.95685328E-03, 1.00382545E-02, 1.01200740E-02,
     *  1.02023156E-02,
     *  9.43667474E-03, 9.51493999E-03, 9.59360051E-03, 9.67265980E-03,
     *  9.75212144E-03, 9.83198905E-03, 9.91226632E-03, 9.99295697E-03,
     *  1.00740648E-02,
     *  9.32096106E-03, 9.39815327E-03, 9.47573660E-03, 9.55371446E-03,
     *  9.63209030E-03, 9.71086765E-03, 9.79005008E-03, 9.86964121E-03,
     *  9.94964474E-03,
     *  9.20869243E-03, 9.28483876E-03, 9.36137222E-03, 9.43829612E-03,
     *  9.51561380E-03, 9.59332869E-03, 9.67144424E-03, 9.74996400E-03,
     *  9.82889154E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  9.09972274E-03, 9.17484930E-03, 9.25035915E-03, 9.32625548E-03,
     *  9.40254155E-03, 9.47922068E-03, 9.55629623E-03, 9.63377163E-03,
     *  9.71165038E-03,
     *  8.99391392E-03, 9.06804580E-03, 9.14255727E-03, 9.21745142E-03,
     *  9.29273140E-03, 9.36840044E-03, 9.44446181E-03, 9.52091883E-03,
     *  9.59777491E-03,
     *  8.89113533E-03, 8.96429669E-03, 9.03783406E-03, 9.11175045E-03,
     *  9.18604890E-03, 9.26073254E-03, 9.33580456E-03, 9.41126819E-03,
     *  9.48712672E-03,
     *  8.79126333E-03, 8.86347742E-03, 8.93606407E-03, 9.00902620E-03,
     *  9.08236675E-03, 9.15608877E-03, 9.23019534E-03, 9.30468960E-03,
     *  9.37957477E-03,
     *  8.69418077E-03, 8.76547000E-03, 8.83712846E-03, 8.90915896E-03,
     *  8.98156438E-03, 9.05434766E-03, 9.12751179E-03, 9.20105984E-03,
     *  9.27499492E-03,
     *  8.59977661E-03, 8.67016257E-03, 8.74091454E-03, 8.81203524E-03,
     *  8.88352747E-03, 8.95539406E-03, 9.02763793E-03, 9.10026206E-03,
     *  9.17326948E-03,
     *  8.50794552E-03, 8.57744904E-03, 8.64731546E-03, 8.71754740E-03,
     *  8.78814757E-03, 8.85911874E-03, 8.93046374E-03, 9.00218544E-03,
     *  9.07428681E-03,
     *  8.41858749E-03, 8.48722867E-03, 8.55622974E-03, 8.62559322E-03,
     *  8.69532175E-03, 8.76541801E-03, 8.83588474E-03, 8.90672476E-03,
     *  8.97794091E-03,
     *  8.33160754E-03, 8.39940580E-03, 8.46756101E-03, 8.53607564E-03,
     *  8.60495222E-03, 8.67419337E-03, 8.74380173E-03, 8.81378006E-03,
     *  8.88413112E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  8.24691539E-03, 8.31388948E-03, 8.38121767E-03, 8.44890237E-03,
     *  8.51694603E-03, 8.58535117E-03, 8.65412039E-03, 8.72325634E-03,
     *  8.79276172E-03,
     *  8.16442518E-03, 8.23059321E-03, 8.29711260E-03, 8.36398565E-03,
     *  8.43121476E-03, 8.49880238E-03, 8.56675101E-03, 8.63506324E-03,
     *  8.70374170E-03,
     *  8.08405520E-03, 8.14943470E-03, 8.21516287E-03, 8.28124197E-03,
     *  8.34767430E-03, 8.41446224E-03, 8.48160823E-03, 8.54911477E-03,
     *  8.61698442E-03,
     *  8.00572764E-03, 8.07033556E-03, 8.13528955E-03, 8.20059180E-03,
     *  8.26624453E-03, 8.33225005E-03, 8.39861074E-03, 8.46532902E-03,
     *  8.53240739E-03,
     *  7.92936838E-03, 7.99322112E-03, 8.05741741E-03, 8.12195935E-03,
     *  8.18684911E-03, 8.25208892E-03, 8.31768109E-03, 8.38362798E-03,
     *  8.44993201E-03,
     *  7.85490675E-03, 7.91802021E-03, 7.98147474E-03, 8.04527240E-03,
     *  8.10941528E-03, 8.17390554E-03, 8.23874544E-03, 8.30393725E-03,
     *  8.36948334E-03,
     *  7.78227536E-03, 7.84466492E-03, 7.90739315E-03, 7.97046204E-03,
     *  8.03387363E-03, 8.09763000E-03, 8.16173334E-03, 8.22618588E-03,
     *  8.29098991E-03,
     *  7.71140989E-03, 7.77309046E-03, 7.83510737E-03, 7.89746253E-03,
     *  7.96015791E-03, 8.02319556E-03, 8.08657759E-03, 8.15030615E-03,
     *  8.21438349E-03,
     *  7.64224893E-03, 7.70323497E-03, 7.76455507E-03, 7.82621107E-03,
     *  7.88820490E-03, 7.95053852E-03, 8.01321399E-03, 8.07623341E-03,
     *  8.13959896E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  7.57473382E-03, 7.63503936E-03, 7.69567672E-03, 7.75664770E-03,
     *  7.81795415E-03, 7.87959799E-03, 7.94158121E-03, 8.00390587E-03,
     *  8.06657406E-03,
     *  7.50880850E-03, 7.56844714E-03, 7.62841542E-03, 7.68871508E-03,
     *  7.74934792E-03, 7.81031580E-03, 7.87162066E-03, 7.93326448E-03,
     *  7.99524933E-03,
     *  7.44441935E-03, 7.50340430E-03, 7.56271675E-03, 7.62235840E-03,
     *  7.68233099E-03, 7.74263632E-03, 7.80327627E-03, 7.86425279E-03,
     *  7.92556786E-03,
     *  7.38151510E-03, 7.43985917E-03, 7.49852867E-03, 7.55752522E-03,
     *  7.61685052E-03, 7.67650631E-03, 7.73649443E-03, 7.79681676E-03,
     *  7.85747524E-03,
     *  7.32004666E-03, 7.37776231E-03, 7.43580135E-03, 7.49416534E-03,
     *  7.55285593E-03, 7.61187483E-03, 7.67122380E-03, 7.73090469E-03,
     *  7.79091937E-03,
     *  7.25996704E-03, 7.31706637E-03, 7.37448708E-03, 7.43223070E-03,
     *  7.49029882E-03, 7.54869309E-03, 7.60741524E-03, 7.66646705E-03,
     *  7.72585036E-03,
     *  7.20123121E-03, 7.25772597E-03, 7.31454016E-03, 7.37167525E-03,
     *  7.42913277E-03, 7.48691435E-03, 7.54502164E-03, 7.60345640E-03,
     *  7.66222040E-03,
     *  7.14379603E-03, 7.19969766E-03, 7.25591680E-03, 7.31245486E-03,
     *  7.36931334E-03, 7.42649381E-03, 7.48399789E-03, 7.54182726E-03,
     *  7.59998369E-03,
     *  7.08762013E-03, 7.14293975E-03, 7.19857499E-03, 7.25452721E-03,
     *  7.31079788E-03, 7.36738851E-03, 7.42430068E-03, 7.48153604E-03,
     *  7.53909629E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  7.03266384E-03, 7.08741227E-03, 7.14247446E-03, 7.19785173E-03,
     *  7.25354551E-03, 7.30955726E-03, 7.36588853E-03, 7.42254091E-03,
     *  7.47951606E-03,
     *  6.97888909E-03, 7.03307686E-03, 7.08757655E-03, 7.14238947E-03,
     *  7.19751698E-03, 7.25296052E-03, 7.30872158E-03, 7.36480172E-03,
     *  7.42120255E-03,
     *  6.92625933E-03, 6.97989668E-03, 7.03384416E-03, 7.08810303E-03,
     *  7.14267462E-03, 7.19756031E-03, 7.25276158E-03, 7.30827993E-03,
     *  7.36411695E-03,
     *  6.87473949E-03, 6.92783639E-03, 6.98124166E-03, 7.03495651E-03,
     *  7.08898224E-03, 7.14332020E-03, 7.19797181E-03, 7.25293855E-03,
     *  7.30822194E-03,
     *  6.82429584E-03, 6.87686202E-03, 6.92973482E-03, 6.98291543E-03,
     *  7.03640510E-03, 7.09020516E-03, 7.14431698E-03, 7.19874199E-03,
     *  7.25348171E-03,
     *  6.77489599E-03, 6.82694091E-03, 6.87929073E-03, 6.93194662E-03,
     *  6.98490979E-03, 7.03818152E-03, 7.09176316E-03, 7.14565610E-03,
     *  7.19986181E-03,
     *  6.72650880E-03, 6.77804168E-03, 6.82987778E-03, 6.88201822E-03,
     *  6.93446418E-03, 6.98721692E-03, 7.04027773E-03, 7.09364800E-03,
     *  7.14732913E-03,
     *  6.67910432E-03, 6.73013415E-03, 6.78146554E-03, 6.83309957E-03,
     *  6.88503740E-03, 6.93728023E-03, 6.98982935E-03, 7.04268608E-03,
     *  7.09585181E-03,
     *  6.63265374E-03, 6.68318929E-03, 6.73402475E-03, 6.78516118E-03,
     *  6.83659971E-03, 6.88834150E-03, 6.94038781E-03, 6.99273993E-03,
     *  7.04539922E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  6.58712933E-03, 6.63717914E-03, 6.68752725E-03, 6.73817467E-03,
     *  6.78912251E-03, 6.84037190E-03, 6.89192407E-03, 6.94378028E-03,
     *  6.99594185E-03,
     *  6.54250439E-03, 6.59207681E-03, 6.64194592E-03, 6.69211271E-03,
     *  6.74257826E-03, 6.79334369E-03, 6.84441016E-03, 6.89577893E-03,
     *  6.94745129E-03,
     *  6.49875323E-03, 6.54785638E-03, 6.59725464E-03, 6.64694899E-03,
     *  6.69694045E-03, 6.74723012E-03, 6.79781915E-03, 6.84870875E-03,
     *  6.89990018E-03,
     *  6.45585109E-03, 6.50449291E-03, 6.55342828E-03, 6.60265814E-03,
     *  6.65218351E-03, 6.70200544E-03, 6.75212507E-03, 6.80254357E-03,
     *  6.85326218E-03,
     *  6.41377409E-03, 6.46196233E-03, 6.51044257E-03, 6.55921574E-03,
     *  6.60828282E-03, 6.65764485E-03, 6.70730292E-03, 6.75725819E-03,
     *  6.80751186E-03,
     *  6.37249925E-03, 6.42024147E-03, 6.46827416E-03, 6.51659824E-03,
     *  6.56521464E-03, 6.61412440E-03, 6.66332857E-03, 6.71282829E-03,
     *  6.76262474E-03,
     *  6.33200439E-03, 6.37930797E-03, 6.42690052E-03, 6.47478291E-03,
     *  6.52295608E-03, 6.57142102E-03, 6.62017878E-03, 6.66923045E-03,
     *  6.71857719E-03,
     *  6.29226812E-03, 6.33914027E-03, 6.38629990E-03, 6.43374786E-03,
     *  6.48148506E-03, 6.52951246E-03, 6.57783110E-03, 6.62644204E-03,
     *  6.67534642E-03,
     *  6.25326980E-03, 6.29971757E-03, 6.34645134E-03, 6.39347194E-03,
     *  6.44078026E-03, 6.48837724E-03, 6.53626389E-03, 6.58444125E-03,
     *  6.63291044E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  6.21498953E-03, 6.26101980E-03, 6.30733460E-03, 6.35393475E-03,
     *  6.40082112E-03, 6.44799463E-03, 6.49545625E-03, 6.54320702E-03,
     *  6.59124803E-03,
     *  6.17740807E-03, 6.22302756E-03, 6.26893014E-03, 6.31511660E-03,
     *  6.36158779E-03, 6.40834461E-03, 6.45538801E-03, 6.50271902E-03,
     *  6.55033868E-03,
     *  6.14050686E-03, 6.18572216E-03, 6.23121910E-03, 6.27699847E-03,
     *  6.32306109E-03, 6.36940785E-03, 6.41603969E-03, 6.46295759E-03,
     *  6.51016260E-03,
     *  6.10426798E-03, 6.14908550E-03, 6.19418324E-03, 6.23956197E-03,
     *  6.28522250E-03, 6.33116569E-03, 6.37739246E-03, 6.42390378E-03,
     *  6.47070067E-03,
     *  6.06867411E-03, 6.11310013E-03, 6.15780497E-03, 6.20278937E-03,
     *  6.24805412E-03, 6.29360008E-03, 6.33942813E-03, 6.38553924E-03,
     *  6.43193440E-03,
     *  6.03370849E-03, 6.07774917E-03, 6.12206726E-03, 6.16666349E-03,
     *  6.21153866E-03, 6.25669358E-03, 6.30212913E-03, 6.34784625E-03,
     *  6.39384593E-03,
     *  5.99935497E-03, 6.04301629E-03, 6.08695366E-03, 6.13116777E-03,
     *  6.17565938E-03, 6.22042932E-03, 6.26547845E-03, 6.31080768E-03,
     *  6.35641798E-03,
     *  5.96559787E-03, 6.00888574E-03, 6.05244826E-03, 6.09628614E-03,
     *  6.14040013E-03, 6.18479102E-03, 6.22945966E-03, 6.27440696E-03,
     *  6.31963385E-03,
     *  5.93242209E-03, 5.97534224E-03, 6.01853568E-03, 6.06200311E-03,
     *  6.10574525E-03, 6.14976289E-03, 6.19405686E-03, 6.23862805E-03,
     *  6.28347738E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  5.89981297E-03, 5.94237103E-03, 5.98520103E-03, 6.02830365E-03,
     *  6.07167961E-03, 6.11532967E-03, 6.15925466E-03, 6.20345544E-03,
     *  6.24793293E-03,
     *  5.86775636E-03, 5.90995783E-03, 5.95242991E-03, 5.99517325E-03,
     *  6.03818856E-03, 6.08147660E-03, 6.12503818E-03, 6.16887413E-03,
     *  6.21298537E-03,
     *  5.83623854E-03, 5.87808882E-03, 5.92020838E-03, 5.96259785E-03,
     *  6.00525794E-03, 6.04818939E-03, 6.09139299E-03, 6.13486958E-03,
     *  6.17862004E-03,
     *  5.80524625E-03, 5.84675061E-03, 5.88852293E-03, 5.93056383E-03,
     *  5.97287400E-03, 6.01545418E-03, 6.05830514E-03, 6.10142771E-03,
     *  6.14482275E-03,
     *  5.77476663E-03, 5.81593024E-03, 5.85736049E-03, 5.89905801E-03,
     *  5.94102346E-03, 5.98325758E-03, 6.02576113E-03, 6.06853491E-03,
     *  6.11157978E-03,
     *  5.74478724E-03, 5.78561516E-03, 5.82670841E-03, 5.86806762E-03,
     *  5.90969345E-03, 5.95158660E-03, 5.99374784E-03, 6.03617796E-03,
     *  6.07887779E-03,
     *  5.71529602E-03, 5.75579320E-03, 5.79655442E-03, 5.83758029E-03,
     *  5.87887148E-03, 5.92042866E-03, 5.96225260E-03, 6.00434407E-03,
     *  6.04670390E-03,
     *  5.68628129E-03, 5.72645258E-03, 5.76688663E-03, 5.80758404E-03,
     *  5.84854546E-03, 5.88977157E-03, 5.93126310E-03, 5.97302084E-03,
     *  6.01504560E-03,
     *  5.65773172E-03, 5.69758188E-03, 5.73769352E-03, 5.77806724E-03,
     *  5.81870367E-03, 5.85960350E-03, 5.90076744E-03, 5.94219626E-03,
     *  5.98389076E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  5.62963634E-03, 5.66917002E-03, 5.70896392E-03, 5.74901862E-03,
     *  5.78933476E-03, 5.82991299E-03, 5.87075404E-03, 5.91185866E-03,
     *  5.95322764E-03,
     *  5.60198450E-03, 5.64120627E-03, 5.68068700E-03, 5.72042727E-03,
     *  5.76042769E-03, 5.80068894E-03, 5.84121171E-03, 5.88199675E-03,
     *  5.92304484E-03,
     *  5.57476589E-03, 5.61368022E-03, 5.65285226E-03, 5.69228258E-03,
     *  5.73197179E-03, 5.77192056E-03, 5.81212957E-03, 5.85259955E-03,
     *  5.89333129E-03,
     *  5.54797048E-03, 5.58658176E-03, 5.62544950E-03, 5.66457427E-03,
     *  5.70395669E-03, 5.74359739E-03, 5.78349706E-03, 5.82365644E-03,
     *  5.86407628E-03,
     *  5.52158858E-03, 5.55990109E-03, 5.59846884E-03, 5.63729238E-03,
     *  5.67637231E-03, 5.71570928E-03, 5.75530397E-03, 5.79515708E-03,
     *  5.83526938E-03,
     *  5.49561074E-03, 5.53362870E-03, 5.57190068E-03, 5.61042721E-03,
     *  5.64920891E-03, 5.68824639E-03, 5.72754034E-03, 5.76709146E-03,
     *  5.80690050E-03,
     *  5.47002782E-03, 5.50775537E-03, 5.54573571E-03, 5.58396938E-03,
     *  5.62245699E-03, 5.66119915E-03, 5.70019654E-03, 5.73944984E-03,
     *  5.77895981E-03,
     *  5.44483094E-03, 5.48227212E-03, 5.51996488E-03, 5.55790976E-03,
     *  5.59610736E-03, 5.63455828E-03, 5.67326319E-03, 5.71222279E-03,
     *  5.75143780E-03,
     *  5.42001147E-03, 5.45717025E-03, 5.49457941E-03, 5.53223949E-03,
     *  5.57015107E-03, 5.60831476E-03, 5.64673121E-03, 5.68540112E-03,
     *  5.72432520E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  5.39556103E-03, 5.43244132E-03, 5.46957079E-03, 5.50694997E-03,
     *  5.54457945E-03, 5.58245983E-03, 5.62059176E-03, 5.65897592E-03,
     *  5.69761303E-03,
     *  5.37147150E-03, 5.40807711E-03, 5.44493071E-03, 5.48203283E-03,
     *  5.51938406E-03, 5.55698498E-03, 5.59483625E-03, 5.63293854E-03,
     *  5.67129255E-03,
     *  5.34773496E-03, 5.38406964E-03, 5.42065113E-03, 5.45747996E-03,
     *  5.49455670E-03, 5.53188195E-03, 5.56945634E-03, 5.60728055E-03,
     *  5.64535528E-03,
     *  5.32434374E-03, 5.36041116E-03, 5.39672422E-03, 5.43328345E-03,
     *  5.47008941E-03, 5.50714269E-03, 5.54444392E-03, 5.58199378E-03,
     *  5.61979296E-03,
     *  5.30129036E-03, 5.33709414E-03, 5.37314240E-03, 5.40943564E-03,
     *  5.44597445E-03, 5.48275940E-03, 5.51979112E-03, 5.55707028E-03,
     *  5.59459757E-03,
     *  5.27856758E-03, 5.31411126E-03, 5.34989825E-03, 5.38592907E-03,
     *  5.42220429E-03, 5.45872448E-03, 5.49549027E-03, 5.53250233E-03,
     *  5.56976132E-03,
     *  5.25616833E-03, 5.29145538E-03, 5.32698460E-03, 5.36275649E-03,
     *  5.39877161E-03, 5.43503055E-03, 5.47153392E-03, 5.50828239E-03,
     *  5.54527662E-03,
     *  5.23408576E-03, 5.26911960E-03, 5.30439445E-03, 5.33991083E-03,
     *  5.37566929E-03, 5.41167042E-03, 5.44791482E-03, 5.48440316E-03,
     *  5.52113609E-03,
     *  5.21231319E-03, 5.24709716E-03, 5.28212101E-03, 5.31738524E-03,
     *  5.35289042E-03, 5.38863711E-03, 5.42462593E-03, 5.46085752E-03,
     *  5.49733256E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   621.28002    ,  625.88039    ,  630.51482    ,  635.18357    ,
     *   639.88689    ,  644.62503    ,  649.39826    ,  654.20683    ,
     *   659.05100    ,
     *   310.64014    ,  312.94034    ,  315.25756    ,  317.59195    ,
     *   319.94362    ,  322.31270    ,  324.69932    ,  327.10362    ,
     *   329.52572    ,
     *   155.32020    ,  156.47031    ,  157.62893    ,  158.79614    ,
     *   159.97198    ,  161.15654    ,  162.34986    ,  163.55202    ,
     *   164.76308    ,
     *   77.660231    ,  78.235297    ,  78.814620    ,  79.398233    ,
     *   79.986167    ,  80.578454    ,  81.175126    ,  81.776216    ,
     *   82.381757    ,
     *   38.830246    ,  39.117790    ,  39.407463    ,  39.699281    ,
     *   39.993259    ,  40.289413    ,  40.587760    ,  40.888316    ,
     *   41.191097    ,
     *   19.415254    ,  19.559037    ,  19.703885    ,  19.849805    ,
     *   19.996805    ,  20.144893    ,  20.294077    ,  20.444365    ,
     *   20.595766    ,
     *   9.7077578    ,  9.7796608    ,  9.8520958    ,  9.9250668    ,
     *   9.9985778    ,  10.072633    ,  10.147236    ,  10.222391    ,
     *   10.298102    ,
     *   4.8540102    ,  4.8899730    ,  4.9262017    ,  4.9626983    ,
     *   4.9994648    ,  5.0365031    ,  5.0738153    ,  5.1114034    ,
     *   5.1492695    ,
     *   2.4271374    ,  2.4451300    ,  2.4632556    ,  2.4815149    ,
     *   2.4999091    ,  2.5184391    ,  2.5371060    ,  2.5559107    ,
     *   2.5748543    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   1.2137027    ,  1.2227103    ,  1.2317842    ,  1.2409249    ,
     *   1.2501329    ,  1.2594088    ,  1.2687529    ,  1.2781659    ,
     *   1.2876483    ,
     *  0.60698882    , 0.61150383    , 0.61605190    , 0.62063326    ,
     *  0.62524817    , 0.62989688    , 0.63457965    , 0.63929674    ,
     *  0.64404839    ,
     *  0.31243996    , 0.31477376    , 0.31712446    , 0.31949219    ,
     *  0.32187708    , 0.32427927    , 0.32669888    , 0.32913604    ,
     *  0.33159090    ,
     *  0.21042751    , 0.21200576    , 0.21359532    , 0.21519628    ,
     *  0.21680872    , 0.21843273    , 0.22006840    , 0.22171583    ,
     *  0.22337511    ,
     *  0.15867484    , 0.15986969    , 0.16107302    , 0.16228488    ,
     *  0.16350534    , 0.16473448    , 0.16597236    , 0.16721905    ,
     *  0.16847462    ,
     *  0.12738225    , 0.12834520    , 0.12931491    , 0.13029143    ,
     *  0.13127481    , 0.13226512    , 0.13326239    , 0.13426670    ,
     *  0.13527809    ,
     *  0.10642059    , 0.10722814    , 0.10804130    , 0.10886011    ,
     *  0.10968462    , 0.11051487    , 0.11135091    , 0.11219279    ,
     *  0.11304055    ,
     *  9.13998097E-02, 9.20959451E-02, 9.27968638E-02, 9.35026053E-02,
     *  9.42132093E-02, 9.49287157E-02, 9.56491647E-02, 9.63745967E-02,
     *  9.71050523E-02,
     *  8.01085933E-02, 8.07209284E-02, 8.13374282E-02, 8.19581274E-02,
     *  8.25830613E-02, 8.32122652E-02, 8.38457744E-02, 8.44836247E-02,
     *  8.51258521E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  7.13119557E-02, 7.18589607E-02, 7.24096485E-02, 7.29640504E-02,
     *  7.35221979E-02, 7.40841228E-02, 7.46498567E-02, 7.52194319E-02,
     *  7.57928805E-02,
     *  6.42659693E-02, 6.47606059E-02, 6.52585395E-02, 6.57597985E-02,
     *  6.62644117E-02, 6.67724077E-02, 6.72838156E-02, 6.77986643E-02,
     *  6.83169832E-02,
     *  5.84957636E-02, 5.89474773E-02, 5.94021722E-02, 5.98598744E-02,
     *  6.03206103E-02, 6.07844061E-02, 6.12512886E-02, 6.17212843E-02,
     *  6.21944201E-02,
     *  5.36839734E-02, 5.40998597E-02, 5.45184641E-02, 5.49398106E-02,
     *  5.53639238E-02, 5.57908278E-02, 5.62205474E-02, 5.66531072E-02,
     *  5.70885320E-02,
     *  4.96104370E-02, 4.99959614E-02, 5.03839811E-02, 5.07745188E-02,
     *  5.11675971E-02, 5.15632388E-02, 5.19614666E-02, 5.23623036E-02,
     *  5.27657728E-02,
     *  4.61176286E-02, 4.64770900E-02, 4.68388560E-02, 4.72029479E-02,
     *  4.75693868E-02, 4.79381941E-02, 4.83093910E-02, 4.86829992E-02,
     *  4.90590402E-02,
     *  4.30898619E-02, 4.34267028E-02, 4.37656832E-02, 4.41068231E-02,
     *  4.44501423E-02, 4.47956609E-02, 4.51433991E-02, 4.54933770E-02,
     *  4.58456151E-02,
     *  4.04402647E-02, 4.07572843E-02, 4.10762991E-02, 4.13973278E-02,
     *  4.17203894E-02, 4.20455027E-02, 4.23726869E-02, 4.27019610E-02,
     *  4.30333442E-02,
     *  3.81023331E-02, 3.84018383E-02, 3.87032114E-02, 3.90064703E-02,
     *  3.93116329E-02, 3.96187171E-02, 3.99277411E-02, 4.02387229E-02,
     *  4.05516808E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  3.60242929E-02, 3.63082071E-02, 3.65938764E-02, 3.68813177E-02,
     *  3.71705481E-02, 3.74615846E-02, 3.77544445E-02, 3.80491450E-02,
     *  3.83457033E-02,
     *  3.41652351E-02, 3.44351791E-02, 3.47067773E-02, 3.49800459E-02,
     *  3.52550012E-02, 3.55316594E-02, 3.58100371E-02, 3.60901505E-02,
     *  3.63720163E-02,
     *  3.24924082E-02, 3.27497602E-02, 3.30086757E-02, 3.32691704E-02,
     *  3.35312597E-02, 3.37949594E-02, 3.40602850E-02, 3.43272524E-02,
     *  3.45958773E-02,
     *  3.09792810E-02, 3.12252227E-02, 3.14726461E-02, 3.17215663E-02,
     *  3.19719982E-02, 3.22239567E-02, 3.24774568E-02, 3.27325137E-02,
     *  3.29891425E-02,
     *  2.96041329E-02, 2.98396852E-02, 3.00766453E-02, 3.03150273E-02,
     *  3.05548457E-02, 3.07961148E-02, 3.10388490E-02, 3.12830630E-02,
     *  3.15287711E-02,
     *  2.83490108E-02, 2.85750620E-02, 2.88024533E-02, 2.90311986E-02,
     *  2.92613116E-02, 2.94928063E-02, 2.97256964E-02, 2.99599960E-02,
     *  3.01957190E-02,
     *  2.71989463E-02, 2.74162736E-02, 2.76348793E-02, 2.78547769E-02,
     *  2.80759794E-02, 2.82985005E-02, 2.85223533E-02, 2.87475514E-02,
     *  2.89741081E-02,
     *  2.61413600E-02, 2.63506476E-02, 2.65611571E-02, 2.67729014E-02,
     *  2.69858932E-02, 2.72001455E-02, 2.74156712E-02, 2.76324832E-02,
     *  2.78505946E-02,
     *  2.51656031E-02, 2.53674565E-02, 2.55704798E-02, 2.57746853E-02,
     *  2.59800855E-02, 2.61866929E-02, 2.63945198E-02, 2.66035789E-02,
     *  2.68138827E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  2.42626009E-02, 2.44575584E-02, 2.46536377E-02, 2.48508509E-02,
     *  2.50492100E-02, 2.52487270E-02, 2.54494140E-02, 2.56512831E-02,
     *  2.58543464E-02,
     *  2.34245722E-02, 2.36131144E-02, 2.38027342E-02, 2.39934430E-02,
     *  2.41852526E-02, 2.43781745E-02, 2.45722205E-02, 2.47674023E-02,
     *  2.49637317E-02,
     *  2.26448066E-02, 2.28273648E-02, 2.30109592E-02, 2.31956013E-02,
     *  2.33813022E-02, 2.35680732E-02, 2.37559257E-02, 2.39448711E-02,
     *  2.41349208E-02,
     *  2.19174867E-02, 2.20944488E-02, 2.22724089E-02, 2.24513781E-02,
     *  2.26313672E-02, 2.28123872E-02, 2.29944491E-02, 2.31775639E-02,
     *  2.33617427E-02,
     *  2.12375440E-02, 2.14092606E-02, 2.15819397E-02, 2.17555918E-02,
     *  2.19302277E-02, 2.21058579E-02, 2.22824931E-02, 2.24601440E-02,
     *  2.26388214E-02,
     *  2.06005423E-02, 2.07673312E-02, 2.09350494E-02, 2.11037072E-02,
     *  2.12733148E-02, 2.14438827E-02, 2.16154211E-02, 2.17879405E-02,
     *  2.19614513E-02,
     *  2.00025822E-02, 2.01647324E-02, 2.03277808E-02, 2.04917375E-02,
     *  2.06566124E-02, 2.08224157E-02, 2.09891573E-02, 2.11568474E-02,
     *  2.13254962E-02,
     *  1.94402219E-02, 1.95979969E-02, 1.97566411E-02, 1.99161643E-02,
     *  2.00765760E-02, 2.02378862E-02, 2.04001047E-02, 2.05632411E-02,
     *  2.07273055E-02,
     *  1.89104124E-02, 1.90640533E-02, 1.92185361E-02, 1.93738703E-02,
     *  1.95300654E-02, 1.96871309E-02, 1.98450763E-02, 2.00039113E-02,
     *  2.01636453E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  1.84104428E-02, 1.85601704E-02, 1.87107145E-02, 1.88620841E-02,
     *  1.90142886E-02, 1.91673371E-02, 1.93212389E-02, 1.94760035E-02,
     *  1.96316400E-02,
     *  1.79378945E-02, 1.80839121E-02, 1.82307221E-02, 1.83783333E-02,
     *  1.85267549E-02, 1.86759957E-02, 1.88260649E-02, 1.89769715E-02,
     *  1.91287245E-02,
     *  1.74906033E-02, 1.76330980E-02, 1.77763624E-02, 1.79204053E-02,
     *  1.80652353E-02, 1.82108614E-02, 1.83572922E-02, 1.85045365E-02,
     *  1.86526034E-02,
     *  1.70666263E-02, 1.72057710E-02, 1.73456640E-02, 1.74863139E-02,
     *  1.76277292E-02, 1.77699185E-02, 1.79128903E-02, 1.80566533E-02,
     *  1.82012160E-02,
     *  1.66642148E-02, 1.68001693E-02, 1.69368520E-02, 1.70742713E-02,
     *  1.72124354E-02, 1.73513527E-02, 1.74910316E-02, 1.76314804E-02,
     *  1.77727075E-02,
     *  1.62817901E-02, 1.64147027E-02, 1.65483246E-02, 1.66826637E-02,
     *  1.68177283E-02, 1.69535265E-02, 1.70900663E-02, 1.72273560E-02,
     *  1.73654038E-02,
     *  1.59179238E-02, 1.60479323E-02, 1.61786320E-02, 1.63100309E-02,
     *  1.64421369E-02, 1.65749578E-02, 1.67085016E-02, 1.68427762E-02,
     *  1.69777898E-02,
     *  1.55713201E-02, 1.56985526E-02, 1.58264594E-02, 1.59550482E-02,
     *  1.60843265E-02, 1.62143023E-02, 1.63449831E-02, 1.64763769E-02,
     *  1.66084912E-02,
     *  1.52408006E-02, 1.53653767E-02, 1.54906110E-02, 1.56165109E-02,
     *  1.57430840E-02, 1.58703377E-02, 1.59982797E-02, 1.61269174E-02,
     *  1.62562586E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  1.49252916E-02, 1.50473230E-02, 1.51699972E-02, 1.52933216E-02,
     *  1.54173035E-02, 1.55419502E-02, 1.56672691E-02, 1.57932676E-02,
     *  1.59199531E-02,
     *  1.46238127E-02, 1.47434037E-02, 1.48636231E-02, 1.49844779E-02,
     *  1.51059754E-02, 1.52281227E-02, 1.53509269E-02, 1.54743953E-02,
     *  1.55985351E-02,
     *  1.43354666E-02, 1.44527150E-02, 1.45705781E-02, 1.46890627E-02,
     *  1.48081757E-02, 1.49279243E-02, 1.50483153E-02, 1.51693558E-02,
     *  1.52910530E-02,
     *  1.40594307E-02, 1.41744284E-02, 1.42900275E-02, 1.44062350E-02,
     *  1.45230574E-02, 1.46405018E-02, 1.47585748E-02, 1.48772834E-02,
     *  1.49966345E-02,
     *  1.37949495E-02, 1.39077826E-02, 1.40212047E-02, 1.41352225E-02,
     *  1.42498425E-02, 1.43650714E-02, 1.44809159E-02, 1.45973827E-02,
     *  1.47144785E-02,
     *  1.35413278E-02, 1.36520774E-02, 1.37634041E-02, 1.38753145E-02,
     *  1.39878150E-02, 1.41009120E-02, 1.42146121E-02, 1.43289219E-02,
     *  1.44438478E-02,
     *  1.32979247E-02, 1.34066672E-02, 1.35159756E-02, 1.36258562E-02,
     *  1.37363152E-02, 1.38473590E-02, 1.39589939E-02, 1.40712264E-02,
     *  1.41840628E-02,
     *  1.30641487E-02, 1.31709562E-02, 1.32783188E-02, 1.33862426E-02,
     *  1.34947338E-02, 1.36037986E-02, 1.37134431E-02, 1.38236736E-02,
     *  1.39344964E-02,
     *  1.28394527E-02, 1.29443933E-02, 1.30498786E-02, 1.31559148E-02,
     *  1.32625077E-02, 1.33696635E-02, 1.34773881E-02, 1.35856878E-02,
     *  1.36945685E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  1.26233303E-02, 1.27264682E-02, 1.28301411E-02, 1.29343548E-02,
     *  1.30391153E-02, 1.31444283E-02, 1.32502997E-02, 1.33567356E-02,
     *  1.34637420E-02,
     *  1.24153116E-02, 1.25167077E-02, 1.26186295E-02, 1.27210826E-02,
     *  1.28240727E-02, 1.29276056E-02, 1.30316870E-02, 1.31363228E-02,
     *  1.32415188E-02,
     *  1.22149603E-02, 1.23146724E-02, 1.24149012E-02, 1.25156522E-02,
     *  1.26169309E-02, 1.27187431E-02, 1.28210942E-02, 1.29239901E-02,
     *  1.30274364E-02,
     *  1.20218708E-02, 1.21199536E-02, 1.22185444E-02, 1.23176488E-02,
     *  1.24172721E-02, 1.25174198E-02, 1.26180974E-02, 1.27193104E-02,
     *  1.28210645E-02,
     *  1.18356652E-02, 1.19321706E-02, 1.20291759E-02, 1.21266863E-02,
     *  1.22247072E-02, 1.23232439E-02, 1.24223018E-02, 1.25218863E-02,
     *  1.26220028E-02,
     *  1.16559914E-02, 1.17509688E-02, 1.18464382E-02, 1.19424048E-02,
     *  1.20388737E-02, 1.21358502E-02, 1.22333395E-02, 1.23313469E-02,
     *  1.24298777E-02,
     *  1.14825205E-02, 1.15760169E-02, 1.16699978E-02, 1.17644682E-02,
     *  1.18594331E-02, 1.19548977E-02, 1.20508671E-02, 1.21473464E-02,
     *  1.22443408E-02,
     *  1.13149454E-02, 1.14070055E-02, 1.14995429E-02, 1.15925624E-02,
     *  1.16860690E-02, 1.17800677E-02, 1.18745635E-02, 1.19695613E-02,
     *  1.20650663E-02,
     *  1.11529786E-02, 1.12436450E-02, 1.13347818E-02, 1.14263937E-02,
     *  1.15184856E-02, 1.16110622E-02, 1.17041284E-02, 1.17976892E-02,
     *  1.18917495E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  1.09963508E-02, 1.10856643E-02, 1.11754414E-02, 1.12656869E-02,
     *  1.13564055E-02, 1.14476018E-02, 1.15392806E-02, 1.16314467E-02,
     *  1.17241050E-02,
     *  1.08448098E-02, 1.09328091E-02, 1.10212657E-02, 1.11101841E-02,
     *  1.11995690E-02, 1.12894248E-02, 1.13797564E-02, 1.14705683E-02,
     *  1.15618653E-02,
     *  1.06981185E-02, 1.07848407E-02, 1.08720141E-02, 1.09596431E-02,
     *  1.10477321E-02, 1.11362856E-02, 1.12253083E-02, 1.13148046E-02,
     *  1.14047791E-02,
     *  1.05560545E-02, 1.06415351E-02, 1.07274609E-02, 1.08138364E-02,
     *  1.09006657E-02, 1.09879534E-02, 1.10757038E-02, 1.11639214E-02,
     *  1.12526107E-02,
     *  1.04184084E-02, 1.05026813E-02, 1.05873938E-02, 1.06725501E-02,
     *  1.07581544E-02, 1.08442110E-02, 1.09307242E-02, 1.10176984E-02,
     *  1.11051381E-02,
     *  1.02849833E-02, 1.03680811E-02, 1.04516129E-02, 1.05355830E-02,
     *  1.06199954E-02, 1.07048543E-02, 1.07901639E-02, 1.08759285E-02,
     *  1.09621525E-02,
     *  1.01555936E-02, 1.02375473E-02, 1.03199299E-02, 1.04027453E-02,
     *  1.04859975E-02, 1.05696907E-02, 1.06538289E-02, 1.07384163E-02,
     *  1.08234572E-02,
     *  1.00300644E-02, 1.01109040E-02, 1.01921673E-02, 1.02738582E-02,
     *  1.03559807E-02, 1.04385388E-02, 1.05215364E-02, 1.06049777E-02,
     *  1.06888667E-02,
     *  9.90823050E-03, 9.98798457E-03, 1.00681575E-02, 1.01487530E-02,
     *  1.02297750E-02, 1.03112274E-02, 1.03931140E-02, 1.04754389E-02,
     *  1.05582061E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  9.78993600E-03, 9.86863209E-03, 9.94774228E-03, 1.00272703E-02,
     *  1.01072198E-02, 1.01875947E-02, 1.02683987E-02, 1.03496358E-02,
     *  1.04313099E-02,
     *  9.67503348E-03, 9.75269804E-03, 9.83077213E-03, 9.90925936E-03,
     *  9.98816338E-03, 1.00674879E-02, 1.01472366E-02, 1.02274134E-02,
     *  1.03080220E-02,
     *  9.56338351E-03, 9.64004197E-03, 9.71710554E-03, 9.79457774E-03,
     *  9.87246213E-03, 9.95076231E-03, 1.00294819E-02, 1.01086247E-02,
     *  1.01881944E-02,
     *  9.45485410E-03, 9.53053092E-03, 9.60660858E-03, 9.68309050E-03,
     *  9.75998017E-03, 9.83728110E-03, 9.91499686E-03, 9.99313108E-03,
     *  1.00716874E-02,
     *  9.34932021E-03, 9.42403892E-03, 9.49915436E-03, 9.57466984E-03,
     *  9.65058877E-03, 9.72691456E-03, 9.80365072E-03, 9.88080077E-03,
     *  9.95836829E-03,
     *  9.24666327E-03, 9.32044658E-03, 9.39462260E-03, 9.46919459E-03,
     *  9.54416585E-03, 9.61953974E-03, 9.69531965E-03, 9.77150904E-03,
     *  9.84811142E-03,
     *  9.14677084E-03, 9.21964059E-03, 9.29289919E-03, 9.36654980E-03,
     *  9.44059564E-03, 9.51503999E-03, 9.58988617E-03, 9.66513755E-03,
     *  9.74079756E-03,
     *  9.04953614E-03, 9.12151342E-03, 9.19387579E-03, 9.26662633E-03,
     *  9.33976820E-03, 9.41330458E-03, 9.48723872E-03, 9.56157392E-03,
     *  9.63631352E-03,
     *  8.95485777E-03, 9.02596290E-03, 9.09744949E-03, 9.16932053E-03,
     *  9.24157910E-03, 9.31422831E-03, 9.38727134E-03, 9.46071141E-03,
     *  9.53455178E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  8.86263931E-03, 8.93289193E-03, 9.00352246E-03, 9.07453385E-03,
     *  9.14592909E-03, 9.21771121E-03, 9.28988331E-03, 9.36244855E-03,
     *  9.43541011E-03,
     *  8.77278908E-03, 8.84220814E-03, 8.91200168E-03, 8.98217258E-03,
     *  9.05272374E-03, 9.12365815E-03, 9.19497882E-03, 9.26668883E-03,
     *  9.33879131E-03,
     *  8.68521981E-03, 8.75382362E-03, 8.82279858E-03, 8.89214749E-03,
     *  8.96187321E-03, 9.03197862E-03, 9.10246668E-03, 9.17334040E-03,
     *  9.24460283E-03,
     *  8.59984840E-03, 8.66765466E-03, 8.73582884E-03, 8.80437366E-03,
     *  8.87329191E-03, 8.94258641E-03, 9.01226006E-03, 9.08231577E-03,
     *  9.15275655E-03,
     *  8.51659567E-03, 8.58362150E-03, 8.65101210E-03, 8.71877014E-03,
     *  8.78689832E-03, 8.85539940E-03, 8.92427620E-03, 8.99353161E-03,
     *  9.06316852E-03,
     *  8.43538613E-03, 8.50164810E-03, 8.56827178E-03, 8.63525976E-03,
     *  8.70261468E-03, 8.77033926E-03, 8.83843624E-03, 8.90690842E-03,
     *  8.97575867E-03,
     *  8.35614778E-03, 8.42166192E-03, 8.48753478E-03, 8.55376890E-03,
     *  8.62036686E-03, 8.68733130E-03, 8.75466491E-03, 8.82237042E-03,
     *  8.89045063E-03,
     *  8.27881190E-03, 8.34359373E-03, 8.40873138E-03, 8.47422732E-03,
     *  8.54008408E-03, 8.60630422E-03, 8.67289038E-03, 8.73984524E-03,
     *  8.80717153E-03,
     *  8.20331286E-03, 8.26737742E-03, 8.33179497E-03, 8.39656793E-03,
     *  8.46169874E-03, 8.52718994E-03, 8.59304408E-03, 8.65926379E-03,
     *  8.72585174E-03/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  8.12958797E-03, 8.19294983E-03, 8.25666193E-03, 8.32072662E-03,
     *  8.38514629E-03, 8.44992341E-03, 8.51506047E-03, 8.58056006E-03,
     *  8.64642477E-03,
     *  8.05757731E-03, 8.12025061E-03, 8.18327145E-03, 8.24664213E-03,
     *  8.31036499E-03, 8.37444244E-03, 8.43887692E-03, 8.50367094E-03,
     *  8.56882705E-03,
     *  7.98722356E-03, 8.04922200E-03, 8.11156535E-03, 8.17425587E-03,
     *  8.23729582E-03, 8.30068757E-03, 8.36443350E-03, 8.42853607E-03,
     *  8.49299778E-03,
     *  7.91847189E-03, 7.97980877E-03, 8.04148800E-03, 8.10351176E-03,
     *  8.16588230E-03, 8.22860190E-03, 8.29167290E-03, 8.35509771E-03,
     *  8.41887877E-03,
     *  7.85126982E-03, 7.91195804E-03, 7.97298611E-03, 8.03435615E-03,
     *  8.09607035E-03, 8.15813096E-03, 8.22054025E-03, 8.28330058E-03,
     *  8.34641434E-03,
     *  7.78556708E-03, 7.84561918E-03, 7.90600867E-03, 7.96673764E-03,
     *  8.02780821E-03, 8.08922258E-03, 8.15098299E-03, 8.21309173E-03,
     *  8.27555114E-03,
     *  7.72131552E-03, 7.78074366E-03, 7.84050681E-03, 7.90060697E-03,
     *  7.96104626E-03, 8.02182679E-03, 8.08295076E-03, 8.14442042E-03,
     *  8.20623807E-03,
     *  7.65846898E-03, 7.71728499E-03, 7.77643366E-03, 7.83591696E-03,
     *  7.89573693E-03, 7.95589567E-03, 8.01639530E-03, 8.07723805E-03,
     *  8.13842614E-03,
     *  7.59698320E-03, 7.65519857E-03, 7.71374431E-03, 7.77262233E-03,
     *  7.83183464E-03, 7.89138327E-03, 7.95127033E-03, 8.01149796E-03,
     *  8.07206836E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  7.53681571E-03, 7.59444162E-03, 7.65239565E-03, 7.71067966E-03,
     *  7.76929563E-03, 7.82824553E-03, 7.88753142E-03, 7.94715541E-03,
     *  8.00711966E-03,
     *  7.47792577E-03, 7.53497309E-03, 7.59234631E-03, 7.65004728E-03,
     *  7.70807790E-03, 7.76644013E-03, 7.82513597E-03, 7.88416748E-03,
     *  7.94353678E-03,
     *  7.42027425E-03, 7.47675355E-03, 7.53355659E-03, 7.59068517E-03,
     *  7.64814115E-03, 7.70592645E-03, 7.76404303E-03, 7.82249292E-03,
     *  7.88127817E-03,
     *  7.36382359E-03, 7.41974515E-03, 7.47598833E-03, 7.53255489E-03,
     *  7.58944665E-03, 7.64666549E-03, 7.70421332E-03, 7.76209213E-03,
     *  7.82030393E-03,
     *  7.30853767E-03, 7.36391151E-03, 7.41960488E-03, 7.47561952E-03,
     *  7.53195720E-03, 7.58861974E-03, 7.64560905E-03, 7.70292705E-03,
     *  7.76057573E-03,
     *  7.25438180E-03, 7.30921766E-03, 7.36437102E-03, 7.41984356E-03,
     *  7.47563701E-03, 7.53175318E-03, 7.58819392E-03, 7.64496110E-03,
     *  7.70205669E-03,
     *  7.20132261E-03, 7.25562999E-03, 7.31025286E-03, 7.36519287E-03,
     *  7.42045171E-03, 7.47603115E-03, 7.53193300E-03, 7.58815910E-03,
     *  7.64471137E-03,
     *  7.14932800E-03, 7.20311615E-03, 7.25721782E-03, 7.31163461E-03,
     *  7.36636821E-03, 7.42142032E-03, 7.47679271E-03, 7.53248721E-03,
     *  7.58850569E-03,
     *  7.09836710E-03, 7.15164503E-03, 7.20523454E-03, 7.25913720E-03,
     *  7.31335466E-03, 7.36788859E-03, 7.42274073E-03, 7.47791285E-03,
     *  7.53340680E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  7.04841016E-03, 7.10118666E-03, 7.15427283E-03, 7.20767022E-03,
     *  7.26138043E-03, 7.31540510E-03, 7.36974593E-03, 7.42440468E-03,
     *  7.47938314E-03,
     *  6.99942858E-03, 7.05171221E-03, 7.10430363E-03, 7.15720437E-03,
     *  7.21041599E-03, 7.26394010E-03, 7.31777836E-03, 7.37193250E-03,
     *  7.42640427E-03,
     *  6.95139477E-03, 7.00319388E-03, 7.05529895E-03, 7.10771145E-03,
     *  7.16043292E-03, 7.21346495E-03, 7.26680915E-03, 7.32046722E-03,
     *  7.37444089E-03,
     *  6.90428218E-03, 6.95560492E-03, 7.00723180E-03, 7.05916427E-03,
     *  7.11140384E-03, 7.16395204E-03, 7.21681048E-03, 7.26998082E-03,
     *  7.32346476E-03,
     *  6.85806520E-03, 6.90891952E-03, 6.96007619E-03, 7.01153663E-03,
     *  7.06330232E-03, 7.11537477E-03, 7.16775555E-03, 7.22044629E-03,
     *  7.27344865E-03,
     *  6.81271914E-03, 6.86311280E-03, 6.91380704E-03, 6.96480326E-03,
     *  7.01610291E-03, 7.06770747E-03, 7.11961849E-03, 7.17183755E-03,
     *  7.22436630E-03,
     *  6.76822020E-03, 6.81816076E-03, 6.86840017E-03, 6.91893980E-03,
     *  6.96978106E-03, 7.02092541E-03, 7.07237437E-03, 7.12412950E-03,
     *  7.17619240E-03,
     *  6.72454542E-03, 6.77404027E-03, 6.82383226E-03, 6.87392273E-03,
     *  6.92431307E-03, 6.97500471E-03, 7.02599913E-03, 7.07729788E-03,
     *  7.12890252E-03,
     *  6.68167261E-03, 6.73072898E-03, 6.78008079E-03, 6.82972937E-03,
     *  6.87967608E-03, 6.92992232E-03, 6.98046955E-03, 7.03131929E-03,
     *  7.08247307E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  6.63958040E-03, 6.68820532E-03, 6.73712403E-03, 6.78633781E-03,
     *  6.83584801E-03, 6.88565600E-03, 6.93576321E-03, 6.98617113E-03,
     *  7.03688128E-03,
     *  6.59824811E-03, 6.64644848E-03, 6.69494099E-03, 6.74372691E-03,
     *  6.79280755E-03, 6.84218427E-03, 6.89185847E-03, 6.94183160E-03,
     *  6.99210517E-03,
     *  6.55765580E-03, 6.60543834E-03, 6.65351140E-03, 6.70187623E-03,
     *  6.75053410E-03, 6.79948637E-03, 6.84873439E-03, 6.89827962E-03,
     *  6.94812351E-03,
     *  6.51778420E-03, 6.56515548E-03, 6.61281568E-03, 6.66076603E-03,
     *  6.70900778E-03, 6.75754225E-03, 6.80637079E-03, 6.85549481E-03,
     *  6.90491575E-03,
     *  6.47861466E-03, 6.52558111E-03, 6.57283491E-03, 6.62037724E-03,
     *  6.66820936E-03, 6.71633254E-03, 6.76474813E-03, 6.81345750E-03,
     *  6.86246208E-03,
     *  6.44012918E-03, 6.48669708E-03, 6.53355077E-03, 6.58069142E-03,
     *  6.62812024E-03, 6.67583851E-03, 6.72384753E-03, 6.77214866E-03,
     *  6.82074331E-03,
     *  6.40231035E-03, 6.44848585E-03, 6.49494560E-03, 6.54169073E-03,
     *  6.58872246E-03, 6.63604203E-03, 6.68365073E-03, 6.73154989E-03,
     *  6.77974089E-03,
     *  6.36514133E-03, 6.41093044E-03, 6.45700226E-03, 6.50335793E-03,
     *  6.54999863E-03, 6.59692558E-03, 6.64414006E-03, 6.69164338E-03,
     *  6.73943689E-03,
     *  6.32860583E-03, 6.37401441E-03, 6.41970421E-03, 6.46567633E-03,
     *  6.51193193E-03, 6.55847222E-03, 6.60529845E-03, 6.65241191E-03,
     *  6.69981394E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  6.29268808E-03, 6.33772189E-03, 6.38303542E-03, 6.42862977E-03,
     *  6.47450608E-03, 6.52066553E-03, 6.56710935E-03, 6.61383882E-03,
     *  6.66085525E-03,
     *  6.25737282E-03, 6.30203749E-03, 6.34698040E-03, 6.39220264E-03,
     *  6.43770533E-03, 6.48348963E-03, 6.52955676E-03, 6.57590796E-03,
     *  6.62254455E-03,
     *  6.22264529E-03, 6.26694632E-03, 6.31152413E-03, 6.35637980E-03,
     *  6.40151442E-03, 6.44692914E-03, 6.49262517E-03, 6.53860372E-03,
     *  6.58486609E-03,
     *  6.18849118E-03, 6.23243395E-03, 6.27665207E-03, 6.32114658E-03,
     *  6.36591857E-03, 6.41096918E-03, 6.45629957E-03, 6.50191097E-03,
     *  6.54780463E-03,
     *  6.15489664E-03, 6.19848643E-03, 6.24235014E-03, 6.28648880E-03,
     *  6.33090349E-03, 6.37559531E-03, 6.42056542E-03, 6.46581503E-03,
     *  6.51134538E-03,
     *  6.12184823E-03, 6.16509021E-03, 6.20860470E-03, 6.25239270E-03,
     *  6.29645529E-03, 6.34079355E-03, 6.38540864E-03, 6.43030172E-03,
     *  6.47547403E-03,
     *  6.08933297E-03, 6.13223219E-03, 6.17540252E-03, 6.21884495E-03,
     *  6.26256054E-03, 6.30655037E-03, 6.35081555E-03, 6.39535727E-03,
     *  6.44017671E-03,
     *  6.05733823E-03, 6.09989964E-03, 6.14273078E-03, 6.18583263E-03,
     *  6.22920622E-03, 6.27285262E-03, 6.31677294E-03, 6.36096832E-03,
     *  6.40543996E-03,
     *  6.02585180E-03, 6.06808026E-03, 6.11057707E-03, 6.15334322E-03,
     *  6.19637970E-03, 6.23968758E-03, 6.28326795E-03, 6.32712194E-03,
     *  6.37125073E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  5.99486182E-03, 6.03676208E-03, 6.07892934E-03, 6.12136455E-03,
     *  6.16406873E-03, 6.20704289E-03, 6.25028814E-03, 6.29380558E-03,
     *  6.33759638E-03,
     *  5.96435681E-03, 6.00593352E-03, 6.04777589E-03, 6.08988486E-03,
     *  6.13226142E-03, 6.17490659E-03, 6.21782144E-03, 6.26100707E-03,
     *  6.30446463E-03,
     *  5.93432560E-03, 5.97558334E-03, 6.01710540E-03, 6.05889271E-03,
     *  6.10094625E-03, 6.14326704E-03, 6.18585612E-03, 6.22871459E-03,
     *  6.27184358E-03,
     *  5.90475739E-03, 5.94570062E-03, 5.98690685E-03, 6.02837700E-03,
     *  6.07011204E-03, 6.11211297E-03, 6.15438083E-03, 6.19691669E-03,
     *  6.23972167E-03,
     *  5.87564167E-03, 5.91627478E-03, 5.95716957E-03, 5.99832698E-03,
     *  6.03974794E-03, 6.08143344E-03, 6.12338451E-03, 6.16560222E-03,
     *  6.20808768E-03,
     *  5.84696825E-03, 5.88729553E-03, 5.92788320E-03, 5.96873218E-03,
     *  6.00984339E-03, 6.05121781E-03, 6.09285647E-03, 6.13476041E-03,
     *  6.17693072E-03,
     *  5.81872722E-03, 5.85875289E-03, 5.89903767E-03, 5.93958246E-03,
     *  5.98038817E-03, 6.02145578E-03, 6.06278629E-03, 6.10438074E-03,
     *  6.14624021E-03,
     *  5.79090900E-03, 5.83063718E-03, 5.87062321E-03, 5.91086796E-03,
     *  5.95137234E-03, 5.99213731E-03, 6.03316387E-03, 6.07445304E-03,
     *  6.11600589E-03,
     *  5.76350423E-03, 5.80293899E-03, 5.84263032E-03, 5.88257911E-03,
     *  5.92278625E-03, 5.96325268E-03, 6.00397940E-03, 6.04496741E-03,
     *  6.08621778E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  5.73650385E-03, 5.77564916E-03, 5.81504979E-03, 5.85470661E-03,
     *  5.89462051E-03, 5.93479243E-03, 5.97522333E-03, 6.01591423E-03,
     *  6.05686617E-03,
     *  5.70989905E-03, 5.74875881E-03, 5.78787265E-03, 5.82724142E-03,
     *  5.86686601E-03, 5.90674735E-03, 5.94688641E-03, 5.98728416E-03,
     *  6.02794165E-03,
     *  5.68368127E-03, 5.72225930E-03, 5.76109018E-03, 5.80017475E-03,
     *  5.83951390E-03, 5.87910853E-03, 5.91895961E-03, 5.95906811E-03,
     *  5.99943506E-03,
     *  5.65784219E-03, 5.69614225E-03, 5.73469393E-03, 5.77349808E-03,
     *  5.81255556E-03, 5.85186728E-03, 5.89143419E-03, 5.93125725E-03,
     *  5.97133749E-03,
     *  5.63237372E-03, 5.67039948E-03, 5.70867566E-03, 5.74720308E-03,
     *  5.78598261E-03, 5.82501515E-03, 5.86430162E-03, 5.90384300E-03,
     *  5.94364028E-03,
     *  5.60726799E-03, 5.64502307E-03, 5.68302737E-03, 5.72128170E-03,
     *  5.75978693E-03, 5.79854393E-03, 5.83755363E-03, 5.87681700E-03,
     *  5.91633501E-03,
     *  5.58251734E-03, 5.62000530E-03, 5.65774127E-03, 5.69572608E-03,
     *  5.73396058E-03, 5.77244563E-03, 5.81118217E-03, 5.85017113E-03,
     *  5.88941350E-03,
     *  5.55811434E-03, 5.59533865E-03, 5.63280980E-03, 5.67052858E-03,
     *  5.70849586E-03, 5.74671249E-03, 5.78517939E-03, 5.82389749E-03,
     *  5.86286776E-03,
     *  5.53405175E-03, 5.57101583E-03, 5.60822557E-03, 5.64568178E-03,
     *  5.68338528E-03, 5.72133694E-03, 5.75953766E-03, 5.79798838E-03,
     *  5.83669005E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   663.93105    ,  668.84723    ,  673.79981    ,  678.78906    ,
     *   683.81526    ,  688.87867    ,  693.97958    ,  699.11826    ,
     *   704.29498    ,
     *   331.96575    ,  334.42385    ,  336.90015    ,  339.39479    ,
     *   341.90790    ,  344.43962    ,  346.99008    ,  349.55943    ,
     *   352.14780    ,
     *   165.98310    ,  167.21217    ,  168.45033    ,  169.69765    ,
     *   170.95422    ,  172.22009    ,  173.49533    ,  174.78001    ,
     *   176.07421    ,
     *   82.991781    ,  83.606321    ,  84.225412    ,  84.849087    ,
     *   85.477379    ,  86.110323    ,  86.747954    ,  87.390305    ,
     *   88.037413    ,
     *   41.496119    ,  41.803400    ,  42.112955    ,  42.424803    ,
     *   42.738959    ,  43.055441    ,  43.374266    ,  43.695452    ,
     *   44.019015    ,
     *   20.748288    ,  20.901939    ,  21.056727    ,  21.212661    ,
     *   21.369749    ,  21.528000    ,  21.687423    ,  21.848025    ,
     *   22.009817    ,
     *   10.374373    ,  10.451209    ,  10.528613    ,  10.606590    ,
     *   10.685144    ,  10.764280    ,  10.844001    ,  10.924312    ,
     *   11.005218    ,
     *   5.1874157    ,  5.2258439    ,  5.2645563    ,  5.3035551    ,
     *   5.3428423    ,  5.3824200    ,  5.4222905    ,  5.4624558    ,
     *   5.5029183    ,
     *   2.5939378    ,  2.6131623    ,  2.6325288    ,  2.6520383    ,
     *   2.6716920    ,  2.6914908    ,  2.7114359    ,  2.7315284    ,
     *   2.7517693    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   1.2972005    ,  1.3068230    ,  1.3165165    ,  1.3262814    ,
     *   1.3361183    ,  1.3460277    ,  1.3560101    ,  1.3660661    ,
     *   1.3761962    ,
     *  0.64883487    , 0.65365645    , 0.65851338    , 0.66340593    ,
     *  0.66833437    , 0.67329896    , 0.67829999    , 0.68333771    ,
     *  0.68841241    ,
     *  0.33406358    , 0.33655422    , 0.33906295    , 0.34158992    ,
     *  0.34413527    , 0.34669912    , 0.34928163    , 0.35188293    ,
     *  0.35450318    ,
     *  0.22504631    , 0.22672955    , 0.22842490    , 0.23013247    ,
     *  0.23185235    , 0.23358462    , 0.23532940    , 0.23708676    ,
     *  0.23885682    ,
     *  0.16973914    , 0.17101267    , 0.17229529    , 0.17358707    ,
     *  0.17488808    , 0.17619839    , 0.17751807    , 0.17884721    ,
     *  0.18018586    ,
     *  0.13629662    , 0.13732235    , 0.13835533    , 0.13939563    ,
     *  0.14044329    , 0.14149839    , 0.14256097    , 0.14363109    ,
     *  0.14470882    ,
     *  0.11389424    , 0.11475392    , 0.11561962    , 0.11649139    ,
     *  0.11736929    , 0.11825336    , 0.11914365    , 0.12004022    ,
     *  0.12094310    ,
     *  9.78405726E-02, 9.85811986E-02, 9.93269719E-02, 0.10007793    ,
     *  0.10083413    , 0.10159559    , 0.10236237    , 0.10313451    ,
     *  0.10391206    ,
     *  8.57724926E-02, 8.64235827E-02, 8.70791588E-02, 8.77392579E-02,
     *  8.84039168E-02, 8.90731729E-02, 8.97470637E-02, 9.04256268E-02,
     *  9.11089003E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  7.63702349E-02, 7.69515277E-02, 7.75367917E-02, 7.81260599E-02,
     *  7.87193655E-02, 7.93167418E-02, 7.99182224E-02, 8.05238411E-02,
     *  8.11336320E-02,
     *  6.88388017E-02, 6.93641494E-02, 6.98930560E-02, 7.04255515E-02,
     *  7.09616659E-02, 7.15014295E-02, 7.20448728E-02, 7.25920264E-02,
     *  7.31429212E-02,
     *  6.26707230E-02, 6.31502200E-02, 6.36329385E-02, 6.41189059E-02,
     *  6.46081497E-02, 6.51006976E-02, 6.55965777E-02, 6.60958178E-02,
     *  6.65984463E-02,
     *  5.75268467E-02, 5.79680763E-02, 5.84122461E-02, 5.88593815E-02,
     *  5.93095078E-02, 5.97626506E-02, 6.02188358E-02, 6.06780892E-02,
     *  6.11404369E-02,
     *  5.31718975E-02, 5.35807009E-02, 5.39922065E-02, 5.44064379E-02,
     *  5.48234187E-02, 5.52431727E-02, 5.56657239E-02, 5.60910964E-02,
     *  5.65193143E-02,
     *  4.94375357E-02, 4.98185076E-02, 5.02019778E-02, 5.05879683E-02,
     *  5.09765012E-02, 5.13675989E-02, 5.17612837E-02, 5.21575780E-02,
     *  5.25565046E-02,
     *  4.62001338E-02, 4.65569534E-02, 4.69160948E-02, 4.72775785E-02,
     *  4.76414254E-02, 4.80076564E-02, 4.83762925E-02, 4.87473549E-02,
     *  4.91208648E-02,
     *  4.33668558E-02, 4.37025152E-02, 4.40403418E-02, 4.43803552E-02,
     *  4.47225751E-02, 4.50670211E-02, 4.54137132E-02, 4.57626712E-02,
     *  4.61139151E-02,
     *  4.08666329E-02, 4.11835978E-02, 4.15025937E-02, 4.18236393E-02,
     *  4.21467532E-02, 4.24719540E-02, 4.27992605E-02, 4.31286917E-02,
     *  4.34602665E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  3.86441370E-02, 3.89444633E-02, 3.92467000E-02, 3.95508645E-02,
     *  3.98569746E-02, 4.01650480E-02, 4.04751026E-02, 4.07871563E-02,
     *  4.11012271E-02,
     *  3.66556511E-02, 3.69410714E-02, 3.72282940E-02, 3.75173356E-02,
     *  3.78082132E-02, 3.81009437E-02, 3.83955440E-02, 3.86920313E-02,
     *  3.89904227E-02,
     *  3.48661756E-02, 3.51381631E-02, 3.54118559E-02, 3.56872700E-02,
     *  3.59644214E-02, 3.62433265E-02, 3.65240014E-02, 3.68064624E-02,
     *  3.70907260E-02,
     *  3.32473583E-02, 3.35071764E-02, 3.37686122E-02, 3.40316809E-02,
     *  3.42963980E-02, 3.45627791E-02, 3.48308396E-02, 3.51005951E-02,
     *  3.53720615E-02,
     *  3.17759880E-02, 3.20247283E-02, 3.22750067E-02, 3.25268379E-02,
     *  3.27802368E-02, 3.30352181E-02, 3.32917970E-02, 3.35499882E-02,
     *  3.38098070E-02,
     *  3.04328795E-02, 3.06714914E-02, 3.09115690E-02, 3.11531265E-02,
     *  3.13961780E-02, 3.16407378E-02, 3.18868203E-02, 3.21344400E-02,
     *  3.23836112E-02,
     *  2.92020371E-02, 2.94313519E-02, 2.96620660E-02, 2.98941932E-02,
     *  3.01277471E-02, 3.03627415E-02, 3.05991903E-02, 3.08371072E-02,
     *  3.10765063E-02,
     *  2.80700183E-02, 2.82907675E-02, 2.85128552E-02, 2.87362947E-02,
     *  2.89610992E-02, 2.91872818E-02, 2.94148560E-02, 2.96438352E-02,
     *  2.98742326E-02,
     *  2.70254438E-02, 2.72382747E-02, 2.74523883E-02, 2.76677972E-02,
     *  2.78845141E-02, 2.81025519E-02, 2.83219235E-02, 2.85426417E-02,
     *  2.87647195E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  2.60586162E-02, 2.62641045E-02, 2.64708238E-02, 2.66787863E-02,
     *  2.68880043E-02, 2.70984902E-02, 2.73102565E-02, 2.75233156E-02,
     *  2.77376801E-02,
     *  2.51612204E-02, 2.53598803E-02, 2.55597233E-02, 2.57607611E-02,
     *  2.59630059E-02, 2.61664695E-02, 2.63711641E-02, 2.65771016E-02,
     *  2.67842942E-02,
     *  2.43260861E-02, 2.45183785E-02, 2.47118095E-02, 2.49063907E-02,
     *  2.51021337E-02, 2.52990500E-02, 2.54971513E-02, 2.56964492E-02,
     *  2.58969556E-02,
     *  2.35469965E-02, 2.37333365E-02, 2.39207738E-02, 2.41093196E-02,
     *  2.42989851E-02, 2.44897816E-02, 2.46817204E-02, 2.48748128E-02,
     *  2.50690701E-02,
     *  2.28185359E-02, 2.29992984E-02, 2.31811197E-02, 2.33640107E-02,
     *  2.35479822E-02, 2.37330452E-02, 2.39192106E-02, 2.41064894E-02,
     *  2.42948928E-02,
     *  2.21359639E-02, 2.23114888E-02, 2.24880366E-02, 2.26656177E-02,
     *  2.28442428E-02, 2.30239224E-02, 2.32046672E-02, 2.33864880E-02,
     *  2.35693953E-02,
     *  2.14951136E-02, 2.16657101E-02, 2.18372957E-02, 2.20098807E-02,
     *  2.21834754E-02, 2.23580901E-02, 2.25337351E-02, 2.27104209E-02,
     *  2.28881578E-02,
     *  2.08923077E-02, 2.10582575E-02, 2.12251649E-02, 2.13930399E-02,
     *  2.15618924E-02, 2.17317326E-02, 2.19025704E-02, 2.20744159E-02,
     *  2.22472794E-02,
     *  2.03242879E-02, 2.04858489E-02, 2.06483379E-02, 2.08117645E-02,
     *  2.09761385E-02, 2.11414697E-02, 2.13077678E-02, 2.14750427E-02,
     *  2.16433043E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  1.97881578E-02, 1.99455663E-02, 2.01038750E-02, 2.02630932E-02,
     *  2.04232304E-02, 2.05842961E-02, 2.07462999E-02, 2.09092513E-02,
     *  2.10731599E-02,
     *  1.92813332E-02, 1.94348065E-02, 1.95891537E-02, 1.97443840E-02,
     *  1.99005066E-02, 2.00575307E-02, 2.02154656E-02, 2.03743207E-02,
     *  2.05341053E-02,
     *  1.88015015E-02, 1.89512398E-02, 1.91018273E-02, 1.92532729E-02,
     *  1.94055855E-02, 1.95587743E-02, 1.97128481E-02, 1.98678162E-02,
     *  2.00236876E-02,
     *  1.83465871E-02, 1.84927753E-02, 1.86397892E-02, 1.87876377E-02,
     *  1.89363294E-02, 1.90858732E-02, 1.92362778E-02, 1.93875522E-02,
     *  1.95397052E-02,
     *  1.79147214E-02, 1.80575304E-02, 1.82011432E-02, 1.83455681E-02,
     *  1.84908138E-02, 1.86368889E-02, 1.87838018E-02, 1.89315612E-02,
     *  1.90801759E-02,
     *  1.75042178E-02, 1.76438063E-02, 1.77841776E-02, 1.79253401E-02,
     *  1.80673019E-02, 1.82100715E-02, 1.83536573E-02, 1.84980677E-02,
     *  1.86433111E-02,
     *  1.71135502E-02, 1.72500655E-02, 1.73873438E-02, 1.75253932E-02,
     *  1.76642218E-02, 1.78038378E-02, 1.79442493E-02, 1.80854646E-02,
     *  1.82274919E-02,
     *  1.67413341E-02, 1.68749133E-02, 1.70092367E-02, 1.71443122E-02,
     *  1.72801477E-02, 1.74167513E-02, 1.75541308E-02, 1.76922944E-02,
     *  1.78312500E-02,
     *  1.63863108E-02, 1.65170816E-02, 1.66485789E-02, 1.67808102E-02,
     *  1.69137834E-02, 1.70475061E-02, 1.71819863E-02, 1.73172317E-02,
     *  1.74532503E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  1.60473331E-02, 1.61754150E-02, 1.63042063E-02, 1.64337145E-02,
     *  1.65639473E-02, 1.66949122E-02, 1.68266169E-02, 1.69590689E-02,
     *  1.70922760E-02,
     *  1.57233536E-02, 1.58488581E-02, 1.59750559E-02, 1.61019544E-02,
     *  1.62295609E-02, 1.63578829E-02, 1.64869279E-02, 1.66167032E-02,
     *  1.67472164E-02,
     *  1.54134138E-02, 1.55364455E-02, 1.56601551E-02, 1.57845499E-02,
     *  1.59096371E-02, 1.60354239E-02, 1.61619175E-02, 1.62891254E-02,
     *  1.64170547E-02,
     *  1.51166351E-02, 1.52372919E-02, 1.53586122E-02, 1.54806028E-02,
     *  1.56032708E-02, 1.57266234E-02, 1.58506675E-02, 1.59754104E-02,
     *  1.61008592E-02,
     *  1.48322102E-02, 1.49505844E-02, 1.50696080E-02, 1.51892879E-02,
     *  1.53096310E-02, 1.54306442E-02, 1.55523343E-02, 1.56747085E-02,
     *  1.57977737E-02,
     *  1.45593965E-02, 1.46755747E-02, 1.47923890E-02, 1.49098462E-02,
     *  1.50279528E-02, 1.51467158E-02, 1.52661419E-02, 1.53862379E-02,
     *  1.55070107E-02,
     *  1.42975097E-02, 1.44115735E-02, 1.45262607E-02, 1.46415778E-02,
     *  1.47575315E-02, 1.48741283E-02, 1.49913749E-02, 1.51092780E-02,
     *  1.52278442E-02,
     *  1.40459178E-02, 1.41579441E-02, 1.42705816E-02, 1.43838368E-02,
     *  1.44977162E-02, 1.46122261E-02, 1.47273730E-02, 1.48431636E-02,
     *  1.49596043E-02,
     *  1.38040365E-02, 1.39140979E-02, 1.40247590E-02, 1.41360260E-02,
     *  1.42479053E-02, 1.43604030E-02, 1.44735256E-02, 1.45872795E-02,
     *  1.47016711E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  1.35713247E-02, 1.36794900E-02, 1.37882438E-02, 1.38975923E-02,
     *  1.40075415E-02, 1.41180978E-02, 1.42292673E-02, 1.43410563E-02,
     *  1.44534709E-02,
     *  1.33472808E-02, 1.34536148E-02, 1.35605268E-02, 1.36680226E-02,
     *  1.37761083E-02, 1.38847900E-02, 1.39940737E-02, 1.41039656E-02,
     *  1.42144717E-02,
     *  1.31314388E-02, 1.32360031E-02, 1.33411351E-02, 1.34468408E-02,
     *  1.35531258E-02, 1.36599962E-02, 1.37674580E-02, 1.38755170E-02,
     *  1.39841793E-02,
     *  1.29233652E-02, 1.30262182E-02, 1.31296292E-02, 1.32336038E-02,
     *  1.33381478E-02, 1.34432670E-02, 1.35489672E-02, 1.36552542E-02,
     *  1.37621341E-02,
     *  1.27226568E-02, 1.28238538E-02, 1.29255994E-02, 1.30278992E-02,
     *  1.31307587E-02, 1.32341837E-02, 1.33381798E-02, 1.34427527E-02,
     *  1.35479083E-02,
     *  1.25289372E-02, 1.26285309E-02, 1.27286642E-02, 1.28293425E-02,
     *  1.29305713E-02, 1.30323562E-02, 1.31347027E-02, 1.32376164E-02,
     *  1.33411030E-02,
     *  1.23418555E-02, 1.24398959E-02, 1.25384672E-02, 1.26375748E-02,
     *  1.27372240E-02, 1.28374202E-02, 1.29381690E-02, 1.30394758E-02,
     *  1.31413460E-02,
     *  1.21610836E-02, 1.22576182E-02, 1.23546755E-02, 1.24522607E-02,
     *  1.25503789E-02, 1.26490355E-02, 1.27482359E-02, 1.28479853E-02,
     *  1.29482893E-02,
     *  1.19863143E-02, 1.20813887E-02, 1.21769777E-02, 1.22730864E-02,
     *  1.23697200E-02, 1.24668837E-02, 1.25645826E-02, 1.26628221E-02,
     *  1.27616074E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  1.18172604E-02, 1.19109177E-02, 1.20050819E-02, 1.20997581E-02,
     *  1.21949512E-02, 1.22906664E-02, 1.23869087E-02, 1.24836833E-02,
     *  1.25809954E-02,
     *  1.16536521E-02, 1.17459337E-02, 1.18387147E-02, 1.19320002E-02,
     *  1.20257950E-02, 1.21201041E-02, 1.22149325E-02, 1.23102853E-02,
     *  1.24061675E-02,
     *  1.14952367E-02, 1.15861818E-02, 1.16776194E-02, 1.17695541E-02,
     *  1.18619908E-02, 1.19549344E-02, 1.20483898E-02, 1.21423618E-02,
     *  1.22368555E-02,
     *  1.13417763E-02, 1.14314228E-02, 1.15215548E-02, 1.16121769E-02,
     *  1.17032940E-02, 1.17949108E-02, 1.18870321E-02, 1.19796626E-02,
     *  1.20728073E-02,
     *  1.11930475E-02, 1.12814313E-02, 1.13702941E-02, 1.14596402E-02,
     *  1.15494745E-02, 1.16398015E-02, 1.17306259E-02, 1.18219525E-02,
     *  1.19137861E-02,
     *  1.10488400E-02, 1.11359957E-02, 1.12236239E-02, 1.13117290E-02,
     *  1.14003156E-02, 1.14893883E-02, 1.15789516E-02, 1.16690102E-02,
     *  1.17595687E-02,
     *  1.09089557E-02, 1.09949162E-02, 1.10813431E-02, 1.11682406E-02,
     *  1.12556133E-02, 1.13434656E-02, 1.14318019E-02, 1.15206269E-02,
     *  1.16099451E-02,
     *  1.07732076E-02, 1.08580047E-02, 1.09432621E-02, 1.10289842E-02,
     *  1.11151752E-02, 1.12018396E-02, 1.12889817E-02, 1.13766061E-02,
     *  1.14647171E-02,
     *  1.06414196E-02, 1.07250835E-02, 1.08092021E-02, 1.08937794E-02,
     *  1.09788198E-02, 1.10643275E-02, 1.11503068E-02, 1.12367621E-02,
     *  1.13236978E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  1.05134249E-02, 1.05959849E-02, 1.06789939E-02, 1.07624561E-02,
     *  1.08463756E-02, 1.09307565E-02, 1.10156031E-02, 1.11009197E-02,
     *  1.11867106E-02,
     *  1.03890663E-02, 1.04705503E-02, 1.05524780E-02, 1.06348534E-02,
     *  1.07176804E-02, 1.08009633E-02, 1.08847062E-02, 1.09689132E-02,
     *  1.10535885E-02,
     *  1.02681948E-02, 1.03486298E-02, 1.04295032E-02, 1.05108190E-02,
     *  1.05925811E-02, 1.06747935E-02, 1.07574604E-02, 1.08405858E-02,
     *  1.09241738E-02,
     *  1.01506696E-02, 1.02300813E-02, 1.03099264E-02, 1.03902088E-02,
     *  1.04709323E-02, 1.05521009E-02, 1.06337185E-02, 1.07157891E-02,
     *  1.07983169E-02,
     *  1.00363569E-02, 1.01147703E-02, 1.01936123E-02, 1.02728864E-02,
     *  1.03525967E-02, 1.04327469E-02, 1.05133409E-02, 1.05943827E-02,
     *  1.06758762E-02,
     *  9.92513033E-03, 1.00025694E-02, 1.00804322E-02, 1.01587224E-02,
     *  1.02374439E-02, 1.03166002E-02, 1.03961954E-02, 1.04762332E-02,
     *  1.05567175E-02,
     *  9.81686967E-03, 9.89335739E-03, 9.97026428E-03, 1.00475940E-02,
     *  1.01253501E-02, 1.02035363E-02, 1.02821564E-02, 1.03612142E-02,
     *  1.04407134E-02,
     *  9.71146092E-03, 9.78701956E-03, 9.86299291E-03, 9.93938452E-03,
     *  1.00161980E-02, 1.00934368E-02, 1.01711048E-02, 1.02492057E-02,
     *  1.03277431E-02,
     *  9.60879577E-03, 9.68344675E-03, 9.75850813E-03, 9.83398336E-03,
     *  9.90987595E-03, 9.98618945E-03, 1.00629274E-02, 1.01400936E-02,
     *  1.02176915E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  9.50877125E-03, 9.58253525E-03, 9.65670545E-03, 9.73128523E-03,
     *  9.80627804E-03, 9.88168734E-03, 9.95751665E-03, 1.00337695E-02,
     *  1.01104496E-02,
     *  9.41128942E-03, 9.48418639E-03, 9.55748549E-03, 9.63119002E-03,
     *  9.70530336E-03, 9.77982890E-03, 9.85477010E-03, 9.93013045E-03,
     *  1.00059135E-02,
     *  9.31625707E-03, 9.38830628E-03, 9.46075365E-03, 9.53360244E-03,
     *  9.60685592E-03, 9.68051744E-03, 9.75459039E-03, 9.82907818E-03,
     *  9.90398429E-03,
     *  9.22358543E-03, 9.29480549E-03, 9.36641986E-03, 9.43843173E-03,
     *  9.51084431E-03, 9.58366088E-03, 9.65688475E-03, 9.73051928E-03,
     *  9.80456787E-03,
     *  9.13318992E-03, 9.20359881E-03, 9.27439828E-03, 9.34559143E-03,
     *  9.41718141E-03, 9.48917144E-03, 9.56156477E-03, 9.63436468E-03,
     *  9.70757453E-03,
     *  9.04498988E-03, 9.11460501E-03, 9.18460706E-03, 9.25499909E-03,
     *  9.32578418E-03, 9.39696548E-03, 9.46854618E-03, 9.54052950E-03,
     *  9.61291872E-03,
     *  8.95890839E-03, 9.02774658E-03, 9.09696814E-03, 9.16657607E-03,
     *  9.23657338E-03, 9.30696317E-03, 9.37774856E-03, 9.44893272E-03,
     *  9.52051885E-03,
     *  8.87487202E-03, 8.94294955E-03, 9.01140700E-03, 9.08024729E-03,
     *  9.14947340E-03, 9.21908834E-03, 9.28909518E-03, 9.35949704E-03,
     *  9.43029705E-03,
     *  8.79281065E-03, 8.86014329E-03, 8.92785247E-03, 8.99594108E-03,
     *  9.06441201E-03, 9.13326823E-03, 9.20251275E-03, 9.27214862E-03,
     *  9.34217892E-03/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  8.71265728E-03, 8.77926029E-03, 8.84623657E-03, 8.91358893E-03,
     *  8.98132022E-03, 9.04943334E-03, 9.11793124E-03, 9.18681692E-03,
     *  9.25609341E-03,
     *  8.63434787E-03, 8.70023606E-03, 8.76649430E-03, 8.83312537E-03,
     *  8.90013205E-03, 8.96751720E-03, 9.03528370E-03, 9.10343450E-03,
     *  9.17197256E-03,
     *  8.55782118E-03, 8.62300887E-03, 8.68856350E-03, 8.75448777E-03,
     *  8.82078443E-03, 8.88745627E-03, 8.95450611E-03, 9.02193685E-03,
     *  9.08975142E-03,
     *  8.48301858E-03, 8.54751968E-03, 8.61238468E-03, 8.67761622E-03,
     *  8.74321699E-03, 8.80918972E-03, 8.87553721E-03, 8.94226227E-03,
     *  9.00936778E-03,
     *  8.40988397E-03, 8.47371198E-03, 8.53790091E-03, 8.60245334E-03,
     *  8.66737193E-03, 8.73265934E-03, 8.79831833E-03, 8.86435165E-03,
     *  8.93076214E-03,
     *  8.33836362E-03, 8.40153162E-03, 8.46505764E-03, 8.52894420E-03,
     *  8.59319390E-03, 8.65780937E-03, 8.72279330E-03, 8.78814841E-03,
     *  8.85387747E-03,
     *  8.26840604E-03, 8.33092674E-03, 8.39380261E-03, 8.45703614E-03,
     *  8.52062986E-03, 8.58458637E-03, 8.64890830E-03, 8.71359831E-03,
     *  8.77865914E-03,
     *  8.19996188E-03, 8.26184761E-03, 8.32408573E-03, 8.38667869E-03,
     *  8.44962897E-03, 8.51293912E-03, 8.57661171E-03, 8.64064937E-03,
     *  8.70505477E-03,
     *  8.13298379E-03, 8.19424654E-03, 8.25585897E-03, 8.31782346E-03,
     *  8.38014248E-03, 8.44281849E-03, 8.50585404E-03, 8.56925172E-03,
     *  8.63301413E-03/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  8.06742636E-03, 8.12807778E-03, 8.18907621E-03, 8.25042402E-03,
     *  8.31212358E-03, 8.37417735E-03, 8.43658782E-03, 8.49935753E-03,
     *  8.56248904E-03,
     *  8.00324602E-03, 8.06329742E-03, 8.12369324E-03, 8.18443577E-03,
     *  8.24552738E-03, 8.30697046E-03, 8.36876747E-03, 8.43092087E-03,
     *  8.49343322E-03,
     *  7.94040090E-03, 7.99986329E-03, 8.05966755E-03, 8.11981594E-03,
     *  8.18031076E-03, 8.24115439E-03, 8.30234920E-03, 8.36389766E-03,
     *  8.42580225E-03,
     *  7.87885081E-03, 7.93773489E-03, 7.99695835E-03, 8.05652339E-03,
     *  8.11643230E-03, 8.17668738E-03, 8.23729100E-03, 8.29824554E-03,
     *  8.35955347E-03,
     *  7.81855711E-03, 7.87687330E-03, 7.93552641E-03, 7.99451864E-03,
     *  8.05385219E-03, 8.11352935E-03, 8.17355244E-03, 8.23392380E-03,
     *  8.29464585E-03,
     *  7.75948267E-03, 7.81724110E-03, 7.87533405E-03, 7.93376368E-03,
     *  7.99253217E-03, 8.05164175E-03, 8.11109469E-03, 8.17089331E-03,
     *  8.23103998E-03,
     *  7.70159177E-03, 7.75880230E-03, 7.81634501E-03, 7.87422201E-03,
     *  7.93243543E-03, 7.99098748E-03, 8.04988038E-03, 8.10911643E-03,
     *  8.16869793E-03,
     *  7.64485006E-03, 7.70152230E-03, 7.75852441E-03, 7.81585847E-03,
     *  7.87352658E-03, 7.93153089E-03, 7.98987360E-03, 8.04855695E-03,
     *  8.10758323E-03,
     *  7.58922447E-03, 7.64536777E-03, 7.70183869E-03, 7.75863925E-03,
     *  7.81577153E-03, 7.87323763E-03, 7.93103973E-03, 7.98918002E-03,
     *  8.04766075E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  7.53468317E-03, 7.59030664E-03, 7.64625552E-03, 7.70253179E-03,
     *  7.75913748E-03, 7.81607467E-03, 7.87334548E-03, 7.93095209E-03,
     *  7.98889670E-03,
     *  7.48119550E-03, 7.53630804E-03, 7.59174380E-03, 7.64750473E-03,
     *  7.70359284E-03, 7.76001016E-03, 7.81675879E-03, 7.87384085E-03,
     *  7.93125852E-03,
     *  7.42873194E-03, 7.48334220E-03, 7.53827354E-03, 7.59352787E-03,
     *  7.64910717E-03, 7.70501344E-03, 7.76124874E-03, 7.81781516E-03,
     *  7.87471485E-03,
     *  7.37726404E-03, 7.43138045E-03, 7.48581584E-03, 7.54057209E-03,
     *  7.59565114E-03, 7.65105496E-03, 7.70678557E-03, 7.76284503E-03,
     *  7.81923545E-03,
     *  7.32676435E-03, 7.38039515E-03, 7.43434286E-03, 7.48860934E-03,
     *  7.54319647E-03, 7.59810622E-03, 7.65334056E-03, 7.70890152E-03,
     *  7.76479117E-03,
     *  7.27720642E-03, 7.33035964E-03, 7.38382774E-03, 7.43761253E-03,
     *  7.49171590E-03, 7.54613975E-03, 7.60088602E-03, 7.65595673E-03,
     *  7.71135392E-03,
     *  7.22856474E-03, 7.28124821E-03, 7.33424456E-03, 7.38755558E-03,
     *  7.44118311E-03, 7.49512903E-03, 7.54939526E-03, 7.60398377E-03,
     *  7.65889657E-03,
     *  7.18081469E-03, 7.23303605E-03, 7.28556833E-03, 7.33841329E-03,
     *  7.39157273E-03, 7.44504850E-03, 7.49884250E-03, 7.55295667E-03,
     *  7.60739296E-03,
     *  7.13393250E-03, 7.18569922E-03, 7.23777493E-03, 7.29016134E-03,
     *  7.34286025E-03, 7.39587347E-03, 7.44920287E-03, 7.50285034E-03,
     *  7.55681785E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  7.08789523E-03, 7.13921460E-03, 7.19084104E-03, 7.24277626E-03,
     *  7.29502202E-03, 7.34758010E-03, 7.40045234E-03, 7.45364061E-03,
     *  7.50714683E-03,
     *  7.04268073E-03, 7.09355985E-03, 7.14474417E-03, 7.19623538E-03,
     *  7.24803519E-03, 7.30014537E-03, 7.35256771E-03, 7.40530408E-03,
     *  7.45835636E-03,
     *  6.99826758E-03, 7.04871341E-03, 7.09946260E-03, 7.15051679E-03,
     *  7.20187769E-03, 7.25354703E-03, 7.30552658E-03, 7.35781818E-03,
     *  7.41042367E-03,
     *  6.95463512E-03, 7.00465444E-03, 7.05497530E-03, 7.10559933E-03,
     *  7.15652819E-03, 7.20776359E-03, 7.25930729E-03, 7.31116108E-03,
     *  7.36332679E-03,
     *  6.91176334E-03, 6.96136279E-03, 7.01126198E-03, 7.06146253E-03,
     *  7.11196607E-03, 7.16277428E-03, 7.21388890E-03, 7.26531168E-03,
     *  7.31704444E-03,
     *  6.86963292E-03, 6.91881897E-03, 6.96830302E-03, 7.01808662E-03,
     *  7.06817140E-03, 7.11855901E-03, 7.16925116E-03, 7.22024959E-03,
     *  7.27155608E-03,
     *  6.82822516E-03, 6.87700417E-03, 6.92607941E-03, 6.97545246E-03,
     *  7.02512489E-03, 7.07509835E-03, 7.12537450E-03, 7.17595507E-03,
     *  7.22684181E-03,
     *  6.78752199E-03, 6.83590014E-03, 6.88457281E-03, 6.93354154E-03,
     *  6.98280790E-03, 7.03237350E-03, 7.08223998E-03, 7.13240904E-03,
     *  7.18288242E-03,
     *  6.74750592E-03, 6.79548926E-03, 6.84376545E-03, 6.89233597E-03,
     *  6.94120238E-03, 6.99036627E-03, 7.03982926E-03, 7.08959303E-03,
     *  7.13965928E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  6.70816000E-03, 6.75575447E-03, 6.80364011E-03, 6.85181840E-03,
     *  6.90029086E-03, 6.94905906E-03, 6.99812461E-03, 7.04748915E-03,
     *  7.09715437E-03,
     *  6.66946784E-03, 6.71667924E-03, 6.76418015E-03, 6.81197205E-03,
     *  6.86005643E-03, 6.90843484E-03, 6.95710885E-03, 7.00608011E-03,
     *  7.05535026E-03,
     *  6.63141359E-03, 6.67824758E-03, 6.72536946E-03, 6.77278067E-03,
     *  6.82048271E-03, 6.86847708E-03, 6.91676535E-03, 6.96534913E-03,
     *  7.01423005E-03,
     *  6.59398185E-03, 6.64044398E-03, 6.68719240E-03, 6.73422853E-03,
     *  6.78155383E-03, 6.82916980E-03, 6.87707799E-03, 6.92527998E-03,
     *  6.97377737E-03,
     *  6.55715775E-03, 6.60325345E-03, 6.64963386E-03, 6.69630037E-03,
     *  6.74325443E-03, 6.79049753E-03, 6.83803117E-03, 6.88585692E-03,
     *  6.93397637E-03,
     *  6.52092684E-03, 6.56666143E-03, 6.61267916E-03, 6.65898142E-03,
     *  6.70556962E-03, 6.75244523E-03, 6.79960975E-03, 6.84706471E-03,
     *  6.89481169E-03,
     *  6.48527514E-03, 6.53065383E-03, 6.57631411E-03, 6.62225735E-03,
     *  6.66848496E-03, 6.71499837E-03, 6.76179906E-03, 6.80888857E-03,
     *  6.85626843E-03,
     *  6.45018908E-03, 6.49521697E-03, 6.54052492E-03, 6.58611428E-03,
     *  6.63198645E-03, 6.67814283E-03, 6.72458491E-03, 6.77131416E-03,
     *  6.81833214E-03,
     *  6.41565553E-03, 6.46033760E-03, 6.50529823E-03, 6.55053874E-03,
     *  6.59606051E-03, 6.64186494E-03, 6.68795348E-03, 6.73432760E-03,
     *  6.78098883E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  6.38166173E-03, 6.42600288E-03, 6.47062108E-03, 6.51551767E-03,
     *  6.56069399E-03, 6.60615143E-03, 6.65189142E-03, 6.69791541E-03,
     *  6.74422491E-03,
     *  6.34819531E-03, 6.39220031E-03, 6.43648091E-03, 6.48103840E-03,
     *  6.52587412E-03, 6.57098942E-03, 6.61638574E-03, 6.66206450E-03,
     *  6.70802719E-03,
     *  6.31524425E-03, 6.35891782E-03, 6.40286552E-03, 6.44708864E-03,
     *  6.49158849E-03, 6.53636643E-03, 6.58142385E-03, 6.62676218E-03,
     *  6.67238288E-03,
     *  6.28279692E-03, 6.32614364E-03, 6.36976306E-03, 6.41365644E-03,
     *  6.45782508E-03, 6.50227032E-03, 6.54699353E-03, 6.59199614E-03,
     *  6.63727957E-03,
     *  6.25084201E-03, 6.29386639E-03, 6.33716205E-03, 6.38073022E-03,
     *  6.42457220E-03, 6.46868932E-03, 6.51308292E-03, 6.55775441E-03,
     *  6.60270521E-03,
     *  6.21936852E-03, 6.26207499E-03, 6.30505132E-03, 6.34829874E-03,
     *  6.39181854E-03, 6.43561201E-03, 6.47968050E-03, 6.52402538E-03,
     *  6.56864808E-03,
     *  6.18836581E-03, 6.23075869E-03, 6.27342004E-03, 6.31635108E-03,
     *  6.35955306E-03, 6.40302728E-03, 6.44677507E-03, 6.49079778E-03,
     *  6.53509683E-03,
     *  6.15782352E-03, 6.19990706E-03, 6.24225769E-03, 6.28487661E-03,
     *  6.32776507E-03, 6.37092435E-03, 6.41435576E-03, 6.45806065E-03,
     *  6.50204040E-03,
     *  6.12773158E-03, 6.16950995E-03, 6.21155403E-03, 6.25386504E-03,
     *  6.29644419E-03, 6.33929275E-03, 6.38241203E-03, 6.42580334E-03,
     *  6.46946807E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  6.09808022E-03, 6.13955750E-03, 6.18129914E-03, 6.22330634E-03,
     *  6.26558031E-03, 6.30812230E-03, 6.35093360E-03, 6.39401552E-03,
     *  6.43736941E-03,
     *  6.06885994E-03, 6.11004013E-03, 6.15148335E-03, 6.19319078E-03,
     *  6.23516362E-03, 6.27740310E-03, 6.31991049E-03, 6.36268711E-03,
     *  6.40573429E-03,
     *  6.04006150E-03, 6.08094854E-03, 6.12209728E-03, 6.16350890E-03,
     *  6.20518457E-03, 6.24712552E-03, 6.28933302E-03, 6.33180835E-03,
     *  6.37455284E-03,
     *  6.01167593E-03, 6.05227367E-03, 6.09313180E-03, 6.13425148E-03,
     *  6.17563389E-03, 6.21728023E-03, 6.25919175E-03, 6.30136973E-03,
     *  6.34381549E-03,
     *  5.98369449E-03, 6.02400671E-03, 6.06457803E-03, 6.10540959E-03,
     *  6.14650255E-03, 6.18785812E-03, 6.22947752E-03, 6.27136202E-03,
     *  6.31351292E-03,
     *  5.95610870E-03, 5.99613911E-03, 6.03642734E-03, 6.07697452E-03,
     *  6.11778179E-03, 6.15885034E-03, 6.20018139E-03, 6.24177621E-03,
     *  6.28363606E-03,
     *  5.92891028E-03, 5.96866254E-03, 6.00867134E-03, 6.04893779E-03,
     *  6.08946305E-03, 6.13024829E-03, 6.17129471E-03, 6.21260356E-03,
     *  6.25417611E-03,
     *  5.90209122E-03, 5.94156889E-03, 5.98130184E-03, 6.02129119E-03,
     *  6.06153805E-03, 6.10204359E-03, 6.14280902E-03, 6.18383556E-03,
     *  6.22512446E-03,
     *  5.87564368E-03, 5.91485028E-03, 5.95431091E-03, 5.99402667E-03,
     *  6.03399868E-03, 6.07422810E-03, 6.11471611E-03, 6.15546392E-03,
     *  6.19647278E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   680971.05    ,  683913.12    ,  686877.82    ,  689865.36    ,
     *   692875.96    ,  695909.85    ,  698967.26    ,  702048.42    ,
     *   705153.57    ,
     *   680961.38    ,  683903.58    ,  686868.39    ,  689856.05    ,
     *   692866.77    ,  695900.78    ,  698958.30    ,  702039.57    ,
     *   705144.83    ,
     *   680942.04    ,  683884.47    ,  686849.53    ,  689837.43    ,
     *   692848.38    ,  695882.62    ,  698940.37    ,  702021.87    ,
     *   705127.35    ,
     *   680903.34    ,  683846.27    ,  686811.81    ,  689800.18    ,
     *   692811.60    ,  695846.30    ,  698904.51    ,  701986.46    ,
     *   705092.38    ,
     *   680825.92    ,  683769.83    ,  686736.33    ,  689725.65    ,
     *   692738.02    ,  695773.64    ,  698832.76    ,  701915.61    ,
     *   705022.43    ,
     *   680670.97    ,  683616.84    ,  686585.28    ,  689576.51    ,
     *   692590.75    ,  695628.24    ,  698689.19    ,  701773.84    ,
     *   704882.44    ,
     *   680360.63    ,  683310.44    ,  686282.76    ,  689277.83    ,
     *   692295.85    ,  695337.06    ,  698401.69    ,  701489.97    ,
     *   704602.15    ,
     *   679738.16    ,  682695.92    ,  685676.09    ,  688678.89    ,
     *   691704.54    ,  694753.27    ,  697825.31    ,  700920.91    ,
     *   704040.30    ,
     *   678486.01    ,  681459.98    ,  684456.13    ,  687474.67    ,
     *   690515.83    ,  693579.86    ,  696666.98    ,  699777.43    ,
     *   702911.47    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   675952.15    ,  678959.80    ,  681989.09    ,  685040.27    ,
     *   688113.57    ,  691209.23    ,  694327.51    ,  697468.65    ,
     *   700632.92    ,
     *   670760.49    ,  673840.88    ,  676941.62    ,  680062.99    ,
     *   683205.27    ,  686368.72    ,  689553.64    ,  692760.30    ,
     *   695988.98    ,
     *   660466.11    ,  663706.64    ,  666964.02    ,  670238.64    ,
     *   673530.88    ,  676841.15    ,  680169.82    ,  683517.28    ,
     *   686883.92    ,
     *   649416.76    ,  652855.72    ,  656305.93    ,  659768.03    ,
     *   663242.66    ,  666730.43    ,  670231.92    ,  673747.73    ,
     *   677278.41    ,
     *   637444.14    ,  641135.12    ,  644828.16    ,  648524.47    ,
     *   652225.18    ,  655931.36    ,  659644.03    ,  663364.16    ,
     *   667092.69    ,
     *   624303.89    ,  628326.64    ,  632335.56    ,  636333.14    ,
     *   640321.64    ,  644303.13    ,  648279.54    ,  652252.66    ,
     *   656224.12    ,
     *   609618.31    ,  614101.24    ,  618540.49    ,  622941.82    ,
     *   627310.28    ,  631650.30    ,  635965.84    ,  640260.43    ,
     *   644537.28    ,
     *   592749.38    ,  597922.62    ,  602989.13    ,  607964.25    ,
     *   612860.64    ,  617688.85    ,  622457.84    ,  627175.28    ,
     *   631847.82    ,
     *   572461.25    ,  578810.07    ,  584892.21    ,  590757.73    ,
     *   596444.11    ,  601980.30    ,  607389.13    ,  612689.03    ,
     *   617895.10    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   545693.48    ,  554590.76    ,  562650.02    ,  570111.84    ,
     *   577125.06    ,  583788.81    ,  590172.74    ,  596327.88    ,
     *   602292.83    ,
     *   497678.18    ,  518019.74    ,  531958.71    ,  543221.32    ,
     *   552965.65    ,  561720.21    ,  569774.75    ,  577306.77    ,
     *   584433.56    ,
     *   354585.32    ,  381370.01    ,  466453.89    ,  500044.55    ,
     *   518674.75    ,  532582.24    ,  544110.98    ,  554191.06    ,
     *   563291.23    ,
     *   342398.52    ,  356445.95    ,  374806.59    ,  404140.30    ,
     *   452075.97    ,  486706.42    ,  508186.45    ,  524055.22    ,
     *   537008.38    ,
     *   335354.02    ,  346546.15    ,  359366.83    ,  374731.08    ,
     *   394444.28    ,  421556.69    ,  453736.34    ,  481532.22    ,
     *   502436.26    ,
     *   330367.32    ,  340165.46    ,  350889.61    ,  362855.95    ,
     *   376550.41    ,  392716.47    ,  412347.35    ,  435701.54    ,
     *   460250.70    ,
     *   326530.78    ,  335471.91    ,  345037.07    ,  355378.39    ,
     *   366704.25    ,  379297.90    ,  393525.96    ,  409790.47    ,
     *   428269.21    ,
     *   323440.34    ,  331789.38    ,  340600.43    ,  349960.39    ,
     *   359980.64    ,  370802.74    ,  382601.19    ,  395574.71    ,
     *   409907.92    ,
     *   320877.68    ,  328787.47    ,  337060.45    ,  345751.82    ,
     *   354929.23    ,  364675.05    ,  375087.32    ,  386277.16    ,
     *   398357.82    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   318710.35    ,  326278.20    ,  334143.67    ,  342344.47    ,
     *   350925.31    ,  359938.98    ,  369446.71    ,  379517.16    ,
     *   390222.33    ,
     *   316851.39    ,  324143.65    ,  331687.35    ,  339509.63    ,
     *   347641.91    ,  356120.37    ,  364986.14    ,  374284.84    ,
     *   384064.73    ,
     *   315240.45    ,  322304.66    ,  329586.32    ,  337105.75    ,
     *   344886.04    ,  352953.27    ,  361336.61    ,  370068.04    ,
     *   379181.46    ,
     *   313833.75    ,  320705.35    ,  327768.46    ,  335038.83    ,
     *   342534.01    ,  350273.56    ,  358279.02    ,  366573.81    ,
     *   375182.65    ,
     *   312598.49    ,  319304.68    ,  326182.06    ,  333243.13    ,
     *   340501.65    ,  347972.73    ,  355672.83    ,  363619.66    ,
     *   371831.85    ,
     *   311509.38    ,  318071.57    ,  324788.67    ,  331670.81    ,
     *   338729.02    ,  345975.28    ,  353422.51    ,  361084.50    ,
     *   368975.66    ,
     *   310546.48    ,  316981.90    ,  323558.91    ,  330285.89    ,
     *   337171.85    ,  344226.50    ,  351460.22    ,  358883.97    ,
     *   366509.19    ,
     *   309693.79    ,  316016.51    ,  322469.78    ,  329060.60    ,
     *   335796.49    ,  342685.46    ,  349735.99    ,  356956.98    ,
     *   364357.69    ,
     *   308938.24    ,  315159.95    ,  321502.90    ,  327973.05    ,
     *   334576.75    ,  341320.70    ,  348211.95    ,  355257.88    ,
     *   362466.09    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   308269.02    ,  314399.53    ,  320643.36    ,  327005.64    ,
     *   333491.79    ,  340107.50    ,  346858.73    ,  353751.65    ,
     *   360792.62    ,
     *   307677.06    ,  313724.73    ,  319878.89    ,  326144.02    ,
     *   332524.79    ,  339026.10    ,  345653.03    ,  352410.84    ,
     *   359304.91    ,
     *   307154.70    ,  313126.68    ,  319199.25    ,  325376.30    ,
     *   331661.94    ,  338060.41    ,  344576.10    ,  351213.54    ,
     *   357977.32    ,
     *   306695.37    ,  312597.88    ,  318595.79    ,  324692.55    ,
     *   330891.76    ,  337197.16    ,  343612.57    ,  350141.94    ,
     *   356789.23    ,
     *   306293.43    ,  312131.88    ,  318061.15    ,  324084.33    ,
     *   330204.61    ,  336425.28    ,  342749.73    ,  349181.41    ,
     *   355723.79    ,
     *   305943.97    ,  311723.12    ,  317589.02    ,  323544.46    ,
     *   329592.29    ,  335735.43    ,  341976.91    ,  348319.76    ,
     *   354767.05    ,
     *   305642.70    ,  311366.75    ,  317173.93    ,  323066.75    ,
     *   329047.78    ,  335119.66    ,  341285.06    ,  347546.71    ,
     *   353907.33    ,
     *   305385.85    ,  311058.53    ,  316811.11    ,  322645.83    ,
     *   328565.05    ,  334571.12    ,  340666.47    ,  346853.54    ,
     *   353134.77    ,
     *   305170.06    ,  310794.74    ,  316496.36    ,  322277.01    ,
     *   328138.80    ,  334083.89    ,  340114.47    ,  346232.75    ,
     *   352440.92    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   304992.37    ,  310572.04    ,  316226.00    ,  321956.15    ,
     *   327764.43    ,  333652.82    ,  339623.30    ,  345677.88    ,
     *   351818.56    ,
     *   304850.14    ,  310387.51    ,  315996.75    ,  321679.61    ,
     *   327437.88    ,  333273.37    ,  339187.89    ,  345183.28    ,
     *   351261.37    ,
     *   304740.97    ,  310238.49    ,  315805.68    ,  321444.15    ,
     *   327155.55    ,  332941.55    ,  338803.82    ,  344744.04    ,
     *   350763.89    ,
     *   304662.71    ,  310122.63    ,  315650.18    ,  321246.88    ,
     *   326914.24    ,  332653.82    ,  338467.15    ,  344355.80    ,
     *   350321.30    ,
     *   304613.44    ,  310037.78    ,  315527.90    ,  321085.19    ,
     *   326711.09    ,  332407.01    ,  338174.41    ,  344014.71    ,
     *   349929.35    ,
     *   304591.38    ,  309982.01    ,  315436.70    ,  320956.76    ,
     *   326543.52    ,  332198.31    ,  337922.48    ,  343717.35    ,
     *   349584.26    ,
     *   304594.93    ,  309953.57    ,  315374.67    ,  320859.47    ,
     *   326409.22    ,  332025.17    ,  337708.56    ,  343460.65    ,
     *   349282.67    ,
     *   304622.64    ,  309950.84    ,  315340.05    ,  320791.41    ,
     *   326306.10    ,  331885.29    ,  337530.15    ,  343241.86    ,
     *   349021.56    ,
     *   304673.15    ,  309972.38    ,  315331.25    ,  320750.84    ,
     *   326232.26    ,  331776.61    ,  337384.99    ,  343058.50    ,
     *   348798.23    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   304745.23    ,  310016.84    ,  315346.81    ,  320736.16    ,
     *   326185.95    ,  331697.22    ,  337271.00    ,  342908.33    ,
     *   348610.24    ,
     *   304837.75    ,  310082.98    ,  315385.38    ,  320745.93    ,
     *   326165.61    ,  331645.41    ,  337186.32    ,  342789.32    ,
     *   348455.37    ,
     *   304949.67    ,  310169.68    ,  315445.75    ,  320778.80    ,
     *   326169.78    ,  331619.62    ,  337129.25    ,  342699.60    ,
     *   348331.60    ,
     *   305080.02    ,  310275.89    ,  315526.77    ,  320833.56    ,
     *   326197.13    ,  331618.39    ,  337098.22    ,  342637.50    ,
     *   348237.10    ,
     *   305227.90    ,  310400.63    ,  315627.40    ,  320909.05    ,
     *   326246.44    ,  331640.40    ,  337091.79    ,  342601.45    ,
     *   348170.21    ,
     *   305392.47    ,  310543.01    ,  315746.67    ,  321004.26    ,
     *   326316.57    ,  331684.44    ,  337108.66    ,  342590.04    ,
     *   348129.37    ,
     *   305572.97    ,  310702.20    ,  315883.68    ,  321118.19    ,
     *   326406.49    ,  331749.37    ,  337147.60    ,  342601.95    ,
     *   348113.18    ,
     *   305768.67    ,  310877.42    ,  316037.60    ,  321249.95    ,
     *   326515.22    ,  331834.16    ,  337207.50    ,  342635.99    ,
     *   348120.34    ,
     *   305978.90    ,  311067.94    ,  316207.64    ,  321398.71    ,
     *   326641.87    ,  331937.84    ,  337287.32    ,  342691.02    ,
     *   348149.65    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   306203.02    ,  311273.09    ,  316393.09    ,  321563.69    ,
     *   326785.60    ,  332059.51    ,  337386.09    ,  342766.03    ,
     *   348199.99    ,
     *   306440.46    ,  311492.24    ,  316593.25    ,  321744.16    ,
     *   326945.64    ,  332198.33    ,  337502.91    ,  342860.04    ,
     *   348270.35    ,
     *   306690.65    ,  311724.79    ,  316807.51    ,  321939.45    ,
     *   327121.24    ,  332353.54    ,  337636.97    ,  342972.16    ,
     *   348359.76    ,
     *   306953.07    ,  311970.19    ,  317035.26    ,  322148.91    ,
     *   327311.74    ,  332524.39    ,  337787.46    ,  343101.57    ,
     *   348467.33    ,
     *   307227.24    ,  312227.92    ,  317275.96    ,  322371.95    ,
     *   327516.50    ,  332710.21    ,  337953.68    ,  343247.49    ,
     *   348592.24    ,
     *   307512.70    ,  312497.48    ,  317529.06    ,  322608.01    ,
     *   327734.92    ,  332910.37    ,  338134.94    ,  343409.19    ,
     *   348733.70    ,
     *   307809.00    ,  312778.42    ,  317794.09    ,  322856.57    ,
     *   327966.45    ,  333124.27    ,  338330.60    ,  343585.99    ,
     *   348891.01    ,
     *   308115.76    ,  313070.29    ,  318070.57    ,  323117.14    ,
     *   328210.54    ,  333351.34    ,  338540.06    ,  343777.26    ,
     *   349063.47    ,
     *   308432.56    ,  313372.69    ,  318358.07    ,  323389.24    ,
     *   328466.72    ,  333591.06    ,  338762.77    ,  343982.40    ,
     *   349250.46    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   308759.06    ,  313685.23    ,  318656.18    ,  323672.43    ,
     *   328734.51    ,  333842.93    ,  338998.20    ,  344200.85    ,
     *   349451.38    ,
     *   309094.90    ,  314007.53    ,  318964.50    ,  323966.31    ,
     *   329013.47    ,  334106.48    ,  339245.85    ,  344432.07    ,
     *   349665.66    ,
     *   309439.75    ,  314339.26    ,  319282.67    ,  324270.47    ,
     *   329303.18    ,  334381.27    ,  339505.24    ,  344675.58    ,
     *   349892.78    ,
     *   309793.31    ,  314680.07    ,  319610.32    ,  324584.56    ,
     *   329603.25    ,  334666.88    ,  339775.94    ,  344930.90    ,
     *   350132.23    ,
     *   310155.27    ,  315029.66    ,  319947.14    ,  324908.20    ,
     *   329913.31    ,  334962.93    ,  340057.53    ,  345197.59    ,
     *   350383.56    ,
     *   310525.36    ,  315387.72    ,  320292.81    ,  325241.08    ,
     *   330233.00    ,  335269.02    ,  340349.61    ,  345475.22    ,
     *   350646.31    ,
     *   310903.30    ,  315753.98    ,  320647.02    ,  325582.87    ,
     *   330561.98    ,  335584.81    ,  340651.80    ,  345763.41    ,
     *   350920.07    ,
     *   311288.85    ,  316128.17    ,  321009.49    ,  325933.27    ,
     *   330899.95    ,  335909.96    ,  340963.76    ,  346061.77    ,
     *   351204.44    ,
     *   311681.76    ,  316510.02    ,  321379.95    ,  326292.00    ,
     *   331246.59    ,  336244.15    ,  341285.13    ,  346369.95    ,
     *   351499.03    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   312081.79    ,  316899.29    ,  321758.15    ,  326658.78    ,
     *   331601.62    ,  336587.08    ,  341615.61    ,  346687.61    ,
     *   351803.50    ,
     *   312488.73    ,  317295.75    ,  322143.82    ,  327033.35    ,
     *   331964.76    ,  336938.46    ,  341954.88    ,  347014.42    ,
     *   352117.51    ,
     *   312902.36    ,  317699.18    ,  322536.75    ,  327415.47    ,
     *   332335.75    ,  337298.01    ,  342302.65    ,  347350.09    ,
     *   352440.72    ,
     *   313322.48    ,  318109.37    ,  322936.70    ,  327804.90    ,
     *   332714.35    ,  337665.47    ,  342658.65    ,  347694.31    ,
     *   352772.84    ,
     *   313748.91    ,  318526.10    ,  323343.47    ,  328201.41    ,
     *   333100.31    ,  338040.59    ,  343022.62    ,  348046.82    ,
     *   353113.57    ,
     *   314181.44    ,  318949.19    ,  323756.84    ,  328604.78    ,
     *   333493.41    ,  338423.12    ,  343394.31    ,  348407.35    ,
     *   353462.63    ,
     *   314619.92    ,  319378.45    ,  324176.62    ,  329014.82    ,
     *   333893.44    ,  338812.86    ,  343773.46    ,  348775.64    ,
     *   353819.77    ,
     *   315064.16    ,  319813.69    ,  324602.62    ,  329431.32    ,
     *   334300.17    ,  339209.56    ,  344159.86    ,  349151.45    ,
     *   354184.71    ,
     *   315514.01    ,  320254.76    ,  325034.67    ,  329854.10    ,
     *   334713.43    ,  339613.03    ,  344553.29    ,  349534.56    ,
     *   354557.24    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   315969.30    ,  320701.48    ,  325472.58    ,  330282.97    ,
     *   335133.00    ,  340023.07    ,  344953.53    ,  349924.75    ,
     *   354937.10    ,
     *   316429.90    ,  321153.71    ,  325916.20    ,  330717.76    ,
     *   335558.73    ,  340439.48    ,  345360.38    ,  350321.80    ,
     *   355324.09    ,
     *   316895.65    ,  321611.27    ,  326365.37    ,  331158.30    ,
     *   335990.42    ,  340862.08    ,  345773.66    ,  350725.51    ,
     *   355717.98    ,
     *   317366.41    ,  322074.04    ,  326819.94    ,  331604.44    ,
     *   336427.91    ,  341290.70    ,  346193.18    ,  351135.69    ,
     *   356118.59    ,
     *   317842.06    ,  322541.88    ,  327279.75    ,  332056.02    ,
     *   336871.04    ,  341725.17    ,  346618.76    ,  351552.15    ,
     *   356525.70    ,
     *   318322.46    ,  323014.64    ,  327744.67    ,  332512.89    ,
     *   337319.66    ,  342165.33    ,  347050.23    ,  351974.72    ,
     *   356939.15    ,
     *   318807.49    ,  323492.20    ,  328214.56    ,  332974.92    ,
     *   337773.62    ,  342611.01    ,  347487.43    ,  352403.23    ,
     *   357358.74    ,
     *   319297.04    ,  323974.43    ,  328689.29    ,  333441.96    ,
     *   338232.78    ,  343062.08    ,  347930.21    ,  352837.51    ,
     *   357784.32    ,
     *   319790.98    ,  324461.22    ,  329168.74    ,  333913.89    ,
     *   338696.99    ,  343518.39    ,  348378.41    ,  353277.41    ,
     *   358215.71    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   320289.22    ,  324952.45    ,  329652.79    ,  334390.57    ,
     *   339166.13    ,  343979.79    ,  348831.89    ,  353722.77    ,
     *   358652.75    ,
     *   320791.63    ,  325448.01    ,  330141.32    ,  334871.90    ,
     *   339640.07    ,  344446.16    ,  349290.51    ,  354173.45    ,
     *   359095.31    ,
     *   321298.13    ,  325947.79    ,  330634.22    ,  335357.74    ,
     *   340118.68    ,  344917.38    ,  349754.14    ,  354629.31    ,
     *   359543.22    ,
     *   321808.60    ,  326451.68    ,  331131.37    ,  335847.99    ,
     *   340601.86    ,  345393.30    ,  350222.65    ,  355090.22    ,
     *   359996.34    ,
     *   322322.96    ,  326959.60    ,  331632.68    ,  336342.54    ,
     *   341089.48    ,  345873.83    ,  350695.91    ,  355556.04    ,
     *   360454.56    ,
     *   322841.11    ,  327471.43    ,  332138.05    ,  336841.28    ,
     *   341581.43    ,  346358.84    ,  351173.81    ,  356026.66    ,
     *   360917.72    ,
     *   323362.97    ,  327987.10    ,  332647.38    ,  337344.11    ,
     *   342077.62    ,  346848.22    ,  351656.22    ,  356501.95    ,
     *   361385.72    ,
     *   323888.44    ,  328506.50    ,  333160.56    ,  337850.94    ,
     *   342577.93    ,  347341.86    ,  352143.04    ,  356981.79    ,
     *   361858.42    ,
     *   324417.44    ,  329029.56    ,  333677.53    ,  338361.66    ,
     *   343082.27    ,  347839.67    ,  352634.17    ,  357466.07    ,
     *   362335.71    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   324949.90    ,  329556.18    ,  334198.18    ,  338876.20    ,
     *   343590.55    ,  348341.54    ,  353129.49    ,  357954.70    ,
     *   362817.47    ,
     *   325485.74    ,  330086.29    ,  334722.42    ,  339394.45    ,
     *   344102.67    ,  348847.38    ,  353628.91    ,  358447.55    ,
     *   363303.61    ,
     *   326024.87    ,  330619.80    ,  335250.19    ,  339916.33    ,
     *   344618.53    ,  349357.10    ,  354132.33    ,  358944.53    ,
     *   363794.01    ,
     *   326567.22    ,  331156.65    ,  335781.40    ,  340441.77    ,
     *   345138.07    ,  349870.60    ,  354639.65    ,  359445.54    ,
     *   364288.58    ,
     *   327112.74    ,  331696.75    ,  336315.97    ,  340970.68    ,
     *   345661.19    ,  350387.79    ,  355150.79    ,  359950.50    ,
     *   364787.21    ,
     *   327661.34    ,  332240.04    ,  336853.82    ,  341502.98    ,
     *   346187.81    ,  350908.60    ,  355665.67    ,  360459.30    ,
     *   365289.81    ,
     *   328212.95    ,  332786.44    ,  337394.89    ,  342038.60    ,
     *   346717.85    ,  351432.94    ,  356184.18    ,  360971.86    ,
     *   365796.28    ,
     *   328767.53    ,  333335.90    ,  337939.11    ,  342577.46    ,
     *   347251.24    ,  351960.74    ,  356706.26    ,  361488.10    ,
     *   366306.55    ,
     *   329324.99    ,  333888.33    ,  338486.40    ,  343119.50    ,
     *   347787.90    ,  352491.91    ,  357231.82    ,  362007.93    ,
     *   366820.52    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   329885.29    ,  334443.69    ,  339036.71    ,  343664.64    ,
     *   348327.77    ,  353026.39    ,  357760.79    ,  362531.27    ,
     *   367338.11    ,
     *   330448.35    ,  335001.90    ,  339589.96    ,  344212.82    ,
     *   348870.77    ,  353564.10    ,  358293.09    ,  363058.04    ,
     *   367859.25    ,
     *   331014.14    ,  335562.91    ,  340146.10    ,  344763.98    ,
     *   349416.84    ,  354104.97    ,  358828.65    ,  363588.18    ,
     *   368383.84    ,
     *   331582.58    ,  336126.67    ,  340705.07    ,  345318.05    ,
     *   349965.91    ,  354648.93    ,  359367.40    ,  364121.60    ,
     *   368911.82    ,
     *   332153.62    ,  336693.11    ,  341266.80    ,  345874.98    ,
     *   350517.92    ,  355195.92    ,  359909.27    ,  364658.23    ,
     *   369443.12    ,
     *   332727.22    ,  337262.18    ,  341831.24    ,  346434.70    ,
     *   351072.81    ,  355745.88    ,  360454.19    ,  365198.02    ,
     *   369977.66    ,
     *   333303.32    ,  337833.83    ,  342398.34    ,  346997.15    ,
     *   351630.52    ,  356298.75    ,  361002.11    ,  365740.89    ,
     *   370515.37    ,
     *   333881.87    ,  338408.00    ,  342968.04    ,  347562.28    ,
     *   352190.99    ,  356854.46    ,  361552.95    ,  366286.77    ,
     *   371056.20    ,
     *   334462.82    ,  338984.65    ,  343540.30    ,  348130.04    ,
     *   352754.17    ,  357412.95    ,  362106.67    ,  366835.61    ,
     *   371600.06    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   335046.13    ,  339563.72    ,  344115.05    ,  348700.38    ,
     *   353319.99    ,  357974.17    ,  362663.20    ,  367387.34    ,
     *   372146.90    ,
     *   335631.75    ,  340145.18    ,  344692.25    ,  349273.24    ,
     *   353888.42    ,  358538.07    ,  363222.48    ,  367941.91    ,
     *   372696.66    ,
     *   336219.64    ,  340728.96    ,  345271.85    ,  349848.57    ,
     *   354459.39    ,  359104.59    ,  363784.46    ,  368499.26    ,
     *   373249.28    ,
     *   336809.75    ,  341315.04    ,  345853.81    ,  350426.32    ,
     *   355032.86    ,  359673.68    ,  364349.08    ,  369059.33    ,
     *   373804.70    ,
     *   337402.04    ,  341903.36    ,  346438.08    ,  351006.46    ,
     *   355608.77    ,  360245.29    ,  364916.30    ,  369622.06    ,
     *   374362.87    ,
     *   337996.47    ,  342493.88    ,  347024.61    ,  351588.92    ,
     *   356187.09    ,  360819.37    ,  365486.05    ,  370187.41    ,
     *   374923.72    ,
     *   338592.99    ,  343086.57    ,  347613.37    ,  352173.68    ,
     *   356767.76    ,  361395.87    ,  366058.30    ,  370755.33    ,
     *   375487.22    ,
     *   339191.58    ,  343681.37    ,  348204.31    ,  352760.68    ,
     *   357350.73    ,  361974.75    ,  366633.00    ,  371325.75    ,
     *   376053.29    ,
     *   339792.19    ,  344278.25    ,  348797.39    ,  353349.88    ,
     *   357935.98    ,  362555.96    ,  367210.09    ,  371898.65    ,
     *   376621.91    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   340394.79    ,  344877.18    ,  349392.58    ,  353941.24    ,
     *   358523.45    ,  363139.45    ,  367789.53    ,  372473.96    ,
     *   377193.01    ,
     *   340999.33    ,  345478.11    ,  349989.82    ,  354534.73    ,
     *   359113.09    ,  363725.19    ,  368371.28    ,  373051.64    ,
     *   377766.55    ,
     *   341605.79    ,  346081.01    ,  350589.09    ,  355130.29    ,
     *   359704.88    ,  364313.13    ,  368955.29    ,  373631.65    ,
     *   378342.48    ,
     *   342214.13    ,  346685.84    ,  351190.35    ,  355727.90    ,
     *   360298.78    ,  364903.23    ,  369541.53    ,  374213.95    ,
     *   378920.76    ,
     *   342824.31    ,  347292.57    ,  351793.55    ,  356327.52    ,
     *   360894.73    ,  365495.45    ,  370129.94    ,  374798.49    ,
     *   379501.34    ,
     *   343436.31    ,  347901.17    ,  352398.68    ,  356929.11    ,
     *   361492.71    ,  366089.75    ,  370720.50    ,  375385.22    ,
     *   380084.19    ,
     *   344050.08    ,  348511.59    ,  353005.69    ,  357532.63    ,
     *   362092.68    ,  366686.10    ,  371313.16    ,  375974.12    ,
     *   380669.25    ,
     *   344665.61    ,  349123.82    ,  353614.55    ,  358138.06    ,
     *   362694.61    ,  367284.46    ,  371907.88    ,  376565.13    ,
     *   381256.49    ,
     *   345282.86    ,  349737.81    ,  354225.22    ,  358745.35    ,
     *   363298.45    ,  367884.79    ,  372504.62    ,  377158.23    ,
     *   381845.87    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   345901.80    ,  350353.54    ,  354837.68    ,  359354.47    ,
     *   363904.18    ,  368487.05    ,  373103.36    ,  377753.37    ,
     *   382437.35    ,
     *   346522.40    ,  350970.98    ,  355451.89    ,  359965.40    ,
     *   364511.76    ,  369091.22    ,  373704.05    ,  378350.52    ,
     *   383030.90    ,
     *   347144.63    ,  351590.09    ,  356067.83    ,  360578.10    ,
     *   365121.16    ,  369697.26    ,  374306.66    ,  378949.64    ,
     *   383626.46    ,
     *   347768.46    ,  352210.86    ,  356685.46    ,  361192.54    ,
     *   365732.34    ,  370305.13    ,  374911.16    ,  379550.70    ,
     *   384224.02    ,
     *   348393.88    ,  352833.24    ,  357304.76    ,  361808.69    ,
     *   366345.29    ,  370914.81    ,  375517.52    ,  380153.67    ,
     *   384823.53    ,
     *   349020.85    ,  353457.22    ,  357925.70    ,  362426.53    ,
     *   366959.96    ,  371526.26    ,  376125.69    ,  380758.50    ,
     *   385424.97    ,
     *   349649.34    ,  354082.77    ,  358548.24    ,  363046.01    ,
     *   367576.33    ,  372139.46    ,  376735.65    ,  381365.17    ,
     *   386028.29    ,
     *   350279.33    ,  354709.85    ,  359172.37    ,  363667.12    ,
     *   368194.37    ,  372754.37    ,  377347.38    ,  381973.65    ,
     *   386633.46    ,
     *   350910.80    ,  355338.46    ,  359798.05    ,  364289.83    ,
     *   368814.05    ,  373370.97    ,  377960.83    ,  382583.91    ,
     *   387240.46    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   351543.72    ,  355968.55    ,  360425.27    ,  364914.12    ,
     *   369435.35    ,  373989.22    ,  378575.98    ,  383195.91    ,
     *   387849.25    ,
     *   352178.06    ,  356600.11    ,  361053.99    ,  365539.94    ,
     *   370058.23    ,  374609.10    ,  379192.81    ,  383809.62    ,
     *   388459.80    ,
     *   352813.82    ,  357233.11    ,  361684.19    ,  366167.29    ,
     *   370682.67    ,  375230.58    ,  379811.28    ,  384425.03    ,
     *   389072.08    ,
     *   353450.95    ,  357867.54    ,  362315.85    ,  366796.14    ,
     *   371308.65    ,  375853.64    ,  380431.37    ,  385042.09    ,
     *   389686.07    ,
     *   354089.45    ,  358503.35    ,  362948.94    ,  367426.45    ,
     *   371936.14    ,  376478.25    ,  381053.05    ,  385660.78    ,
     *   390301.72    ,
     *   354729.28    ,  359140.55    ,  363583.44    ,  368058.21    ,
     *   372565.11    ,  377104.38    ,  381676.29    ,  386281.08    ,
     *   390919.03    ,
     *   355370.43    ,  359779.09    ,  364219.33    ,  368691.40    ,
     *   373195.54    ,  377732.02    ,  382301.07    ,  386902.96    ,
     *   391537.95    ,
     *   356012.87    ,  360418.96    ,  364856.59    ,  369325.99    ,
     *   373827.42    ,  378361.12    ,  382927.36    ,  387526.39    ,
     *   392158.47    ,
     *   356656.60    ,  361060.15    ,  365495.19    ,  369961.96    ,
     *   374460.71    ,  378991.69    ,  383555.15    ,  388151.35    ,
     *   392780.56    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   708282.95    ,  711436.81    ,  714615.40    ,  717818.98    ,
     *   721047.82    ,  724302.17    ,  727582.31    ,  730888.52    ,
     *   734221.09    ,
     *   708274.32    ,  711428.29    ,  714606.99    ,  717810.67    ,
     *   721039.61    ,  724294.06    ,  727574.31    ,  730880.62    ,
     *   734213.29    ,
     *   708257.06    ,  711411.25    ,  714590.16    ,  717794.05    ,
     *   721023.20    ,  724277.85    ,  727558.30    ,  730864.81    ,
     *   734197.68    ,
     *   708222.53    ,  711377.15    ,  714556.49    ,  717760.80    ,
     *   720990.36    ,  724245.43    ,  727526.28    ,  730833.20    ,
     *   734166.46    ,
     *   708153.46    ,  711308.94    ,  714489.13    ,  717694.29    ,
     *   720924.68    ,  724180.57    ,  727462.24    ,  730769.95    ,
     *   734104.00    ,
     *   708015.23    ,  711172.45    ,  714354.35    ,  717561.20    ,
     *   720793.26    ,  724050.80    ,  727334.08    ,  730643.40    ,
     *   733979.04    ,
     *   707738.47    ,  710899.17    ,  714084.51    ,  717294.75    ,
     *   720530.16    ,  723791.00    ,  727077.55    ,  730390.08    ,
     *   733728.89    ,
     *   707183.73    ,  710351.45    ,  713543.72    ,  716760.79    ,
     *   720002.94    ,  723270.43    ,  726563.53    ,  729882.55    ,
     *   733227.75    ,
     *   706069.35    ,  709251.31    ,  712457.62    ,  715688.55    ,
     *   718944.36    ,  722225.32    ,  725531.72    ,  728863.85    ,
     *   732221.98    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   703820.58    ,  707031.88    ,  710267.11    ,  713526.52    ,
     *   716810.40    ,  720119.04    ,  723452.72    ,  726811.74    ,
     *   730196.38    ,
     *   699239.98    ,  702513.60    ,  705810.11    ,  709129.83    ,
     *   712473.06    ,  715840.09    ,  719231.25    ,  722646.85    ,
     *   726087.20    ,
     *   690270.10    ,  693676.21    ,  697102.64    ,  700549.75    ,
     *   704017.93    ,  707507.57    ,  711019.03    ,  714552.71    ,
     *   718108.99    ,
     *   680824.54    ,  684386.64    ,  687965.27    ,  691560.94    ,
     *   695174.19    ,  698805.52    ,  702455.43    ,  706124.45    ,
     *   709813.05    ,
     *   670830.50    ,  674578.46    ,  678337.38    ,  682108.08    ,
     *   685891.32    ,  689687.85    ,  693498.40    ,  697323.68    ,
     *   701164.38    ,
     *   660195.49    ,  664168.23    ,  668143.69    ,  672123.19    ,
     *   676107.94    ,  680099.11    ,  684097.82    ,  688105.14    ,
     *   692122.09    ,
     *   648799.27    ,  653049.05    ,  657289.04    ,  661521.48    ,
     *   665748.44    ,  669971.83    ,  674193.46    ,  678415.01    ,
     *   682638.06    ,
     *   636481.25    ,  641080.70    ,  645650.71    ,  650195.36    ,
     *   654718.32    ,  659222.89    ,  663712.12    ,  668188.76    ,
     *   672655.38    ,
     *   623019.93    ,  628074.11    ,  633066.73    ,  638005.61    ,
     *   642897.57    ,  647748.59    ,  652563.98    ,  657348.49    ,
     *   662106.35    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   608097.62    ,  613766.13    ,  619317.72    ,  624768.33    ,
     *   630131.31    ,  635417.95    ,  640637.93    ,  645799.61    ,
     *   650910.30    ,
     *   591237.04    ,  597776.90    ,  604098.11    ,  610235.52    ,
     *   616216.72    ,  622064.02    ,  627795.76    ,  633427.22    ,
     *   638971.29    ,
     *   571682.73    ,  579537.41    ,  586971.45    ,  594067.34    ,
     *   600885.95    ,  607473.54    ,  613866.25    ,  620092.87    ,
     *   626176.76    ,
     *   548187.77    ,  558175.84    ,  567309.07    ,  575799.46    ,
     *   583789.39    ,  591379.21    ,  598642.48    ,  605634.76    ,
     *   612399.19    ,
     *   518814.95    ,  532437.26    ,  544263.18    ,  554839.89    ,
     *   564502.77    ,  573470.63    ,  581893.62    ,  589879.07    ,
     *   597506.35    ,
     *   482599.98    ,  501368.54    ,  517109.78    ,  530665.36    ,
     *   542650.48    ,  553476.89    ,  563422.84    ,  572681.80    ,
     *   581392.47    ,
     *   448320.77    ,  468430.94    ,  487126.59    ,  503746.83    ,
     *   518401.71    ,  531452.31    ,  543241.95    ,  554041.02    ,
     *   564053.15    ,
     *   425668.91    ,  442624.52    ,  460131.26    ,  477334.55    ,
     *   493528.47    ,  508392.97    ,  521938.85    ,  534322.89    ,
     *   545729.28    ,
     *   411418.52    ,  425475.56    ,  440403.01    ,  455883.70    ,
     *   471450.01    ,  486616.97    ,  501028.33    ,  514521.29    ,
     *   527087.22    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   401627.99    ,  413776.52    ,  426661.01    ,  440195.38    ,
     *   454194.50    ,  468385.56    ,  482458.35    ,  496135.92    ,
     *   509229.80    ,
     *   394372.60    ,  405246.30    ,  416703.43    ,  428726.89    ,
     *   441250.75    ,  454152.43    ,  467258.16    ,  480365.06    ,
     *   493274.87    ,
     *   388710.65    ,  398685.67    ,  409127.25    ,  420039.32    ,
     *   431400.66    ,  443157.92    ,  455222.78    ,  467475.84    ,
     *   479778.00    ,
     *   384130.53    ,  393440.81    ,  403132.21    ,  413214.66    ,
     *   423684.40    ,  434519.05    ,  445674.11    ,  457082.32    ,
     *   468656.66    ,
     *   380328.37    ,  389127.41    ,  398244.70    ,  407691.14    ,
     *   417469.79    ,  427572.55    ,  437977.34    ,  448646.36    ,
     *   459526.37    ,
     *   377110.71    ,  385504.00    ,  394168.47    ,  403114.28    ,
     *   412346.87    ,  421864.86    ,  431657.84    ,  441704.71    ,
     *   451972.97    ,
     *   374347.53    ,  382410.45    ,  390708.60    ,  399250.89    ,
     *   408043.33    ,  417087.56    ,  426379.37    ,  435907.21    ,
     *   445651.30    ,
     *   371947.52    ,  379735.77    ,  387731.20    ,  395941.49    ,
     *   404372.43    ,  413026.95    ,  421904.08    ,  430997.78    ,
     *   440296.14    ,
     *   369844.29    ,  377400.12    ,  385140.88    ,  393073.13    ,
     *   401202.14    ,  409531.30    ,  418061.26    ,  426789.23    ,
     *   435708.11    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   367988.06    ,  375344.34    ,  382867.58    ,  390563.39    ,
     *   398436.46    ,  406490.19    ,  414726.08    ,  423143.14    ,
     *   431737.31    ,
     *   366340.65    ,  373523.44    ,  380858.46    ,  388350.52    ,
     *   396003.79    ,  403821.46    ,  411805.40    ,  419955.67    ,
     *   428270.07    ,
     *   364872.09    ,  371902.42    ,  379072.76    ,  386387.24    ,
     *   393849.53    ,  401462.60    ,  409228.41    ,  417147.61    ,
     *   425219.15    ,
     *   363558.46    ,  370453.58    ,  377478.41    ,  384636.56    ,
     *   391931.26    ,  399365.21    ,  406940.35    ,  414657.64    ,
     *   422516.76    ,
     *   362380.37    ,  369154.58    ,  376049.78    ,  383069.10    ,
     *   390215.40    ,  397491.13    ,  404898.15    ,  412437.55    ,
     *   420109.48    ,
     *   361321.86    ,  367987.21    ,  374766.03    ,  381661.11    ,
     *   388674.97    ,  395809.83    ,  403067.43    ,  410448.94    ,
     *   417954.73    ,
     *   360369.66    ,  366936.36    ,  373610.04    ,  380393.17    ,
     *   387288.00    ,  394296.53    ,  401420.40    ,  408660.76    ,
     *   416018.16    ,
     *   359512.60    ,  365989.41    ,  372567.54    ,  379249.17    ,
     *   386036.35    ,  392930.89    ,  399934.29    ,  407047.68    ,
     *   414271.69    ,
     *   358741.19    ,  365135.70    ,  371626.53    ,  378215.66    ,
     *   384904.93    ,  391695.99    ,  398590.24    ,  405588.75    ,
     *   412692.21    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   358047.32    ,  364366.11    ,  370776.81    ,  377281.22    ,
     *   383881.00    ,  390577.65    ,  397372.48    ,  404266.51    ,
     *   411260.44    ,
     *   357423.96    ,  363672.83    ,  370009.67    ,  376436.13    ,
     *   382953.73    ,  389563.85    ,  396267.70    ,  403066.24    ,
     *   409960.18    ,
     *   356865.03    ,  363049.07    ,  369317.57    ,  375672.04    ,
     *   382113.87    ,  388644.34    ,  395264.55    ,  401975.44    ,
     *   408777.70    ,
     *   356365.18    ,  362488.93    ,  368693.98    ,  374981.72    ,
     *   381353.42    ,  387810.27    ,  394353.31    ,  400983.42    ,
     *   407701.27    ,
     *   355919.73    ,  361987.22    ,  368133.17    ,  374358.84    ,
     *   380665.41    ,  387054.00    ,  393525.58    ,  400080.96    ,
     *   406720.82    ,
     *   355524.51    ,  361539.38    ,  367630.11    ,  373797.87    ,
     *   380043.78    ,  386368.86    ,  392774.02    ,  399260.06    ,
     *   405827.60    ,
     *   355175.84    ,  361141.34    ,  367180.35    ,  373293.94    ,
     *   379483.17    ,  385748.98    ,  392092.25    ,  398513.72    ,
     *   405014.00    ,
     *   354870.41    ,  360789.50    ,  366779.93    ,  372842.72    ,
     *   378978.85    ,  385189.21    ,  391474.63    ,  397835.81    ,
     *   404273.35    ,
     *   354605.26    ,  360480.62    ,  366425.33    ,  372440.36    ,
     *   378526.62    ,  384684.97    ,  390916.17    ,  397220.92    ,
     *   403599.78    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   354377.74    ,  360211.80    ,  366113.39    ,  372083.41    ,
     *   378122.74    ,  384232.18    ,  390412.46    ,  396664.24    ,
     *   402988.08    ,
     *   354185.42    ,  359980.42    ,  365841.25    ,  371768.79    ,
     *   377763.85    ,  383827.20    ,  389959.54    ,  396161.50    ,
     *   402433.62    ,
     *   354026.14    ,  359784.10    ,  365606.35    ,  371493.69    ,
     *   377446.92    ,  383466.75    ,  389553.87    ,  395708.87    ,
     *   401932.28    ,
     *   353897.89    ,  359620.70    ,  365406.35    ,  371255.60    ,
     *   377169.22    ,  383147.89    ,  389192.25    ,  395302.90    ,
     *   401480.34    ,
     *   353798.88    ,  359488.26    ,  365239.13    ,  371052.23    ,
     *   376928.28    ,  382867.94    ,  388871.83    ,  394940.51    ,
     *   401074.47    ,
     *   353727.43    ,  359384.98    ,  365102.77    ,  370881.50    ,
     *   376721.86    ,  382624.49    ,  388589.98    ,  394618.88    ,
     *   400711.67    ,
     *   353682.03    ,  359309.23    ,  364995.49    ,  370741.50    ,
     *   376547.90    ,  382415.32    ,  388344.34    ,  394335.47    ,
     *   400389.19    ,
     *   353661.28    ,  359259.50    ,  364915.68    ,  370630.49    ,
     *   376404.54    ,  382238.44    ,  388132.75    ,  394087.96    ,
     *   400104.55    ,
     *   353663.88    ,  359234.40    ,  364861.85    ,  370546.86    ,
     *   376290.06    ,  382092.00    ,  387953.23    ,  393874.25    ,
     *   399855.51    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   353688.65    ,  359232.65    ,  364832.62    ,  370489.16    ,
     *   376202.87    ,  381974.31    ,  387803.99    ,  393692.40    ,
     *   399639.98    ,
     *   353734.49    ,  359253.08    ,  364826.73    ,  370456.02    ,
     *   376141.54    ,  381883.81    ,  387683.35    ,  393540.63    ,
     *   399456.08    ,
     *   353800.36    ,  359294.58    ,  364843.00    ,  370446.20    ,
     *   376104.71    ,  381819.08    ,  387589.79    ,  393417.31    ,
     *   399302.06    ,
     *   353885.32    ,  359356.14    ,  364880.36    ,  370458.52    ,
     *   376091.16    ,  381778.79    ,  387521.90    ,  393320.93    ,
     *   399176.31    ,
     *   353988.49    ,  359436.82    ,  364937.78    ,  370491.91    ,
     *   376099.72    ,  381761.72    ,  387478.36    ,  393250.11    ,
     *   399077.37    ,
     *   354109.04    ,  359535.74    ,  365014.34    ,  370545.37    ,
     *   376129.34    ,  381766.72    ,  387457.99    ,  393203.56    ,
     *   399003.86    ,
     *   354246.19    ,  359652.06    ,  365109.15    ,  370617.98    ,
     *   376179.02    ,  381792.75    ,  387459.64    ,  393180.09    ,
     *   398954.52    ,
     *   354399.22    ,  359785.03    ,  365221.41    ,  370708.85    ,
     *   376247.83    ,  381838.83    ,  387482.27    ,  393178.59    ,
     *   398928.17    ,
     *   354567.47    ,  359933.93    ,  365350.33    ,  370817.18    ,
     *   376334.92    ,  381904.02    ,  387524.92    ,  393198.02    ,
     *   398923.71    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   354750.29    ,  360098.07    ,  365495.22    ,  370942.20    ,
     *   376439.48    ,  381987.49    ,  387586.67    ,  393237.42    ,
     *   398940.13    ,
     *   354947.08    ,  360276.84    ,  365655.39    ,  371083.21    ,
     *   376560.75    ,  382088.43    ,  387666.68    ,  393295.90    ,
     *   398976.47    ,
     *   355157.30    ,  360469.63    ,  365830.23    ,  371239.54    ,
     *   376698.02    ,  382206.09    ,  387764.16    ,  393372.62    ,
     *   399031.86    ,
     *   355380.41    ,  360675.89    ,  366019.12    ,  371410.56    ,
     *   376850.63    ,  382339.76    ,  387878.35    ,  393466.79    ,
     *   399105.45    ,
     *   355615.91    ,  360895.08    ,  366221.53    ,  371595.68    ,
     *   377017.96    ,  382488.79    ,  388008.56    ,  393577.66    ,
     *   399196.46    ,
     *   355863.33    ,  361126.72    ,  366436.91    ,  371794.34    ,
     *   377199.41    ,  382652.55    ,  388154.14    ,  393704.56    ,
     *   399304.18    ,
     *   356122.23    ,  361370.33    ,  366664.78    ,  372006.01    ,
     *   377394.44    ,  382830.46    ,  388314.46    ,  393846.82    ,
     *   399427.90    ,
     *   356392.19    ,  361625.46    ,  366904.66    ,  372230.22    ,
     *   377602.52    ,  383021.97    ,  388488.95    ,  394003.84    ,
     *   399566.98    ,
     *   356672.81    ,  361891.70    ,  367156.12    ,  372466.47    ,
     *   377823.15    ,  383226.56    ,  388677.06    ,  394175.03    ,
     *   399720.82    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   356963.72    ,  362168.66    ,  367418.73    ,  372714.34    ,
     *   378055.88    ,  383443.73    ,  388878.26    ,  394359.85    ,
     *   399888.84    ,
     *   357264.54    ,  362455.94    ,  367692.09    ,  372973.40    ,
     *   378300.25    ,  383673.02    ,  389092.08    ,  394557.79    ,
     *   400070.50    ,
     *   357574.96    ,  362753.20    ,  367975.84    ,  373243.26    ,
     *   378555.85    ,  383913.99    ,  389318.04    ,  394768.35    ,
     *   400265.28    ,
     *   357894.63    ,  363060.09    ,  368269.60    ,  373523.54    ,
     *   378822.29    ,  384166.22    ,  389555.70    ,  394991.08    ,
     *   400472.71    ,
     *   358223.26    ,  363376.29    ,  368573.03    ,  373813.87    ,
     *   379099.18    ,  384429.32    ,  389804.66    ,  395225.54    ,
     *   400692.31    ,
     *   358560.56    ,  363701.49    ,  368885.83    ,  374113.93    ,
     *   379386.17    ,  384702.91    ,  390064.51    ,  395471.32    ,
     *   400923.66    ,
     *   358906.23    ,  364035.41    ,  369207.67    ,  374423.38    ,
     *   379682.92    ,  384986.64    ,  390334.89    ,  395728.01    ,
     *   401166.35    ,
     *   359260.02    ,  364377.75    ,  369538.26    ,  374741.93    ,
     *   379989.11    ,  385280.16    ,  390615.42    ,  395995.25    ,
     *   401419.98    ,
     *   359621.68    ,  364728.25    ,  369877.32    ,  375069.26    ,
     *   380304.42    ,  385583.14    ,  390905.79    ,  396272.69    ,
     *   401684.18    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   359990.95    ,  365086.66    ,  370224.60    ,  375405.11    ,
     *   380628.56    ,  385895.29    ,  391205.65    ,  396559.98    ,
     *   401958.60    ,
     *   360367.61    ,  365452.74    ,  370579.82    ,  375749.21    ,
     *   380961.26    ,  386216.31    ,  391514.71    ,  396856.79    ,
     *   402242.89    ,
     *   360751.44    ,  365826.25    ,  370942.75    ,  376101.30    ,
     *   381302.24    ,  386545.92    ,  391832.67    ,  397162.84    ,
     *   402536.74    ,
     *   361142.23    ,  366206.97    ,  371313.15    ,  376461.13    ,
     *   381651.25    ,  386883.84    ,  392159.25    ,  397477.81    ,
     *   402839.84    ,
     *   361539.76    ,  366594.68    ,  371690.81    ,  376828.48    ,
     *   382008.04    ,  387229.84    ,  392494.19    ,  397801.44    ,
     *   403151.90    ,
     *   361943.86    ,  366989.19    ,  372075.50    ,  377203.12    ,
     *   382372.39    ,  387583.65    ,  392837.22    ,  398133.45    ,
     *   403472.63    ,
     *   362354.32    ,  367390.30    ,  372467.03    ,  377584.84    ,
     *   382744.07    ,  387945.05    ,  393188.11    ,  398473.58    ,
     *   403801.78    ,
     *   362770.98    ,  367797.82    ,  372865.20    ,  377973.43    ,
     *   383122.86    ,  388313.81    ,  393546.62    ,  398821.61    ,
     *   404139.09    ,
     *   363193.65    ,  368211.58    ,  373269.81    ,  378368.69    ,
     *   383508.56    ,  388689.72    ,  393912.52    ,  399177.28    ,
     *   404484.31    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   363622.18    ,  368631.39    ,  373680.70    ,  378770.45    ,
     *   383900.97    ,  389072.58    ,  394285.61    ,  399540.38    ,
     *   404837.21    ,
     *   364056.41    ,  369057.09    ,  374097.68    ,  379178.51    ,
     *   384299.90    ,  389462.18    ,  394665.67    ,  399910.69    ,
     *   405197.56    ,
     *   364496.18    ,  369488.53    ,  374520.60    ,  379592.70    ,
     *   384705.18    ,  389858.34    ,  395052.51    ,  400288.01    ,
     *   405565.15    ,
     *   364941.35    ,  369925.55    ,  374949.28    ,  380012.87    ,
     *   385116.62    ,  390260.88    ,  395445.94    ,  400672.14    ,
     *   405939.78    ,
     *   365391.77    ,  370368.00    ,  375383.58    ,  380438.83    ,
     *   385534.07    ,  390669.61    ,  395845.78    ,  401062.89    ,
     *   406321.25    ,
     *   365847.31    ,  370815.75    ,  375823.36    ,  380870.45    ,
     *   385957.36    ,  391084.38    ,  396251.85    ,  401460.08    ,
     *   406709.37    ,
     *   366307.84    ,  371268.65    ,  376268.46    ,  381307.58    ,
     *   386386.33    ,  391505.03    ,  396663.99    ,  401863.53    ,
     *   407103.95    ,
     *   366773.24    ,  371726.58    ,  376718.75    ,  381750.06    ,
     *   386820.84    ,  391931.39    ,  397082.03    ,  402273.07    ,
     *   407504.82    ,
     *   367243.38    ,  372189.40    ,  377174.09    ,  382197.77    ,
     *   387260.74    ,  392363.32    ,  397505.82    ,  402688.55    ,
     *   407911.82    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   367718.14    ,  372657.00    ,  377634.37    ,  382650.57    ,
     *   387705.90    ,  392800.67    ,  397935.21    ,  403109.80    ,
     *   408324.78    ,
     *   368197.41    ,  373129.26    ,  378099.46    ,  383108.33    ,
     *   388156.18    ,  393243.31    ,  398370.05    ,  403536.69    ,
     *   408743.54    ,
     *   368681.09    ,  373606.06    ,  378569.24    ,  383570.93    ,
     *   388611.45    ,  393691.11    ,  398810.21    ,  403969.06    ,
     *   409167.96    ,
     *   369169.06    ,  374087.29    ,  379043.59    ,  384038.25    ,
     *   389071.60    ,  394143.93    ,  399255.55    ,  404406.77    ,
     *   409597.89    ,
     *   369661.22    ,  374572.85    ,  379522.41    ,  384510.18    ,
     *   389536.49    ,  394601.65    ,  399705.94    ,  404849.69    ,
     *   410033.19    ,
     *   370157.48    ,  375062.64    ,  380005.58    ,  384986.61    ,
     *   390006.03    ,  395064.14    ,  400161.26    ,  405297.69    ,
     *   410473.73    ,
     *   370657.75    ,  375556.56    ,  380493.01    ,  385467.42    ,
     *   390480.09    ,  395531.31    ,  400621.40    ,  405750.65    ,
     *   410919.38    ,
     *   371161.92    ,  376054.50    ,  380984.60    ,  385952.52    ,
     *   390958.56    ,  396003.03    ,  401086.22    ,  406208.45    ,
     *   411370.01    ,
     *   371669.91    ,  376556.38    ,  381480.25    ,  386441.80    ,
     *   391441.35    ,  396479.19    ,  401555.62    ,  406670.96    ,
     *   411825.50    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   372181.63    ,  377062.11    ,  381979.86    ,  386935.17    ,
     *   391928.35    ,  396959.69    ,  402029.50    ,  407138.08    ,
     *   412285.73    ,
     *   372697.00    ,  377571.60    ,  382483.35    ,  387432.54    ,
     *   392419.46    ,  397444.43    ,  402507.75    ,  407609.70    ,
     *   412750.60    ,
     *   373215.94    ,  378084.77    ,  382990.63    ,  387933.80    ,
     *   392914.60    ,  397933.32    ,  402990.26    ,  408085.71    ,
     *   413219.99    ,
     *   373738.37    ,  378601.54    ,  383501.61    ,  388438.89    ,
     *   393413.67    ,  398426.25    ,  403476.93    ,  408566.02    ,
     *   413693.80    ,
     *   374264.22    ,  379121.82    ,  384016.21    ,  388947.70    ,
     *   393916.58    ,  398923.14    ,  403967.69    ,  409050.51    ,
     *   414171.93    ,
     *   374793.40    ,  379645.54    ,  384534.36    ,  389460.17    ,
     *   394423.25    ,  399423.90    ,  404462.42    ,  409539.11    ,
     *   414654.27    ,
     *   375325.86    ,  380172.63    ,  385055.98    ,  389976.20    ,
     *   394933.59    ,  399928.44    ,  404961.05    ,  410031.71    ,
     *   415140.73    ,
     *   375861.51    ,  380703.01    ,  385580.99    ,  390495.72    ,
     *   395447.52    ,  400436.68    ,  405463.48    ,  410528.23    ,
     *   415631.23    ,
     *   376400.30    ,  381236.62    ,  386109.31    ,  391018.67    ,
     *   395964.98    ,  400948.53    ,  405969.64    ,  411028.58    ,
     *   416125.66    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   376942.15    ,  381773.38    ,  386640.89    ,  391544.95    ,
     *   396485.87    ,  401463.93    ,  406479.44    ,  411532.68    ,
     *   416623.95    ,
     *   377487.01    ,  382313.24    ,  387175.64    ,  392074.51    ,
     *   397010.13    ,  401982.79    ,  406992.80    ,  412040.44    ,
     *   417126.01    ,
     *   378034.81    ,  382856.12    ,  387713.52    ,  392607.27    ,
     *   397537.69    ,  402505.05    ,  407509.65    ,  412551.79    ,
     *   417631.76    ,
     *   378585.49    ,  383401.97    ,  388254.44    ,  393143.18    ,
     *   398068.47    ,  403030.62    ,  408029.92    ,  413066.65    ,
     *   418141.11    ,
     *   379138.99    ,  383950.73    ,  388798.35    ,  393682.15    ,
     *   398602.42    ,  403559.45    ,  408553.52    ,  413584.94    ,
     *   418654.00    ,
     *   379695.27    ,  384502.33    ,  389345.19    ,  394224.14    ,
     *   399139.47    ,  404091.46    ,  409080.40    ,  414106.60    ,
     *   419170.35    ,
     *   380254.25    ,  385056.72    ,  389894.90    ,  394769.08    ,
     *   399679.54    ,  404626.58    ,  409610.49    ,  414631.56    ,
     *   419690.08    ,
     *   380815.90    ,  385613.85    ,  390447.42    ,  395316.91    ,
     *   400222.59    ,  405164.76    ,  410143.72    ,  415159.74    ,
     *   420213.12    ,
     *   381380.15    ,  386173.65    ,  391002.70    ,  395867.57    ,
     *   400768.55    ,  405705.94    ,  410680.02    ,  415691.08    ,
     *   420739.42    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   381946.96    ,  386736.09    ,  391560.67    ,  396421.01    ,
     *   401317.37    ,  406250.05    ,  411219.33    ,  416225.52    ,
     *   421268.89    ,
     *   382516.27    ,  387301.10    ,  392121.30    ,  396977.17    ,
     *   401868.98    ,  406797.03    ,  411761.60    ,  416762.99    ,
     *   421801.49    ,
     *   383088.05    ,  387868.64    ,  392684.53    ,  397536.00    ,
     *   402423.34    ,  407346.83    ,  412306.77    ,  417303.44    ,
     *   422337.13    ,
     *   383662.24    ,  388438.66    ,  393250.30    ,  398097.45    ,
     *   402980.39    ,  407899.40    ,  412854.77    ,  417846.80    ,
     *   422875.77    ,
     *   384238.79    ,  389011.11    ,  393818.58    ,  398661.47    ,
     *   403540.07    ,  408454.68    ,  413405.56    ,  418393.02    ,
     *   423417.35    ,
     *   384817.67    ,  389585.95    ,  394389.30    ,  399228.01    ,
     *   404102.35    ,  409012.61    ,  413959.08    ,  418942.05    ,
     *   423961.80    ,
     *   385398.83    ,  390163.13    ,  394962.44    ,  399797.02    ,
     *   404667.16    ,  409573.15    ,  414515.27    ,  419493.82    ,
     *   424509.08    ,
     *   385982.23    ,  390742.61    ,  395537.93    ,  400368.45    ,
     *   405234.46    ,  410136.25    ,  415074.09    ,  420048.28    ,
     *   425059.12    ,
     *   386567.82    ,  391324.35    ,  396115.74    ,  400942.27    ,
     *   405804.21    ,  410701.85    ,  415635.49    ,  420605.40    ,
     *   425611.87    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   387155.57    ,  391908.31    ,  396695.83    ,  401518.42    ,
     *   406376.36    ,  411269.92    ,  416199.41    ,  421165.10    ,
     *   426167.29    ,
     *   387745.44    ,  392494.43    ,  397278.15    ,  402096.86    ,
     *   406950.85    ,  411840.41    ,  416765.81    ,  421727.35    ,
     *   426725.32    ,
     *   388337.39    ,  393082.70    ,  397862.66    ,  402677.56    ,
     *   407527.67    ,  412413.27    ,  417334.65    ,  422292.10    ,
     *   427285.91    ,
     *   388931.38    ,  393673.06    ,  398449.33    ,  403260.46    ,
     *   408106.75    ,  412988.46    ,  417905.88    ,  422859.30    ,
     *   427849.02    ,
     *   389527.38    ,  394265.48    ,  399038.11    ,  403845.54    ,
     *   408688.05    ,  413565.93    ,  418479.45    ,  423428.91    ,
     *   428414.60    ,
     *   390125.35    ,  394859.93    ,  399628.97    ,  404432.75    ,
     *   409271.55    ,  414145.65    ,  419055.33    ,  424000.88    ,
     *   428982.60    ,
     *   390725.26    ,  395456.36    ,  400221.87    ,  405022.05    ,
     *   409857.19    ,  414727.57    ,  419633.47    ,  424575.17    ,
     *   429552.98    ,
     *   391327.07    ,  396054.75    ,  400816.77    ,  405613.41    ,
     *   410444.95    ,  415311.66    ,  420213.83    ,  425151.74    ,
     *   430125.69    ,
     *   391930.75    ,  396655.06    ,  401413.65    ,  406206.80    ,
     *   411034.78    ,  415897.88    ,  420796.37    ,  425730.55    ,
     *   430700.71    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   392536.28    ,  397257.26    ,  402012.46    ,  406802.17    ,
     *   411626.65    ,  416486.18    ,  421381.06    ,  426311.56    ,
     *   431277.97    ,
     *   393143.60    ,  397861.30    ,  402613.17    ,  407399.49    ,
     *   412220.51    ,  417076.54    ,  421967.85    ,  426894.72    ,
     *   431857.45    ,
     *   393752.71    ,  398467.18    ,  403215.76    ,  407998.72    ,
     *   412816.35    ,  417668.92    ,  422556.71    ,  427480.01    ,
     *   432439.10    ,
     *   394363.56    ,  399074.84    ,  403820.18    ,  408599.85    ,
     *   413414.12    ,  418263.28    ,  423147.60    ,  428067.38    ,
     *   433022.89    ,
     *   394976.13    ,  399684.27    ,  404426.41    ,  409202.82    ,
     *   414013.79    ,  418859.59    ,  423740.49    ,  428656.80    ,
     *   433608.78    ,
     *   395590.39    ,  400295.43    ,  405034.41    ,  409807.62    ,
     *   414615.33    ,  419457.81    ,  424335.35    ,  429248.23    ,
     *   434196.74    ,
     *   396206.31    ,  400908.29    ,  405644.17    ,  410414.22    ,
     *   415218.71    ,  420057.92    ,  424932.14    ,  429841.64    ,
     *   434786.72    ,
     *   396823.86    ,  401522.83    ,  406255.64    ,  411022.57    ,
     *   415823.89    ,  420659.88    ,  425530.82    ,  430437.00    ,
     *   435378.69    ,
     *   397443.02    ,  402139.01    ,  406868.80    ,  411632.65    ,
     *   416430.85    ,  421263.66    ,  426131.37    ,  431034.26    ,
     *   435972.63    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   737580.30    ,  740966.46    ,  744379.86    ,  747820.82    ,
     *   751289.65    ,  754786.67    ,  758312.20    ,  761866.60    ,
     *   765450.19    ,
     *   737572.60    ,  740958.85    ,  744372.35    ,  747813.40    ,
     *   751282.32    ,  754779.43    ,  758305.06    ,  761859.54    ,
     *   765443.22    ,
     *   737557.18    ,  740943.63    ,  744357.32    ,  747798.56    ,
     *   751267.66    ,  754764.95    ,  758290.76    ,  761845.42    ,
     *   765429.28    ,
     *   737526.35    ,  740913.18    ,  744327.25    ,  747768.86    ,
     *   751238.34    ,  754736.00    ,  758262.17    ,  761817.19    ,
     *   765401.40    ,
     *   737464.68    ,  740852.28    ,  744267.11    ,  747709.47    ,
     *   751179.69    ,  754678.08    ,  758204.97    ,  761760.71    ,
     *   765345.62    ,
     *   737341.28    ,  740730.42    ,  744146.77    ,  747590.64    ,
     *   751062.34    ,  754562.20    ,  758090.54    ,  761647.71    ,
     *   765234.03    ,
     *   737094.27    ,  740486.51    ,  743905.92    ,  747352.80    ,
     *   750827.48    ,  754330.28    ,  757861.52    ,  761421.55    ,
     *   765010.71    ,
     *   736599.43    ,  739997.89    ,  743423.45    ,  746876.40    ,
     *   750357.06    ,  753865.77    ,  757402.85    ,  760968.65    ,
     *   764563.50    ,
     *   735606.43    ,  739017.49    ,  742455.47    ,  745920.68    ,
     *   749413.45    ,  752934.11    ,  756482.98    ,  760060.41    ,
     *   763666.74    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   733606.97    ,  737043.80    ,  740507.20    ,  743997.48    ,
     *   747514.98    ,  751060.02    ,  754632.95    ,  758234.11    ,
     *   761863.86    ,
     *   729552.64    ,  733043.49    ,  736560.08    ,  740102.76    ,
     *   743671.88    ,  747267.77    ,  750890.81    ,  754541.35    ,
     *   758219.76    ,
     *   721688.26    ,  725290.91    ,  728917.32    ,  732567.90    ,
     *   736243.04    ,  739943.14    ,  743668.61    ,  747419.87    ,
     *   751197.32    ,
     *   713521.75    ,  717251.03    ,  721001.37    ,  724773.28    ,
     *   728567.24    ,  732383.73    ,  736223.24    ,  740086.26    ,
     *   743973.28    ,
     *   705021.19    ,  708894.76    ,  712785.75    ,  716694.80    ,
     *   720622.54    ,  724569.59    ,  728536.56    ,  732524.07    ,
     *   736532.72    ,
     *   696149.64    ,  700188.75    ,  704240.32    ,  708305.26    ,
     *   712384.40    ,  716478.59    ,  720588.65    ,  724715.36    ,
     *   728859.51    ,
     *   686864.10    ,  691094.54    ,  695330.73    ,  699573.94    ,
     *   703825.40    ,  708086.26    ,  712357.65    ,  716640.65    ,
     *   720936.30    ,
     *   677114.32    ,  681567.77    ,  686017.78    ,  690466.24    ,
     *   694914.95    ,  699365.58    ,  703819.74    ,  708278.93    ,
     *   712744.59    ,
     *   666841.42    ,  671557.17    ,  676256.80    ,  680943.21    ,
     *   685619.12    ,  690287.00    ,  694949.17    ,  699607.80    ,
     *   704264.91    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   655976.42    ,  661003.68    ,  665997.16    ,  670961.44    ,
     *   675900.64    ,  680818.52    ,  685718.51    ,  690603.75    ,
     *   695477.15    ,
     *   644439.01    ,  649839.87    ,  655182.17    ,  660473.17    ,
     *   665719.29    ,  670926.27    ,  676099.23    ,  681242.80    ,
     *   686361.18    ,
     *   632137.22    ,  637990.38    ,  643749.88    ,  649427.40    ,
     *   655033.05    ,  660575.63    ,  666062.86    ,  671501.59    ,
     *   676897.93    ,
     *   618969.94    ,  625374.61    ,  631635.87    ,  637772.58    ,
     *   643800.63    ,  649733.58    ,  655583.08    ,  661359.25    ,
     *   667070.97    ,
     *   604835.86    ,  611914.62    ,  618780.02    ,  625462.31    ,
     *   631986.35    ,  638372.85    ,  644639.25    ,  650800.42    ,
     *   656869.14    ,
     *   589657.14    ,  597553.21    ,  605140.58    ,  612466.52    ,
     *   619569.01    ,  626479.02    ,  633222.17    ,  639819.90    ,
     *   646290.36    ,
     *   573431.15    ,  582290.75    ,  590720.95    ,  598791.24    ,
     *   606556.76    ,  614061.87    ,  621342.81    ,  628429.50    ,
     *   635346.96    ,
     *   556324.93    ,  566248.96    ,  575613.87    ,  584509.93    ,
     *   593009.74    ,  601172.03    ,  609044.74    ,  616667.41    ,
     *   624072.90    ,
     *   538798.39    ,  549755.27    ,  560059.78    ,  569804.43    ,
     *   579069.24    ,  587921.98    ,  596419.51    ,  604609.57    ,
     *   612532.25    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   521652.35    ,  533393.79    ,  544490.30    ,  554999.17    ,
     *   564983.77    ,  574505.70    ,  583621.34    ,  592380.71    ,
     *   600827.51    ,
     *   505826.90    ,  517916.38    ,  529493.68    ,  540551.56    ,
     *   551109.97    ,  561203.47    ,  570872.81    ,  580159.74    ,
     *   589104.25    ,
     *   491987.78    ,  503979.75    ,  515658.20    ,  526962.11    ,
     *   537862.29    ,  548354.18    ,  558449.97    ,  568171.85    ,
     *   577547.08    ,
     *   480297.15    ,  491900.55    ,  503370.80    ,  514627.99    ,
     *   525613.33    ,  536289.91    ,  546640.15    ,  556661.57    ,
     *   566362.42    ,
     *   470551.13    ,  481645.82    ,  492732.88    ,  503738.32    ,
     *   514597.33    ,  525258.13    ,  535683.61    ,  545850.78    ,
     *   555748.94    ,
     *   462419.31    ,  472991.62    ,  483632.00    ,  494280.57    ,
     *   504879.47    ,  515376.37    ,  525727.28    ,  535898.06    ,
     *   545864.68    ,
     *   455583.42    ,  465667.63    ,  475861.85    ,  486120.10    ,
     *   496395.01    ,  506640.50    ,  516814.11    ,  526878.90    ,
     *   536804.69    ,
     *   449780.78    ,  459427.03    ,  469204.58    ,  479078.79    ,
     *   489012.32    ,  498966.92    ,  508905.28    ,  518792.58    ,
     *   528597.84    ,
     *   444806.00    ,  454065.99    ,  463466.34    ,  472981.19    ,
     *   482581.54    ,  492236.54    ,  501914.77    ,  511585.52    ,
     *   521219.93    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   440500.91    ,  449422.37    ,  458486.13    ,  467672.97    ,
     *   476960.58    ,  486324.38    ,  495738.48    ,  505176.69    ,
     *   514613.41    ,
     *   436743.71    ,  445368.68    ,  454133.87    ,  463025.00    ,
     *   472025.00    ,  481114.45    ,  490272.28    ,  499476.52    ,
     *   508705.05    ,
     *   433439.99    ,  441804.71    ,  450305.37    ,  458931.41    ,
     *   467669.77    ,  476505.19    ,  485420.66    ,  494397.95    ,
     *   503418.21    ,
     *   430515.85    ,  438651.24    ,  446917.25    ,  455306.04    ,
     *   463807.65    ,  472410.12    ,  481099.78    ,  489861.63    ,
     *   498679.77    ,
     *   427912.85    ,  435845.21    ,  443902.47    ,  452078.82    ,
     *   460366.64    ,  468756.58    ,  477237.69    ,  485797.67    ,
     *   494423.23    ,
     *   425584.29    ,  433335.96    ,  441206.83    ,  449192.56    ,
     *   457287.33    ,  465483.82    ,  473773.25    ,  482145.60    ,
     *   490589.78    ,
     *   423492.41    ,  431082.45    ,  438786.20    ,  446600.41    ,
     *   454520.62    ,  462541.08    ,  470654.78    ,  478853.55    ,
     *   487128.17    ,
     *   421606.39    ,  429051.11    ,  436604.35    ,  444263.71    ,
     *   452025.74    ,  459885.91    ,  467838.62    ,  475877.20    ,
     *   483994.03    ,
     *   419900.83    ,  427214.22    ,  434631.35    ,  442150.39    ,
     *   449768.69    ,  457482.68    ,  465287.85    ,  473178.78    ,
     *   481149.14    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   418354.58    ,  425548.74    ,  432842.22    ,  440233.65    ,
     *   447720.97    ,  455301.35    ,  462971.17    ,  470725.99    ,
     *   478560.57    ,
     *   416949.88    ,  424035.33    ,  431216.02    ,  438490.96    ,
     *   445858.54    ,  453316.52    ,  460861.95    ,  468491.21    ,
     *   476199.96    ,
     *   415671.73    ,  422657.61    ,  429735.03    ,  436903.25    ,
     *   444161.02    ,  451506.54    ,  458937.45    ,  466450.75    ,
     *   474042.84    ,
     *   414507.30    ,  421401.65    ,  428384.15    ,  435454.26    ,
     *   442611.00    ,  449852.95    ,  457178.17    ,  464584.21    ,
     *   472068.04    ,
     *   413445.60    ,  420255.49    ,  427150.44    ,  434130.05    ,
     *   441193.57    ,  448339.86    ,  455567.33    ,  462873.95    ,
     *   470257.22    ,
     *   412477.11    ,  419208.82    ,  426022.75    ,  432918.62    ,
     *   439895.86    ,  446953.54    ,  454090.39    ,  461304.71    ,
     *   468594.41    ,
     *   411593.56    ,  418252.66    ,  424991.38    ,  431809.53    ,
     *   438706.68    ,  445682.11    ,  452734.74    ,  459863.18    ,
     *   467065.67    ,
     *   410787.72    ,  417379.19    ,  424047.88    ,  430793.70    ,
     *   437616.32    ,  444515.16    ,  451489.35    ,  458537.72    ,
     *   465658.80    ,
     *   410053.21    ,  416581.52    ,  423184.85    ,  429863.17    ,
     *   436616.25    ,  443443.62    ,  450344.57    ,  457318.14    ,
     *   464363.07    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   409384.42    ,  415853.58    ,  422395.74    ,  429010.91    ,
     *   435698.94    ,  442459.47    ,  449291.90    ,  456195.45    ,
     *   463169.04    ,
     *   408776.34    ,  415189.99    ,  421674.77    ,  428230.73    ,
     *   434857.78    ,  441555.63    ,  448323.83    ,  455161.69    ,
     *   462068.32    ,
     *   408224.53    ,  414585.96    ,  421016.79    ,  427517.11    ,
     *   434086.86    ,  440725.84    ,  447433.68    ,  454209.81    ,
     *   461053.48    ,
     *   407725.00    ,  414037.21    ,  420417.21    ,  426865.12    ,
     *   433380.93    ,  439964.50    ,  446615.52    ,  453333.53    ,
     *   460117.90    ,
     *   407274.15    ,  413539.88    ,  419871.90    ,  426270.37    ,
     *   432735.30    ,  439266.60    ,  445864.04    ,  452527.24    ,
     *   459255.66    ,
     *   406868.76    ,  413090.51    ,  419377.17    ,  425728.89    ,
     *   432145.74    ,  438627.66    ,  445174.48    ,  451785.89    ,
     *   458461.43    ,
     *   406505.91    ,  412685.97    ,  418929.65    ,  425237.11    ,
     *   431608.44    ,  438043.63    ,  444542.55    ,  451104.95    ,
     *   457730.45    ,
     *   406182.93    ,  412323.43    ,  418526.32    ,  424791.80    ,
     *   431119.97    ,  437510.86    ,  443964.38    ,  450480.32    ,
     *   457058.40    ,
     *   405897.41    ,  412000.29    ,  418164.42    ,  424390.03    ,
     *   430677.22    ,  437026.05    ,  443436.46    ,  449908.32    ,
     *   456441.37    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   405647.14    ,  411714.20    ,  417841.46    ,  424029.12    ,
     *   430277.34    ,  436586.18    ,  442955.63    ,  449385.57    ,
     *   455875.82    ,
     *   405430.09    ,  411463.01    ,  417555.12    ,  423706.65    ,
     *   429917.75    ,  436188.52    ,  442518.97    ,  448909.02    ,
     *   455358.53    ,
     *   405244.42    ,  411244.75    ,  417303.32    ,  423420.38    ,
     *   429596.09    ,  435830.57    ,  442123.84    ,  448475.88    ,
     *   454886.56    ,
     *   405088.42    ,  411057.60    ,  417084.14    ,  423168.27    ,
     *   429310.19    ,  435510.02    ,  441767.82    ,  448083.59    ,
     *   454457.23    ,
     *   404960.52    ,  410899.89    ,  416895.78    ,  422948.44    ,
     *   429058.06    ,  435224.79    ,  441448.70    ,  447729.81    ,
     *   454068.06    ,
     *   404859.26    ,  410770.08    ,  416736.63    ,  422759.16    ,
     *   428837.88    ,  434972.93    ,  441164.42    ,  447412.38    ,
     *   453716.80    ,
     *   404783.29    ,  410666.74    ,  416605.17    ,  422598.83    ,
     *   428647.94    ,  434752.66    ,  440913.10    ,  447129.34    ,
     *   453401.36    ,
     *   404731.38    ,  410588.56    ,  416500.00    ,  422465.97    ,
     *   428486.68    ,  434562.32    ,  440693.02    ,  446878.84    ,
     *   453119.82    ,
     *   404702.36    ,  410534.30    ,  416419.82    ,  422359.21    ,
     *   428352.67    ,  434400.41    ,  440502.55    ,  446659.21    ,
     *   452870.41    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   404695.15    ,  410502.82    ,  416363.44    ,  422277.27    ,
     *   428244.56    ,  434265.49    ,  440340.22    ,  446468.86    ,
     *   452651.48    ,
     *   404708.75    ,  410493.06    ,  416329.71    ,  422218.98    ,
     *   428161.09    ,  434156.25    ,  440204.63    ,  446306.36    ,
     *   452461.51    ,
     *   404742.22    ,  410504.04    ,  416317.61    ,  422183.22    ,
     *   428101.11    ,  434071.48    ,  440094.51    ,  446170.35    ,
     *   452299.08    ,
     *   404794.68    ,  410534.81    ,  416326.15    ,  422168.97    ,
     *   428063.52    ,  434010.02    ,  440008.65    ,  446059.56    ,
     *   452162.87    ,
     *   404865.31    ,  410584.53    ,  416354.42    ,  422175.27    ,
     *   428047.33    ,  433970.83    ,  439945.94    ,  445972.84    ,
     *   452051.65    ,
     *   404953.34    ,  410652.36    ,  416401.56    ,  422201.22    ,
     *   428051.58    ,  433952.89    ,  439905.33    ,  445909.08    ,
     *   451964.28    ,
     *   405058.04    ,  410737.56    ,  416466.77    ,  422245.96    ,
     *   428075.39    ,  433955.28    ,  439885.85    ,  445867.27    ,
     *   451899.68    ,
     *   405178.73    ,  410839.40    ,  416549.30    ,  422308.72    ,
     *   428117.92    ,  433977.13    ,  439886.57    ,  445846.43    ,
     *   451856.86    ,
     *   405314.78    ,  410957.21    ,  416648.44    ,  422388.74    ,
     *   428178.38    ,  434017.61    ,  439906.64    ,  445845.67    ,
     *   451834.86    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   405465.57    ,  411090.36    ,  416763.52    ,  422485.33    ,
     *   428256.06    ,  434075.96    ,  439945.26    ,  445864.15    ,
     *   451832.81    ,
     *   405630.54    ,  411238.24    ,  416893.91    ,  422597.82    ,
     *   428350.25    ,  434151.45    ,  440001.66    ,  445901.07    ,
     *   451849.88    ,
     *   405809.16    ,  411400.30    ,  417039.01    ,  422725.59    ,
     *   428460.30    ,  434243.40    ,  440075.13    ,  445955.69    ,
     *   451885.28    ,
     *   406000.90    ,  411575.99    ,  417198.28    ,  422868.06    ,
     *   428585.60    ,  434351.16    ,  440164.99    ,  446027.29    ,
     *   451938.28    ,
     *   406205.30    ,  411764.81    ,  417371.17    ,  423024.66    ,
     *   428725.56    ,  434474.13    ,  440270.61    ,  446115.23    ,
     *   452008.18    ,
     *   406421.88    ,  411966.29    ,  417557.20    ,  423194.89    ,
     *   428879.64    ,  434611.73    ,  440391.39    ,  446218.86    ,
     *   452094.34    ,
     *   406650.23    ,  412179.97    ,  417755.87    ,  423378.23    ,
     *   429047.32    ,  434763.41    ,  440526.76    ,  446337.59    ,
     *   452196.13    ,
     *   406889.93    ,  412405.42    ,  417966.75    ,  423574.21    ,
     *   429228.10    ,  434928.67    ,  440676.18    ,  446470.87    ,
     *   452312.96    ,
     *   407140.59    ,  412642.23    ,  418189.40    ,  423782.40    ,
     *   429421.51    ,  435107.01    ,  440839.14    ,  446618.16    ,
     *   452444.29    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   407401.83    ,  412890.01    ,  418423.42    ,  424002.36    ,
     *   429627.12    ,  435297.97    ,  441015.17    ,  446778.96    ,
     *   452589.58    ,
     *   407673.32    ,  413148.39    ,  418668.42    ,  424233.69    ,
     *   429844.50    ,  435501.11    ,  441203.79    ,  446952.79    ,
     *   452748.34    ,
     *   407954.70    ,  413417.03    ,  418924.03    ,  424476.01    ,
     *   430073.24    ,  435716.01    ,  441404.58    ,  447139.19    ,
     *   452920.10    ,
     *   408245.66    ,  413695.58    ,  419189.91    ,  424728.95    ,
     *   430312.98    ,  435942.28    ,  441617.11    ,  447337.74    ,
     *   453104.40    ,
     *   408545.89    ,  413983.74    ,  419465.73    ,  424992.17    ,
     *   430563.34    ,  436179.53    ,  441841.01    ,  447548.02    ,
     *   453300.83    ,
     *   408855.11    ,  414281.18    ,  419751.16    ,  425265.33    ,
     *   430823.99    ,  436427.41    ,  442075.88    ,  447769.65    ,
     *   453508.96    ,
     *   409173.03    ,  414587.63    ,  420045.89    ,  425548.11    ,
     *   431094.58    ,  436685.57    ,  442321.37    ,  448002.24    ,
     *   453728.43    ,
     *   409499.39    ,  414902.80    ,  420349.65    ,  425840.22    ,
     *   431374.81    ,  436953.69    ,  442577.15    ,  448245.45    ,
     *   453958.84    ,
     *   409833.92    ,  415226.44    ,  420662.15    ,  426141.37    ,
     *   431664.37    ,  437231.45    ,  442842.88    ,  448498.93    ,
     *   454199.86    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   410176.40    ,  415558.28    ,  420983.13    ,  426451.27    ,
     *   431962.98    ,  437518.55    ,  443118.26    ,  448762.37    ,
     *   454451.15    ,
     *   410526.58    ,  415898.08    ,  421312.34    ,  426769.67    ,
     *   432270.37    ,  437814.71    ,  443402.98    ,  449035.45    ,
     *   454712.39    ,
     *   410884.25    ,  416245.61    ,  421649.53    ,  427096.32    ,
     *   432586.26    ,  438119.65    ,  443696.76    ,  449317.88    ,
     *   454983.26    ,
     *   411249.18    ,  416600.64    ,  421994.47    ,  427430.96    ,
     *   432910.41    ,  438433.11    ,  443999.34    ,  449609.37    ,
     *   455263.49    ,
     *   411621.18    ,  416962.97    ,  422346.94    ,  427773.38    ,
     *   433242.58    ,  438754.84    ,  444310.45    ,  449909.67    ,
     *   455552.78    ,
     *   412000.03    ,  417332.38    ,  422706.72    ,  428123.34    ,
     *   433582.54    ,  439084.61    ,  444629.83    ,  450218.49    ,
     *   455850.86    ,
     *   412385.57    ,  417708.69    ,  423073.61    ,  428480.64    ,
     *   433930.06    ,  439422.17    ,  444957.26    ,  450535.61    ,
     *   456157.49    ,
     *   412777.60    ,  418091.69    ,  423447.41    ,  428845.06    ,
     *   434284.93    ,  439767.32    ,  445292.50    ,  450860.77    ,
     *   456472.41    ,
     *   413175.94    ,  418481.21    ,  423827.94    ,  429216.42    ,
     *   434646.95    ,  440119.83    ,  445635.34    ,  451193.76    ,
     *   456795.38    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   413580.43    ,  418877.08    ,  424215.01    ,  429594.52    ,
     *   435015.92    ,  440479.50    ,  445985.55    ,  451534.35    ,
     *   457126.19    ,
     *   413990.92    ,  419279.11    ,  424608.44    ,  429979.19    ,
     *   435391.66    ,  440846.15    ,  446342.94    ,  451882.33    ,
     *   457464.60    ,
     *   414407.23    ,  419687.17    ,  425008.07    ,  430370.24    ,
     *   435773.97    ,  441219.57    ,  446707.32    ,  452237.50    ,
     *   457810.42    ,
     *   414829.23    ,  420101.07    ,  425413.73    ,  430767.51    ,
     *   436162.70    ,  441599.59    ,  447078.49    ,  452599.67    ,
     *   458163.43    ,
     *   415256.76    ,  420520.69    ,  425825.28    ,  431170.84    ,
     *   436557.66    ,  441986.04    ,  447456.27    ,  452968.65    ,
     *   458523.45    ,
     *   415689.69    ,  420945.86    ,  426242.55    ,  431580.07    ,
     *   436958.70    ,  442378.74    ,  447840.50    ,  453344.25    ,
     *   458890.29    ,
     *   416127.88    ,  421376.46    ,  426665.41    ,  431995.05    ,
     *   437365.66    ,  442777.54    ,  448230.99    ,  453726.31    ,
     *   459263.77    ,
     *   416571.20    ,  421812.34    ,  427093.72    ,  432415.63    ,
     *   437778.39    ,  443182.28    ,  448627.60    ,  454114.65    ,
     *   459643.72    ,
     *   417019.54    ,  422253.38    ,  427527.33    ,  432841.69    ,
     *   438196.75    ,  443592.81    ,  449030.17    ,  454509.13    ,
     *   460029.97    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   417472.76    ,  422699.45    ,  427966.12    ,  433273.07    ,
     *   438620.59    ,  444008.98    ,  449438.55    ,  454909.57    ,
     *   460422.36    ,
     *   417930.74    ,  423150.43    ,  428409.97    ,  433709.66    ,
     *   439049.79    ,  444430.66    ,  449852.58    ,  455315.84    ,
     *   460820.73    ,
     *   418393.39    ,  423606.21    ,  428858.75    ,  434151.32    ,
     *   439484.20    ,  444857.71    ,  450272.14    ,  455727.79    ,
     *   461224.94    ,
     *   418860.58    ,  424066.66    ,  429312.35    ,  434597.93    ,
     *   439923.72    ,  445290.00    ,  450697.09    ,  456145.27    ,
     *   461634.85    ,
     *   419332.22    ,  424531.69    ,  429770.65    ,  435049.39    ,
     *   440368.21    ,  445727.41    ,  451127.30    ,  456568.16    ,
     *   462050.31    ,
     *   419808.19    ,  425001.18    ,  430233.54    ,  435505.56    ,
     *   440817.55    ,  446169.81    ,  451562.64    ,  456996.33    ,
     *   462471.19    ,
     *   420288.41    ,  425475.04    ,  430700.92    ,  435966.35    ,
     *   441271.64    ,  446617.09    ,  452002.99    ,  457429.64    ,
     *   462897.35    ,
     *   420772.77    ,  425953.15    ,  431172.68    ,  436431.65    ,
     *   441730.37    ,  447069.13    ,  452448.23    ,  457867.98    ,
     *   463328.68    ,
     *   421261.18    ,  426435.44    ,  431648.73    ,  436901.35    ,
     *   442193.62    ,  447525.82    ,  452898.26    ,  458311.24    ,
     *   463765.06    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   421753.56    ,  426921.80    ,  432128.96    ,  437375.36    ,
     *   442661.29    ,  447987.06    ,  453352.95    ,  458759.29    ,
     *   464206.36    ,
     *   422249.81    ,  427412.14    ,  432613.30    ,  437853.58    ,
     *   443133.29    ,  448452.74    ,  453812.21    ,  459212.03    ,
     *   464652.48    ,
     *   422749.86    ,  427906.38    ,  433101.63    ,  438335.91    ,
     *   443609.52    ,  448922.76    ,  454275.94    ,  459669.34    ,
     *   465103.29    ,
     *   423253.61    ,  428404.44    ,  433593.89    ,  438822.27    ,
     *   444089.89    ,  449397.04    ,  454744.02    ,  460131.14    ,
     *   465558.71    ,
     *   423760.99    ,  428906.22    ,  434089.98    ,  439312.57    ,
     *   444574.30    ,  449875.46    ,  455216.37    ,  460597.32    ,
     *   466018.62    ,
     *   424271.93    ,  429411.66    ,  434589.82    ,  439806.72    ,
     *   445062.67    ,  450357.95    ,  455692.89    ,  461067.77    ,
     *   466482.92    ,
     *   424786.35    ,  429920.67    ,  435093.33    ,  440304.64    ,
     *   445554.91    ,  450844.42    ,  456173.49    ,  461542.42    ,
     *   466951.52    ,
     *   425304.17    ,  430433.18    ,  435600.44    ,  440806.26    ,
     *   446050.93    ,  451334.77    ,  456658.08    ,  462021.16    ,
     *   467424.32    ,
     *   425825.33    ,  430949.11    ,  436111.06    ,  441311.48    ,
     *   446550.67    ,  451828.94    ,  457146.58    ,  462503.91    ,
     *   467901.24    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   426349.76    ,  431468.40    ,  436625.13    ,  441820.24    ,
     *   447054.04    ,  452326.83    ,  457638.91    ,  462990.59    ,
     *   468382.18    ,
     *   426877.38    ,  431990.98    ,  437142.58    ,  442332.47    ,
     *   447560.97    ,  452828.37    ,  458134.98    ,  463481.11    ,
     *   468867.06    ,
     *   427408.15    ,  432516.78    ,  437663.33    ,  442848.09    ,
     *   448071.38    ,  453333.48    ,  458634.72    ,  463975.38    ,
     *   469355.80    ,
     *   427941.99    ,  433045.74    ,  438187.32    ,  443367.04    ,
     *   448585.20    ,  453842.10    ,  459138.04    ,  464473.34    ,
     *   469848.31    ,
     *   428478.84    ,  433577.78    ,  438714.49    ,  443889.24    ,
     *   449102.36    ,  454354.14    ,  459644.89    ,  464974.91    ,
     *   470344.52    ,
     *   429018.64    ,  434112.86    ,  439244.76    ,  444414.64    ,
     *   449622.80    ,  454869.54    ,  460155.17    ,  465480.01    ,
     *   470844.36    ,
     *   429561.34    ,  434650.91    ,  439778.09    ,  444943.16    ,
     *   450146.44    ,  455388.23    ,  460668.84    ,  465988.57    ,
     *   471347.74    ,
     *   430106.88    ,  435191.88    ,  440314.40    ,  445474.75    ,
     *   450673.24    ,  455910.15    ,  461185.81    ,  466500.52    ,
     *   471854.60    ,
     *   430655.21    ,  435735.70    ,  440853.65    ,  446009.35    ,
     *   451203.11    ,  456435.24    ,  461706.03    ,  467015.80    ,
     *   472364.86    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   431206.27    ,  436282.33    ,  441395.77    ,  446546.90    ,
     *   451736.01    ,  456963.42    ,  462229.42    ,  467534.34    ,
     *   472878.47    ,
     *   431760.00    ,  436831.70    ,  441940.72    ,  447087.34    ,
     *   452271.88    ,  457494.64    ,  462755.93    ,  468056.06    ,
     *   473395.35    ,
     *   432316.37    ,  437383.78    ,  442488.42    ,  447630.62    ,
     *   452810.66    ,  458028.85    ,  463285.50    ,  468580.93    ,
     *   473915.43    ,
     *   432875.32    ,  437938.49    ,  443038.85    ,  448176.68    ,
     *   453352.28    ,  458565.98    ,  463818.07    ,  469108.86    ,
     *   474438.67    ,
     *   433436.80    ,  438495.81    ,  443591.93    ,  448725.47    ,
     *   453896.71    ,  459105.98    ,  464353.57    ,  469639.80    ,
     *   474964.99    ,
     *   434000.76    ,  439055.67    ,  444147.63    ,  449276.93    ,
     *   454443.89    ,  459648.79    ,  464891.96    ,  470173.70    ,
     *   475494.33    ,
     *   434567.17    ,  439618.04    ,  444705.90    ,  449831.03    ,
     *   454993.75    ,  460194.37    ,  465433.18    ,  470710.50    ,
     *   476026.65    ,
     *   435135.97    ,  440182.87    ,  445266.68    ,  450387.71    ,
     *   455546.27    ,  460742.65    ,  465977.17    ,  471250.14    ,
     *   476561.88    ,
     *   435707.12    ,  440750.10    ,  445829.94    ,  450946.93    ,
     *   456101.38    ,  461293.60    ,  466523.89    ,  471792.58    ,
     *   477099.96    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   436280.59    ,  441319.71    ,  446395.62    ,  451508.63    ,
     *   456659.04    ,  461847.16    ,  467073.29    ,  472337.75    ,
     *   477640.86    ,
     *   436856.32    ,  441891.64    ,  446963.69    ,  452072.77    ,
     *   457219.20    ,  462403.28    ,  467625.31    ,  472885.61    ,
     *   478184.50    ,
     *   437434.29    ,  442465.85    ,  447534.09    ,  452639.32    ,
     *   457781.82    ,  462961.92    ,  468179.91    ,  473436.12    ,
     *   478730.85    ,
     *   438014.44    ,  443042.31    ,  448106.80    ,  453208.22    ,
     *   458346.86    ,  463523.03    ,  468737.04    ,  473989.21    ,
     *   479279.86    ,
     *   438596.74    ,  443620.97    ,  448681.77    ,  453779.43    ,
     *   458914.26    ,  464086.57    ,  469296.66    ,  474544.86    ,
     *   479831.47    ,
     *   439181.16    ,  444201.81    ,  449258.96    ,  454352.92    ,
     *   459483.99    ,  464652.49    ,  469858.72    ,  475103.00    ,
     *   480385.64    ,
     *   439767.66    ,  444784.76    ,  449838.32    ,  454928.64    ,
     *   460056.02    ,  465220.76    ,  470423.18    ,  475663.59    ,
     *   480942.32    ,
     *   440356.20    ,  445369.82    ,  450419.84    ,  455506.56    ,
     *   460630.29    ,  465791.33    ,  470990.00    ,  476226.60    ,
     *   481501.47    ,
     *   440946.75    ,  445956.93    ,  451003.45    ,  456086.63    ,
     *   461206.76    ,  466364.16    ,  471559.13    ,  476791.98    ,
     *   482063.04    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   769063.33    ,  772706.38    ,  776379.70    ,  780083.67    ,
     *   783818.66    ,  787585.06    ,  791383.27    ,  795213.70    ,
     *   799076.75    ,
     *   769056.45    ,  772699.59    ,  776372.99    ,  780077.04    ,
     *   783812.11    ,  787578.59    ,  791376.89    ,  795207.39    ,
     *   799070.53    ,
     *   769042.68    ,  772685.99    ,  776359.57    ,  780063.78    ,
     *   783799.02    ,  787565.67    ,  791364.12    ,  795194.79    ,
     *   799058.08    ,
     *   769015.15    ,  772658.80    ,  776332.71    ,  780037.26    ,
     *   783772.83    ,  787539.81    ,  791338.59    ,  795169.57    ,
     *   799033.18    ,
     *   768960.07    ,  772604.41    ,  776279.00    ,  779984.22    ,
     *   783720.46    ,  787488.09    ,  791287.51    ,  795119.14    ,
     *   798983.38    ,
     *   768849.88    ,  772495.59    ,  776171.55    ,  779878.11    ,
     *   783615.67    ,  787384.61    ,  791185.34    ,  795018.24    ,
     *   798883.74    ,
     *   768629.35    ,  772277.83    ,  775956.51    ,  779665.77    ,
     *   783405.99    ,  787177.56    ,  790980.88    ,  794816.35    ,
     *   798684.39    ,
     *   768187.75    ,  771841.78    ,  775525.94    ,  779240.61    ,
     *   782986.17    ,  786763.02    ,  790571.55    ,  794412.17    ,
     *   798285.29    ,
     *   767302.34    ,  770967.56    ,  774662.77    ,  778388.36    ,
     *   782144.70    ,  785932.18    ,  789751.22    ,  793602.22    ,
     *   797485.59    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   765522.56    ,  769210.58    ,  772928.28    ,  776676.07    ,
     *   780454.32    ,  784263.43    ,  788103.81    ,  791975.87    ,
     *   795880.04    ,
     *   761926.42    ,  765661.72    ,  769426.03    ,  773219.77    ,
     *   777043.32    ,  780897.10    ,  784781.54    ,  788697.05    ,
     *   792644.08    ,
     *   755001.38    ,  758832.48    ,  762691.06    ,  766577.54    ,
     *   770492.36    ,  774435.98    ,  778408.84    ,  782411.41    ,
     *   786444.15    ,
     *   747884.78    ,  751821.26    ,  755783.21    ,  759771.13    ,
     *   763785.52    ,  767826.87    ,  771895.71    ,  775992.53    ,
     *   780117.86    ,
     *   740563.10    ,  744615.81    ,  748691.44    ,  752790.57    ,
     *   756913.80    ,  761061.72    ,  765234.90    ,  769433.94    ,
     *   773659.41    ,
     *   733021.85    ,  737203.13    ,  741404.09    ,  745625.45    ,
     *   749867.94    ,  754132.24    ,  758419.08    ,  762729.13    ,
     *   767063.09    ,
     *   725245.59    ,  729569.52    ,  733909.03    ,  738265.03    ,
     *   742638.42    ,  747030.10    ,  751440.91    ,  755871.70    ,
     *   760323.31    ,
     *   717218.08    ,  721700.70    ,  726193.73    ,  730698.35    ,
     *   735215.73    ,  739747.00    ,  744293.23    ,  748855.48    ,
     *   753434.79    ,
     *   708922.39    ,  713582.04    ,  718245.56    ,  722914.54    ,
     *   727590.53    ,  732274.98    ,  736969.29    ,  741674.79    ,
     *   746392.79    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   700341.37    ,  705198.92    ,  710052.12    ,  714903.14    ,
     *   719754.04    ,  724606.73    ,  729463.04    ,  734324.69    ,
     *   739193.34    ,
     *   691458.19    ,  696537.33    ,  701601.81    ,  706654.61    ,
     *   711698.48    ,  716735.99    ,  721769.54    ,  726801.37    ,
     *   731833.60    ,
     *   682257.34    ,  687584.75    ,  692884.63    ,  698161.07    ,
     *   703417.78    ,  708658.20    ,  713885.50    ,  719102.61    ,
     *   724312.26    ,
     *   672726.04    ,  678331.43    ,  683893.32    ,  689417.30    ,
     *   694908.41    ,  700371.23    ,  705809.95    ,  711228.38    ,
     *   716630.08    ,
     *   662856.53    ,  668772.27    ,  674624.94    ,  680422.11    ,
     *   686170.57    ,  691876.39    ,  697545.08    ,  703181.60    ,
     *   708790.50    ,
     *   652649.07    ,  658909.40    ,  665083.01    ,  671180.09    ,
     *   677209.65    ,  683179.66    ,  689097.29    ,  694968.94    ,
     *   700800.41    ,
     *   642116.32    ,  648755.60    ,  655280.30    ,  661703.88    ,
     *   668038.06    ,  674293.19    ,  680478.41    ,  686601.88    ,
     *   692670.89    ,
     *   631288.82    ,  638338.58    ,  645242.15    ,  652016.76    ,
     *   658677.35    ,  665236.95    ,  671707.05    ,  678097.79    ,
     *   684418.21    ,
     *   620221.44    ,  627705.91    ,  635010.27    ,  642155.69    ,
     *   649160.47    ,  656040.58    ,  662809.99    ,  669481.03    ,
     *   676064.62    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   608999.62    ,  616929.80    ,  624646.39    ,  632173.97    ,
     *   639533.94    ,  646744.99    ,  653823.51    ,  660783.96    ,
     *   667639.15    ,
     *   597743.27    ,  606110.14    ,  614234.66    ,  622143.26    ,
     *   629859.32    ,  637403.53    ,  644794.22    ,  652047.62    ,
     *   659178.18    ,
     *   586604.73    ,  595373.67    ,  603881.39    ,  612153.45    ,
     *   620213.28    ,  628082.14    ,  635779.21    ,  643321.79    ,
     *   650725.41    ,
     *   575757.81    ,  584866.82    ,  593710.33    ,  602309.62    ,
     *   610685.51    ,  618857.78    ,  626844.98    ,  634664.25    ,
     *   642331.34    ,
     *   565377.11    ,  574741.39    ,  583852.71    ,  592724.98    ,
     *   601373.70    ,  609814.96    ,  618064.81    ,  626138.80    ,
     *   634051.76    ,
     *   555612.61    ,  565135.38    ,  574433.02    ,  583510.40    ,
     *   592375.86    ,  601039.94    ,  609514.53    ,  617812.12    ,
     *   625945.33    ,
     *   546568.58    ,  556154.79    ,  565554.02    ,  574762.53    ,
     *   583781.03    ,  592613.65    ,  601267.03    ,  609749.47    ,
     *   618070.36    ,
     *   538294.85    ,  547862.70    ,  557285.82    ,  566553.76    ,
     *   575660.63    ,  584604.44    ,  593386.38    ,  602010.09    ,
     *   610481.05    ,
     *   530791.92    ,  540278.86    ,  549662.06    ,  558926.89    ,
     *   568062.69    ,  577062.56    ,  585922.86    ,  594642.78    ,
     *   603223.83    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   524024.43    ,  533387.64    ,  542683.55    ,  551895.59    ,
     *   561010.36    ,  570017.56    ,  578909.92    ,  587682.93    ,
     *   596334.51    ,
     *   517936.24    ,  527149.61    ,  536326.28    ,  545449.39    ,
     *   554504.34    ,  563479.00    ,  572363.71    ,  581151.26    ,
     *   589836.73    ,
     *   512462.56    ,  521512.55    ,  530550.66    ,  539560.67    ,
     *   548527.92    ,  557439.57    ,  566284.71    ,  575054.44    ,
     *   583741.82    ,
     *   507537.88    ,  516419.68    ,  525309.31    ,  534191.65    ,
     *   543052.65    ,  551879.54    ,  560660.97    ,  569387.19    ,
     *   578050.05    ,
     *   503100.39    ,  511814.94    ,  520552.72    ,  529299.95    ,
     *   538043.51    ,  546771.17    ,  555471.70    ,  564135.10    ,
     *   572752.63    ,
     *   499093.94    ,  507645.75    ,  516232.70    ,  524842.41    ,
     *   533462.84    ,  542082.52    ,  550690.70    ,  559277.53    ,
     *   567834.11    ,
     *   495468.63    ,  503864.32    ,  512304.28    ,  520777.47    ,
     *   529272.99    ,  537780.23    ,  546289.12    ,  554790.17    ,
     *   563274.67    ,
     *   492180.66    ,  500428.00    ,  508726.52    ,  517066.44    ,
     *   525437.96    ,  533831.41    ,  542237.44    ,  550647.10    ,
     *   559052.02    ,
     *   489191.84    ,  497299.11    ,  505462.69    ,  513673.99    ,
     *   521924.25    ,  530204.73    ,  538506.81    ,  546822.18    ,
     *   555142.90    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   486468.95    ,  494444.52    ,  502480.15    ,  510568.31    ,
     *   518701.23    ,  526871.03    ,  535069.87    ,  543290.06    ,
     *   551524.17    ,
     *   483983.18    ,  491835.26    ,  499750.05    ,  507720.97    ,
     *   515741.16    ,  523803.58    ,  531901.11    ,  540026.69    ,
     *   548173.45    ,
     *   481709.50    ,  489445.96    ,  497246.92    ,  505106.67    ,
     *   513019.16    ,  520978.10    ,  528977.09    ,  537009.69    ,
     *   545069.54    ,
     *   479626.14    ,  487254.43    ,  494948.36    ,  502702.96    ,
     *   510512.93    ,  518372.67    ,  526276.44    ,  534218.39    ,
     *   542192.68    ,
     *   477714.14    ,  485241.24    ,  492834.61    ,  500489.95    ,
     *   508202.59    ,  515967.58    ,  523779.78    ,  531633.89    ,
     *   539524.60    ,
     *   475956.94    ,  483389.36    ,  490888.29    ,  498450.01    ,
     *   506070.42    ,  513745.14    ,  521469.58    ,  529238.99    ,
     *   537048.50    ,
     *   474340.05    ,  481683.81    ,  489094.04    ,  496567.50    ,
     *   504100.60    ,  511689.49    ,  519330.07    ,  527018.06    ,
     *   534749.06    ,
     *   472850.74    ,  480111.40    ,  487438.28    ,  494828.54    ,
     *   502279.07    ,  509786.44    ,  517347.01    ,  524956.95    ,
     *   532612.28    ,
     *   471477.81    ,  478660.50    ,  485908.99    ,  493220.81    ,
     *   500593.23    ,  508023.24    ,  515507.59    ,  523042.85    ,
     *   530625.43    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   470211.35    ,  477320.79    ,  484495.50    ,  491733.33    ,
     *   499031.88    ,  506388.48    ,  513800.28    ,  521264.19    ,
     *   528776.97    ,
     *   469042.59    ,  476083.13    ,  483188.32    ,  490356.30    ,
     *   497584.95    ,  504871.93    ,  512214.69    ,  519610.48    ,
     *   527056.38    ,
     *   467963.72    ,  474939.36    ,  481978.98    ,  489080.96    ,
     *   496243.44    ,  503464.36    ,  510741.45    ,  518072.25    ,
     *   525454.14    ,
     *   466967.80    ,  473882.21    ,  480859.91    ,  487899.47    ,
     *   494999.27    ,  502157.49    ,  509372.10    ,  516640.91    ,
     *   523961.57    ,
     *   466048.59    ,  472905.16    ,  479824.31    ,  486804.80    ,
     *   493845.18    ,  500943.84    ,  508099.00    ,  515308.69    ,
     *   522570.80    ,
     *   465200.52    ,  472002.38    ,  478866.11    ,  485790.60    ,
     *   492774.59    ,  499816.67    ,  506915.24    ,  514068.53    ,
     *   521274.66    ,
     *   464418.55    ,  471168.60    ,  477979.78    ,  484851.16    ,
     *   491781.61    ,  498769.87    ,  505814.53    ,  512914.02    ,
     *   520066.64    ,
     *   463698.16    ,  470399.05    ,  477160.38    ,  483981.31    ,
     *   490860.85    ,  497797.90    ,  504791.19    ,  511839.33    ,
     *   518940.77    ,
     *   463035.24    ,  469689.45    ,  476403.40    ,  483176.36    ,
     *   490007.48    ,  496895.74    ,  503840.05    ,  510839.14    ,
     *   517891.64    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   462426.06    ,  469035.88    ,  475704.77    ,  482432.08    ,
     *   489217.06    ,  496058.82    ,  502956.38    ,  509908.61    ,
     *   516914.28    ,
     *   461867.24    ,  468434.80    ,  475060.77    ,  481744.58    ,
     *   488485.57    ,  495282.96    ,  502135.88    ,  509043.31    ,
     *   516004.16    ,
     *   461355.69    ,  467882.97    ,  474468.01    ,  481110.33    ,
     *   487809.34    ,  494564.37    ,  501374.61    ,  508239.19    ,
     *   515157.10    ,
     *   460888.59    ,  467377.42    ,  473923.40    ,  480526.10    ,
     *   487185.02    ,  493899.54    ,  500668.98    ,  507492.53    ,
     *   514369.30    ,
     *   460463.34    ,  466915.45    ,  473424.10    ,  479988.93    ,
     *   486609.51    ,  493285.30    ,  500015.66    ,  506799.91    ,
     *   513637.24    ,
     *   460077.58    ,  466494.56    ,  472967.51    ,  479496.12    ,
     *   486080.00    ,  492718.69    ,  499411.64    ,  506158.21    ,
     *   512957.69    ,
     *   459729.11    ,  466112.47    ,  472551.24    ,  479045.15    ,
     *   485593.89    ,  492197.03    ,  498854.10    ,  505564.53    ,
     *   512327.68    ,
     *   459415.93    ,  465767.06    ,  472173.07    ,  478633.74    ,
     *   485148.78    ,  491717.83    ,  498340.47    ,  505016.20    ,
     *   511744.46    ,
     *   459136.16    ,  465456.39    ,  471830.98    ,  478259.74    ,
     *   484742.45    ,  491278.78    ,  497868.36    ,  504510.76    ,
     *   511205.47    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   458888.09    ,  465178.65    ,  471523.07    ,  477921.21    ,
     *   484372.86    ,  490877.76    ,  497435.58    ,  504045.94    ,
     *   510708.38    ,
     *   458670.11    ,  464932.17    ,  471247.60    ,  477616.31    ,
     *   484038.11    ,  490512.79    ,  497040.07    ,  503619.60    ,
     *   510251.00    ,
     *   458480.76    ,  464715.39    ,  471002.95    ,  477343.35    ,
     *   483736.45    ,  490182.06    ,  496679.94    ,  503229.81    ,
     *   509831.30    ,
     *   458318.63    ,  464526.89    ,  470787.62    ,  477100.77    ,
     *   483466.23    ,  489883.86    ,  496353.44    ,  502874.72    ,
     *   509447.39    ,
     *   458182.45    ,  464365.30    ,  470600.19    ,  476887.10    ,
     *   483225.95    ,  489616.61    ,  496058.91    ,  502552.64    ,
     *   509097.53    ,
     *   458071.02    ,  464229.37    ,  470439.36    ,  476700.98    ,
     *   483014.17    ,  489378.83    ,  495794.83    ,  502261.99    ,
     *   508780.08    ,
     *   457983.22    ,  464117.95    ,  470303.92    ,  476541.13    ,
     *   482829.57    ,  489169.16    ,  495559.78    ,  502001.29    ,
     *   508493.50    ,
     *   457917.99    ,  464029.92    ,  470192.70    ,  476406.37    ,
     *   482670.92    ,  488986.29    ,  495352.42    ,  501769.17    ,
     *   508236.38    ,
     *   457874.36    ,  463964.26    ,  470104.66    ,  476295.58    ,
     *   482537.05    ,  488829.04    ,  495171.50    ,  501564.32    ,
     *   508007.38    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   457851.39    ,  463920.02    ,  470038.77    ,  476207.72    ,
     *   482426.89    ,  488696.28    ,  495015.85    ,  501385.54    ,
     *   507805.24    ,
     *   457848.24    ,  463896.28    ,  469994.10    ,  476141.80    ,
     *   482339.40    ,  488586.93    ,  494884.38    ,  501231.69    ,
     *   507628.79    ,
     *   457864.07    ,  463892.19    ,  469969.77    ,  476096.90    ,
     *   482273.64    ,  488500.02    ,  494776.05    ,  501101.71    ,
     *   507476.93    ,
     *   457898.12    ,  463906.96    ,  469964.94    ,  476072.16    ,
     *   482228.70    ,  488434.61    ,  494689.90    ,  500994.59    ,
     *   507348.62    ,
     *   457949.66    ,  463939.83    ,  469978.83    ,  476066.77    ,
     *   482203.74    ,  488389.81    ,  494625.02    ,  500909.38    ,
     *   507242.89    ,
     *   458018.03    ,  463990.09    ,  470010.69    ,  476079.94    ,
     *   482197.95    ,  488364.80    ,  494580.54    ,  500845.21    ,
     *   507158.81    ,
     *   458102.56    ,  464057.08    ,  470059.83    ,  476110.96    ,
     *   482210.58    ,  488358.79    ,  494555.65    ,  500801.23    ,
     *   507095.53    ,
     *   458202.65    ,  464140.14    ,  470125.58    ,  476159.13    ,
     *   482240.92    ,  488371.05    ,  494549.60    ,  500776.64    ,
     *   507052.21    ,
     *   458317.73    ,  464238.69    ,  470207.33    ,  476223.82    ,
     *   482288.29    ,  488400.87    ,  494561.65    ,  500770.70    ,
     *   507028.09    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   458447.24    ,  464352.15    ,  470304.48    ,  476304.40    ,
     *   482352.07    ,  488447.60    ,  494591.12    ,  500782.70    ,
     *   507022.43    ,
     *   458590.67    ,  464479.98    ,  470416.46    ,  476400.30    ,
     *   482431.63    ,  488510.61    ,  494637.36    ,  500811.98    ,
     *   507034.55    ,
     *   458747.52    ,  464621.68    ,  470542.76    ,  476510.95    ,
     *   482526.42    ,  488589.31    ,  494699.76    ,  500857.88    ,
     *   507063.78    ,
     *   458917.34    ,  464776.75    ,  470682.86    ,  476635.84    ,
     *   482635.88    ,  488683.13    ,  494777.74    ,  500919.83    ,
     *   507109.51    ,
     *   459099.66    ,  464944.74    ,  470836.28    ,  476774.47    ,
     *   482759.51    ,  488791.54    ,  494870.74    ,  500997.23    ,
     *   507171.14    ,
     *   459294.07    ,  465125.20    ,  471002.57    ,  476926.37    ,
     *   482896.80    ,  488914.04    ,  494978.24    ,  501089.55    ,
     *   507248.11    ,
     *   459500.18    ,  465317.72    ,  471181.29    ,  477091.08    ,
     *   483047.30    ,  489050.13    ,  495099.73    ,  501196.27    ,
     *   507339.89    ,
     *   459717.58    ,  465521.90    ,  471372.03    ,  477268.19    ,
     *   483210.56    ,  489199.36    ,  495234.75    ,  501316.90    ,
     *   507445.97    ,
     *   459945.93    ,  465737.36    ,  471574.40    ,  477457.27    ,
     *   483386.16    ,  489361.29    ,  495382.84    ,  501450.98    ,
     *   507565.87    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   460184.86    ,  465963.74    ,  471788.02    ,  477657.94    ,
     *   483573.70    ,  489535.51    ,  495543.57    ,  501598.05    ,
     *   507699.12    ,
     *   460434.05    ,  466200.69    ,  472012.53    ,  477869.83    ,
     *   483772.78    ,  489721.61    ,  495716.52    ,  501757.69    ,
     *   507845.30    ,
     *   460693.18    ,  466447.88    ,  472247.60    ,  478092.58    ,
     *   483983.05    ,  489919.22    ,  495901.31    ,  501929.50    ,
     *   508003.98    ,
     *   460961.94    ,  466704.99    ,  472492.88    ,  478325.86    ,
     *   484204.15    ,  490127.97    ,  496097.55    ,  502113.08    ,
     *   508174.76    ,
     *   461240.04    ,  466971.73    ,  472748.08    ,  478569.34    ,
     *   484435.74    ,  490347.52    ,  496304.90    ,  502308.08    ,
     *   508357.26    ,
     *   461527.21    ,  467247.80    ,  473012.88    ,  478822.71    ,
     *   484677.52    ,  490577.54    ,  496523.00    ,  502514.13    ,
     *   508551.11    ,
     *   461823.17    ,  467532.93    ,  473287.01    ,  479085.67    ,
     *   484929.16    ,  490817.70    ,  496751.54    ,  502730.89    ,
     *   508755.97    ,
     *   462127.68    ,  467826.85    ,  473570.19    ,  479357.95    ,
     *   485190.37    ,  491067.71    ,  496990.20    ,  502958.05    ,
     *   508971.51    ,
     *   462440.48    ,  468129.31    ,  473862.15    ,  479639.26    ,
     *   485460.88    ,  491327.27    ,  497238.67    ,  503195.30    ,
     *   509197.39    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   462761.33    ,  468440.07    ,  474162.65    ,  479929.35    ,
     *   485740.42    ,  491596.11    ,  497496.67    ,  503442.33    ,
     *   509433.32    ,
     *   463090.02    ,  468758.88    ,  474471.44    ,  480227.97    ,
     *   486028.72    ,  491873.95    ,  497763.92    ,  503698.86    ,
     *   509679.01    ,
     *   463426.33    ,  469085.53    ,  474788.29    ,  480534.87    ,
     *   486325.54    ,  492160.55    ,  498040.16    ,  503964.62    ,
     *   509934.16    ,
     *   463770.05    ,  469419.80    ,  475112.97    ,  480849.83    ,
     *   486630.63    ,  492455.65    ,  498325.13    ,  504239.34    ,
     *   510198.52    ,
     *   464120.97    ,  469761.49    ,  475445.28    ,  481172.62    ,
     *   486943.78    ,  492759.02    ,  498618.60    ,  504522.78    ,
     *   510471.82    ,
     *   464478.91    ,  470110.39    ,  475785.00    ,  481503.03    ,
     *   487264.75    ,  493070.42    ,  498920.32    ,  504814.70    ,
     *   510753.81    ,
     *   464843.68    ,  470466.30    ,  476131.94    ,  481840.86    ,
     *   487593.34    ,  493389.66    ,  499230.07    ,  505114.85    ,
     *   511044.25    ,
     *   465215.09    ,  470829.06    ,  476485.90    ,  482185.91    ,
     *   487929.35    ,  493716.50    ,  499547.63    ,  505423.02    ,
     *   511342.92    ,
     *   465592.99    ,  471198.47    ,  476846.71    ,  482537.98    ,
     *   488272.57    ,  494050.75    ,  499872.80    ,  505738.99    ,
     *   511649.59    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   465977.19    ,  471574.37    ,  477214.18    ,  482896.90    ,
     *   488622.82    ,  494392.22    ,  500205.37    ,  506062.56    ,
     *   511964.05    ,
     *   466367.55    ,  471956.59    ,  477588.14    ,  483262.49    ,
     *   488979.92    ,  494740.71    ,  500545.15    ,  506393.52    ,
     *   512286.09    ,
     *   466763.91    ,  472344.98    ,  477968.43    ,  483634.58    ,
     *   489343.69    ,  495096.05    ,  500891.96    ,  506731.69    ,
     *   512615.51    ,
     *   467166.12    ,  472739.37    ,  478354.90    ,  484013.00    ,
     *   489713.96    ,  495458.07    ,  501245.61    ,  507076.87    ,
     *   512952.13    ,
     *   467574.03    ,  473139.62    ,  478747.38    ,  484397.60    ,
     *   490090.57    ,  495826.58    ,  501605.93    ,  507428.89    ,
     *   513295.76    ,
     *   467987.51    ,  473545.59    ,  479145.73    ,  484788.22    ,
     *   490473.36    ,  496201.44    ,  501972.75    ,  507787.59    ,
     *   513646.23    ,
     *   468406.42    ,  473957.14    ,  479549.81    ,  485184.72    ,
     *   490862.18    ,  496582.49    ,  502345.92    ,  508152.78    ,
     *   514003.36    ,
     *   468830.63    ,  474374.13    ,  479959.47    ,  485586.96    ,
     *   491256.89    ,  496969.56    ,  502725.27    ,  508524.32    ,
     *   514366.99    ,
     *   469260.03    ,  474796.44    ,  480374.59    ,  485994.79    ,
     *   491657.34    ,  497362.53    ,  503110.67    ,  508902.04    ,
     *   514736.95    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   469694.48    ,  475223.94    ,  480795.04    ,  486408.09    ,
     *   492063.39    ,  497761.25    ,  503501.95    ,  509285.80    ,
     *   515113.11    ,
     *   470133.87    ,  475656.51    ,  481220.69    ,  486826.73    ,
     *   492474.92    ,  498165.57    ,  503898.98    ,  509675.46    ,
     *   515495.29    ,
     *   470578.09    ,  476094.03    ,  481651.42    ,  487250.58    ,
     *   492891.79    ,  498575.38    ,  504301.63    ,  510070.86    ,
     *   515883.38    ,
     *   471027.02    ,  476536.39    ,  482087.12    ,  487679.52    ,
     *   493313.89    ,  498990.53    ,  504709.77    ,  510471.89    ,
     *   516277.21    ,
     *   471480.57    ,  476983.49    ,  482527.67    ,  488113.43    ,
     *   493741.08    ,  499410.92    ,  505123.26    ,  510878.40    ,
     *   516676.67    ,
     *   471938.63    ,  477435.21    ,  482972.97    ,  488552.21    ,
     *   494173.26    ,  499836.41    ,  505541.98    ,  511290.28    ,
     *   517081.62    ,
     *   472401.09    ,  477891.45    ,  483422.90    ,  488995.75    ,
     *   494610.31    ,  500266.90    ,  505965.82    ,  511707.40    ,
     *   517491.93    ,
     *   472867.87    ,  478352.11    ,  483877.36    ,  489443.93    ,
     *   495052.13    ,  500702.27    ,  506394.66    ,  512129.63    ,
     *   517907.49    ,
     *   473338.86    ,  478817.10    ,  484336.26    ,  489896.66    ,
     *   495498.60    ,  501142.41    ,  506828.40    ,  512556.88    ,
     *   518328.17    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   473813.99    ,  479286.32    ,  484799.50    ,  490353.83    ,
     *   495949.63    ,  501587.22    ,  507266.91    ,  512989.01    ,
     *   518753.86    ,
     *   474293.15    ,  479759.69    ,  485266.99    ,  490815.36    ,
     *   496405.12    ,  502036.59    ,  507710.09    ,  513425.94    ,
     *   519184.45    ,
     *   474776.27    ,  480237.11    ,  485738.63    ,  491281.14    ,
     *   496864.97    ,  502490.44    ,  508157.85    ,  513867.54    ,
     *   519619.83    ,
     *   475263.26    ,  480718.49    ,  486214.33    ,  491751.09    ,
     *   497329.09    ,  502948.65    ,  508610.09    ,  514313.73    ,
     *   520059.90    ,
     *   475754.04    ,  481203.76    ,  486694.02    ,  492225.12    ,
     *   497797.39    ,  503411.14    ,  509066.71    ,  514764.40    ,
     *   520504.56    ,
     *   476248.53    ,  481692.84    ,  487177.61    ,  492703.14    ,
     *   498269.78    ,  503877.82    ,  509527.61    ,  515219.46    ,
     *   520953.71    ,
     *   476746.66    ,  482185.64    ,  487665.01    ,  493185.08    ,
     *   498746.17    ,  504348.60    ,  509992.71    ,  515678.82    ,
     *   521407.25    ,
     *   477248.35    ,  482682.10    ,  488156.15    ,  493670.84    ,
     *   499226.48    ,  504823.40    ,  510461.92    ,  516142.38    ,
     *   521865.10    ,
     *   477753.53    ,  483182.13    ,  488650.96    ,  494160.36    ,
     *   499710.64    ,  505302.13    ,  510935.16    ,  516610.06    ,
     *   522327.15    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   478262.14    ,  483685.66    ,  489149.36    ,  494653.55    ,
     *   500198.56    ,  505784.71    ,  511412.33    ,  517081.77    ,
     *   522793.34    ,
     *   478774.10    ,  484192.63    ,  489651.27    ,  495150.34    ,
     *   500690.16    ,  506271.06    ,  511893.37    ,  517557.43    ,
     *   523263.56    ,
     *   479289.34    ,  484702.97    ,  490156.64    ,  495650.66    ,
     *   501185.38    ,  506761.12    ,  512378.20    ,  518036.96    ,
     *   523737.74    ,
     *   479807.81    ,  485216.61    ,  490665.38    ,  496154.45    ,
     *   501684.14    ,  507254.79    ,  512866.73    ,  518520.29    ,
     *   524215.81    ,
     *   480329.44    ,  485733.48    ,  491177.44    ,  496661.63    ,
     *   502186.38    ,  507752.02    ,  513358.90    ,  519007.33    ,
     *   524697.67    ,
     *   480854.17    ,  486253.53    ,  491692.74    ,  497172.13    ,
     *   502692.02    ,  508252.74    ,  513854.63    ,  519498.02    ,
     *   525183.26    ,
     *   481381.94    ,  486776.70    ,  492211.24    ,  497685.90    ,
     *   503200.99    ,  508756.87    ,  514353.85    ,  519992.28    ,
     *   525672.50    ,
     *   481912.69    ,  487302.91    ,  492732.86    ,  498202.86    ,
     *   503713.24    ,  509264.34    ,  514856.50    ,  520490.04    ,
     *   526165.32    ,
     *   482446.37    ,  487832.13    ,  493257.55    ,  498722.96    ,
     *   504228.71    ,  509775.11    ,  515362.51    ,  520991.24    ,
     *   526661.66    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   482982.93    ,  488364.28    ,  493785.24    ,  499246.15    ,
     *   504747.32    ,  510289.09    ,  515871.81    ,  521495.81    ,
     *   527161.44    ,
     *   483522.30    ,  488899.32    ,  494315.89    ,  499772.35    ,
     *   505269.02    ,  510806.24    ,  516384.35    ,  522003.68    ,
     *   527664.59    ,
     *   484064.44    ,  489437.19    ,  494849.44    ,  500301.52    ,
     *   505793.76    ,  511326.49    ,  516900.05    ,  522514.80    ,
     *   528171.06    ,
     *   484609.29    ,  489977.84    ,  495385.83    ,  500833.60    ,
     *   506321.47    ,  511849.78    ,  517418.87    ,  523029.09    ,
     *   528680.79    ,
     *   485156.81    ,  490521.22    ,  495925.02    ,  501368.53    ,
     *   506852.10    ,  512376.06    ,  517940.75    ,  523546.51    ,
     *   529193.70    ,
     *   485706.96    ,  491067.28    ,  496466.95    ,  501906.27    ,
     *   507385.60    ,  512905.27    ,  518465.62    ,  524066.99    ,
     *   529709.74    ,
     *   486259.67    ,  491615.98    ,  497011.57    ,  502446.77    ,
     *   507921.92    ,  513437.36    ,  518993.43    ,  524590.48    ,
     *   530228.86    ,
     *   486814.91    ,  492167.25    ,  497558.83    ,  502989.97    ,
     *   508461.00    ,  513972.28    ,  519524.14    ,  525116.92    ,
     *   530750.99    ,
     *   487372.63    ,  492721.07    ,  498108.69    ,  503535.82    ,
     *   509002.80    ,  514509.97    ,  520057.68    ,  525646.27    ,
     *   531276.09    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   802972.86    ,  806902.45    ,  810865.95    ,  814863.83    ,
     *   818896.54    ,  822964.54    ,  827068.32    ,  831208.35    ,
     *   835385.14    ,
     *   802966.71    ,  806896.38    ,  810859.96    ,  814857.91    ,
     *   818890.70    ,  822958.77    ,  827062.62    ,  831202.73    ,
     *   835379.59    ,
     *   802954.42    ,  806884.24    ,  810847.97    ,  814846.08    ,
     *   818879.01    ,  822947.23    ,  827051.23    ,  831191.48    ,
     *   835368.48    ,
     *   802929.83    ,  806859.96    ,  810824.00    ,  814822.40    ,
     *   818855.63    ,  822924.15    ,  827028.43    ,  831168.97    ,
     *   835346.26    ,
     *   802880.65    ,  806811.40    ,  810776.05    ,  814775.05    ,
     *   818808.88    ,  822877.98    ,  826982.84    ,  831123.96    ,
     *   835301.81    ,
     *   802782.27    ,  806714.25    ,  810680.12    ,  814680.33    ,
     *   818715.34    ,  822785.62    ,  826891.65    ,  831033.91    ,
     *   835212.90    ,
     *   802585.42    ,  806519.87    ,  810488.18    ,  814490.81    ,
     *   818528.20    ,  822600.84    ,  826709.20    ,  830853.76    ,
     *   835035.03    ,
     *   802191.35    ,  806130.76    ,  810103.98    ,  814111.45    ,
     *   818153.63    ,  822231.00    ,  826344.03    ,  830493.21    ,
     *   834679.03    ,
     *   801401.76    ,  805351.17    ,  809334.26    ,  813351.48    ,
     *   817403.30    ,  821490.18    ,  825612.61    ,  829771.08    ,
     *   833966.08    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   799816.75    ,  803786.43    ,  807789.53    ,  811826.52    ,
     *   815897.85    ,  820004.01    ,  824145.47    ,  828322.73    ,
     *   832536.29    ,
     *   796623.06    ,  800634.44    ,  804678.68    ,  808756.26    ,
     *   812867.64    ,  817013.32    ,  821193.78    ,  825409.53    ,
     *   829661.08    ,
     *   790507.54    ,  794602.05    ,  798728.18    ,  802886.43    ,
     *   807077.28    ,  811301.26    ,  815558.89    ,  819850.69    ,
     *   824177.20    ,
     *   784272.21    ,  788456.11    ,  792670.10    ,  796914.70    ,
     *   801190.47    ,  805497.96    ,  809837.71    ,  814210.30    ,
     *   818616.30    ,
     *   777911.92    ,  782192.06    ,  786500.41    ,  790837.57    ,
     *   795204.14    ,  799600.73    ,  804027.94    ,  808486.40    ,
     *   812976.71    ,
     *   771421.65    ,  775805.48    ,  780215.27    ,  784651.69    ,
     *   789115.43    ,  793607.15    ,  798127.55    ,  802677.29    ,
     *   807257.07    ,
     *   764796.54    ,  769292.22    ,  773811.13    ,  778354.07    ,
     *   782921.82    ,  787515.16    ,  792134.84    ,  796781.66    ,
     *   801456.36    ,
     *   758032.14    ,  762648.51    ,  767284.87    ,  771942.14    ,
     *   776621.26    ,  781323.11    ,  786048.61    ,  790798.63    ,
     *   795574.04    ,
     *   751124.51    ,  755871.17    ,  760633.94    ,  765413.93    ,
     *   770212.26    ,  775030.00    ,  779868.20    ,  784727.90    ,
     *   789610.10    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   744070.55    ,  748957.82    ,  753856.59    ,  758768.25    ,
     *   763694.13    ,  768635.54    ,  773593.71    ,  778569.87    ,
     *   783565.20    ,
     *   736868.22    ,  741907.14    ,  746952.13    ,  752004.93    ,
     *   757067.15    ,  762140.38    ,  767226.10    ,  772325.79    ,
     *   777440.82    ,
     *   729517.00    ,  734719.24    ,  739921.22    ,  745125.07    ,
     *   750332.79    ,  755546.30    ,  760767.43    ,  765997.90    ,
     *   771239.38    ,
     *   722018.29    ,  727396.05    ,  732766.19    ,  738131.35    ,
     *   743494.00    ,  748856.48    ,  754220.99    ,  759589.63    ,
     *   764964.38    ,
     *   714375.95    ,  719941.77    ,  725491.48    ,  731028.38    ,
     *   736555.49    ,  742075.69    ,  747591.62    ,  753105.81    ,
     *   758620.61    ,
     *   706596.95    ,  712363.37    ,  718104.05    ,  723823.04    ,
     *   729524.07    ,  735210.59    ,  740885.83    ,  746552.78    ,
     *   752214.27    ,
     *   698692.02    ,  704671.21    ,  710613.87    ,  716524.93    ,
     *   722408.93    ,  728270.03    ,  734112.09    ,  739938.67    ,
     *   745753.12    ,
     *   690676.39    ,  696879.59    ,  703034.37    ,  709146.70    ,
     *   715222.00    ,  721265.25    ,  727281.02    ,  733273.53    ,
     *   739246.67    ,
     *   682570.47    ,  689007.29    ,  695382.91    ,  701704.41    ,
     *   707978.21    ,  714210.15    ,  720405.58    ,  726569.44    ,
     *   732706.24    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   674400.47    ,  681078.09    ,  687681.14    ,  694217.86    ,
     *   700695.70    ,  707121.41    ,  713501.18    ,  719840.66    ,
     *   726145.04    ,
     *   666198.80    ,  673121.02    ,  679955.21    ,  686710.71    ,
     *   693395.96    ,  700018.64    ,  706585.74    ,  713103.64    ,
     *   719578.21    ,
     *   658004.08    ,  665170.41    ,  672235.76    ,  679210.44    ,
     *   686103.78    ,  692924.26    ,  699679.62    ,  706376.95    ,
     *   713022.71    ,
     *   649860.68    ,  657265.44    ,  664557.60    ,  671748.12    ,
     *   678846.99    ,  685863.32    ,  692805.48    ,  699681.10    ,
     *   706497.24    ,
     *   641817.60    ,  649449.33    ,  656959.03    ,  664357.83    ,
     *   671656.04    ,  678863.14    ,  685987.87    ,  693038.31    ,
     *   700021.90    ,
     *   633926.58    ,  641767.88    ,  649480.65    ,  657075.71    ,
     *   664563.21    ,  671952.63    ,  679252.83    ,  686472.05    ,
     *   693617.95    ,
     *   626239.64    ,  634267.45    ,  642163.88    ,  649938.79    ,
     *   657601.67    ,  665161.59    ,  672627.16    ,  680006.50    ,
     *   687307.26    ,
     *   618806.04    ,  626992.66    ,  635049.02    ,  642983.44    ,
     *   650804.24    ,  658519.65    ,  666137.65    ,  673665.92    ,
     *   681111.82    ,
     *   611669.30    ,  619983.88    ,  628173.25    ,  636243.72    ,
     *   644202.06    ,  652055.20    ,  659810.16    ,  667473.87    ,
     *   675053.12    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   604864.64    ,  613275.02    ,  621568.72    ,  629749.84    ,
     *   637823.23    ,  645794.28    ,  653668.72    ,  661452.47    ,
     *   669151.50    ,
     *   598417.26    ,  606891.86    ,  615261.06    ,  623526.70    ,
     *   631691.64    ,  639759.53    ,  647734.64    ,  655621.64    ,
     *   663425.48    ,
     *   592341.84    ,  600851.26    ,  609268.41    ,  617593.03    ,
     *   625826.06    ,  633969.40    ,  642025.75    ,  649998.44    ,
     *   657891.26    ,
     *   586643.04    ,  595161.24    ,  603601.23    ,  611960.97    ,
     *   620239.66    ,  628437.57    ,  636555.89    ,  644596.58    ,
     *   652562.20    ,
     *   581316.88    ,  589821.82    ,  598262.73    ,  606636.18    ,
     *   614939.92    ,  623172.81    ,  631334.66    ,  639426.12    ,
     *   647448.56    ,
     *   576352.64    ,  584826.40    ,  593249.84    ,  601618.50    ,
     *   609929.03    ,  618179.12    ,  626367.42    ,  634493.41    ,
     *   642557.36    ,
     *   571734.72    ,  580163.30    ,  588554.37    ,  596902.81    ,
     *   605204.48    ,  613456.17    ,  621655.58    ,  629801.23    ,
     *   637892.43    ,
     *   567444.44    ,  575817.32    ,  584164.38    ,  592480.14    ,
     *   600759.93    ,  608999.91    ,  617197.06    ,  625349.13    ,
     *   633454.61    ,
     *   563461.52    ,  571771.11    ,  580065.39    ,  588338.71    ,
     *   596586.10    ,  604803.33    ,  612986.85    ,  621133.83    ,
     *   629242.12    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   559765.13    ,  568006.26    ,  576241.40    ,  584464.88    ,
     *   592671.63    ,  600857.17    ,  609017.62    ,  617149.75    ,
     *   625250.91    ,
     *   556334.70    ,  564504.12    ,  572675.73    ,  580843.98    ,
     *   589003.81    ,  597150.62    ,  605280.37    ,  613389.53    ,
     *   621475.13    ,
     *   553150.43    ,  561246.37    ,  569351.66    ,  577460.94    ,
     *   585569.21    ,  593671.91    ,  601764.91    ,  609844.52    ,
     *   617907.55    ,
     *   550193.56    ,  558215.42    ,  566252.86    ,  574300.74    ,
     *   582354.22    ,  590408.81    ,  598460.39    ,  606505.21    ,
     *   614539.95    ,
     *   547446.58    ,  555394.62    ,  563363.64    ,  571348.76    ,
     *   579345.32    ,  587348.97    ,  595355.65    ,  603361.62    ,
     *   611363.50    ,
     *   544893.25    ,  552768.39    ,  560669.17    ,  568590.98    ,
     *   576529.40    ,  584480.23    ,  592439.50    ,  600403.56    ,
     *   608369.02    ,
     *   542518.61    ,  550322.23    ,  558155.52    ,  566014.14    ,
     *   573893.90    ,  581790.78    ,  589700.97    ,  597620.89    ,
     *   605547.20    ,
     *   540308.92    ,  548042.77    ,  555809.73    ,  563605.75    ,
     *   571426.89    ,  579269.32    ,  587129.40    ,  595003.66    ,
     *   602888.85    ,
     *   538251.63    ,  545917.68    ,  553619.78    ,  561354.19    ,
     *   569117.18    ,  576905.15    ,  584714.62    ,  592542.27    ,
     *   600384.94    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   536335.27    ,  543935.63    ,  551574.58    ,  559248.61    ,
     *   566954.27    ,  574688.15    ,  582446.95    ,  590227.51    ,
     *   598026.77    ,
     *   534549.36    ,  542086.26    ,  549663.89    ,  557279.01    ,
     *   564928.38    ,  572608.84    ,  580317.26    ,  588050.61    ,
     *   595805.99    ,
     *   532884.37    ,  540360.07    ,  547878.31    ,  555436.10    ,
     *   563030.45    ,  570658.37    ,  578316.94    ,  586003.29    ,
     *   593714.65    ,
     *   531331.58    ,  538748.35    ,  546209.19    ,  553711.34    ,
     *   561252.04    ,  568828.50    ,  576437.97    ,  584077.76    ,
     *   591745.23    ,
     *   529883.08    ,  537243.16    ,  544648.59    ,  552096.84    ,
     *   559585.36    ,  567111.55    ,  574672.84    ,  582266.69    ,
     *   589890.62    ,
     *   528531.60    ,  535837.20    ,  543189.22    ,  550585.34    ,
     *   558023.20    ,  565500.40    ,  573014.54    ,  580563.24    ,
     *   588144.14    ,
     *   527270.55    ,  534523.81    ,  541824.38    ,  549170.14    ,
     *   556558.90    ,  563988.45    ,  571456.56    ,  578960.99    ,
     *   586499.53    ,
     *   526093.88    ,  533296.89    ,  540547.93    ,  547845.07    ,
     *   555186.30    ,  562569.58    ,  569992.83    ,  577453.96    ,
     *   584950.91    ,
     *   524996.07    ,  532150.82    ,  539354.21    ,  546604.46    ,
     *   553899.73    ,  561238.13    ,  568617.73    ,  576036.60    ,
     *   583492.79    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   523972.06    ,  531080.48    ,  538238.02    ,  545443.06    ,
     *   552693.91    ,  559988.82    ,  567326.02    ,  574703.69    ,
     *   582120.03    ,
     *   523017.21    ,  530081.15    ,  537194.59    ,  544356.06    ,
     *   551563.99    ,  558816.80    ,  566112.84    ,  573450.42    ,
     *   580827.85    ,
     *   522127.26    ,  529148.49    ,  536219.51    ,  543338.98    ,
     *   550505.49    ,  557717.56    ,  564973.66    ,  572272.26    ,
     *   579611.76    ,
     *   521298.31    ,  528278.51    ,  535308.72    ,  542387.73    ,
     *   549514.24    ,  556686.90    ,  563904.31    ,  571165.02    ,
     *   578467.59    ,
     *   520526.76    ,  527467.52    ,  534458.47    ,  541498.49    ,
     *   548586.39    ,  555720.95    ,  562900.86    ,  570124.81    ,
     *   577391.42    ,
     *   519809.30    ,  526712.15    ,  533665.30    ,  540667.74    ,
     *   547718.39    ,  554816.10    ,  561959.70    ,  569147.96    ,
     *   576379.62    ,
     *   519142.85    ,  526009.24    ,  532926.01    ,  539892.23    ,
     *   546906.91    ,  553969.02    ,  561077.46    ,  568231.10    ,
     *   575428.79    ,
     *   518524.60    ,  525355.92    ,  532237.64    ,  539168.93    ,
     *   546148.89    ,  553176.58    ,  560250.98    ,  567371.06    ,
     *   574535.75    ,
     *   517951.93    ,  524749.48    ,  531597.44    ,  538495.05    ,
     *   545441.49    ,  552435.89    ,  559477.34    ,  566564.88    ,
     *   573697.52    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   517422.41    ,  524187.45    ,  531002.87    ,  537867.98    ,
     *   544782.04    ,  551744.27    ,  558753.82    ,  565809.81    ,
     *   572911.34    ,
     *   516933.81    ,  523667.51    ,  530451.55    ,  537285.30    ,
     *   544168.09    ,  551099.20    ,  558077.86    ,  565103.27    ,
     *   572174.60    ,
     *   516484.02    ,  523187.52    ,  529941.28    ,  536744.75    ,
     *   543597.32    ,  550498.33    ,  557447.09    ,  564442.87    ,
     *   571484.88    ,
     *   516071.12    ,  522745.48    ,  529470.02    ,  536244.25    ,
     *   543067.60    ,  549939.50    ,  556859.30    ,  563826.33    ,
     *   570839.89    ,
     *   515693.28    ,  522339.52    ,  529035.85    ,  535781.82    ,
     *   542576.93    ,  549420.65    ,  556312.40    ,  563251.57    ,
     *   570237.51    ,
     *   515348.83    ,  521967.91    ,  528636.99    ,  535355.64    ,
     *   542123.43    ,  548939.88    ,  555804.45    ,  562716.60    ,
     *   569675.73    ,
     *   515036.18    ,  521629.04    ,  528271.77    ,  534964.01    ,
     *   541705.36    ,  548495.40    ,  555333.64    ,  562219.58    ,
     *   569152.69    ,
     *   514753.86    ,  521321.37    ,  527938.63    ,  534605.31    ,
     *   541321.08    ,  548085.53    ,  554898.24    ,  561758.76    ,
     *   568666.60    ,
     *   514500.51    ,  521043.50    ,  527636.11    ,  534278.06    ,
     *   540969.04    ,  547708.71    ,  554496.67    ,  561332.53    ,
     *   568215.83    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   514274.81    ,  520794.08    ,  527362.84    ,  533980.84    ,
     *   540647.82    ,  547363.46    ,  554127.42    ,  560939.33    ,
     *   567798.81    ,
     *   514075.57    ,  520571.87    ,  527117.54    ,  533712.34    ,
     *   540356.05    ,  547048.40    ,  553789.07    ,  560577.75    ,
     *   567414.07    ,
     *   513901.64    ,  520375.71    ,  526898.99    ,  533471.32    ,
     *   540092.47    ,  546762.22    ,  553480.29    ,  560246.40    ,
     *   567060.23    ,
     *   513751.95    ,  520204.47    ,  526706.07    ,  533256.60    ,
     *   539855.88    ,  546503.70    ,  553199.84    ,  559944.03    ,
     *   566735.99    ,
     *   513625.50    ,  520057.13    ,  526537.71    ,  533067.10    ,
     *   539645.15    ,  546271.69    ,  552946.52    ,  559669.42    ,
     *   566440.13    ,
     *   513521.33    ,  519932.71    ,  526392.89    ,  532901.77    ,
     *   539459.22    ,  546065.10    ,  552719.23    ,  559421.43    ,
     *   566171.48    ,
     *   513438.55    ,  519830.28    ,  526270.67    ,  532759.63    ,
     *   539297.08    ,  545882.89    ,  552516.92    ,  559199.00    ,
     *   565928.95    ,
     *   513376.32    ,  519748.98    ,  526170.15    ,  532639.78    ,
     *   539157.80    ,  545724.11    ,  552338.59    ,  559001.10    ,
     *   565711.50    ,
     *   513333.84    ,  519687.98    ,  526090.48    ,  532541.33    ,
     *   539040.47    ,  545587.82    ,  552183.30    ,  558826.78    ,
     *   565518.15    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   513310.35    ,  519646.49    ,  526030.87    ,  532463.46    ,
     *   538944.25    ,  545473.17    ,  552050.16    ,  558675.13    ,
     *   565347.97    ,
     *   513305.14    ,  519623.79    ,  525990.54    ,  532405.39    ,
     *   538868.33    ,  545379.33    ,  551938.33    ,  558545.28    ,
     *   565200.09    ,
     *   513317.53    ,  519619.18    ,  525968.79    ,  532366.39    ,
     *   538811.96    ,  545305.52    ,  551847.02    ,  558436.42    ,
     *   565073.66    ,
     *   513346.87    ,  519631.99    ,  525964.94    ,  532345.74    ,
     *   538774.42    ,  545251.00    ,  551775.46    ,  558347.78    ,
     *   564967.91    ,
     *   513392.56    ,  519661.60    ,  525978.32    ,  532342.79    ,
     *   538755.03    ,  545215.08    ,  551722.94    ,  558278.61    ,
     *   564882.07    ,
     *   513454.03    ,  519707.41    ,  526008.34    ,  532356.90    ,
     *   538753.13    ,  545197.08    ,  551688.78    ,  558228.23    ,
     *   564815.44    ,
     *   513530.71    ,  519768.85    ,  526054.41    ,  532387.47    ,
     *   538768.11    ,  545196.37    ,  551672.32    ,  558195.96    ,
     *   564767.33    ,
     *   513622.08    ,  519845.38    ,  526115.96    ,  532433.93    ,
     *   538799.38    ,  545212.36    ,  551672.95    ,  558181.18    ,
     *   564737.10    ,
     *   513727.66    ,  519936.49    ,  526192.48    ,  532495.74    ,
     *   538846.38    ,  545244.47    ,  551690.08    ,  558183.29    ,
     *   564724.13    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   513846.96    ,  520041.69    ,  526283.46    ,  532572.39    ,
     *   538908.58    ,  545292.14    ,  551723.16    ,  558201.70    ,
     *   564727.84    ,
     *   513979.53    ,  520160.52    ,  526388.42    ,  532663.37    ,
     *   538985.48    ,  545354.87    ,  551771.64    ,  558235.88    ,
     *   564747.67    ,
     *   514124.93    ,  520292.52    ,  526506.90    ,  532768.21    ,
     *   539076.59    ,  545432.16    ,  551835.03    ,  558285.31    ,
     *   564783.08    ,
     *   514282.77    ,  520437.28    ,  526638.47    ,  532886.47    ,
     *   539181.45    ,  545523.53    ,  551912.83    ,  558349.47    ,
     *   564833.57    ,
     *   514452.64    ,  520594.39    ,  526782.70    ,  533017.72    ,
     *   539299.62    ,  545628.52    ,  552004.58    ,  558427.92    ,
     *   564898.65    ,
     *   514634.16    ,  520763.46    ,  526939.20    ,  533161.55    ,
     *   539430.67    ,  545746.72    ,  552109.84    ,  558520.18    ,
     *   564977.85    ,
     *   514826.99    ,  520944.13    ,  527107.60    ,  533317.57    ,
     *   539574.21    ,  545877.70    ,  552228.19    ,  558625.82    ,
     *   565070.74    ,
     *   515030.76    ,  521136.03    ,  527287.52    ,  533485.40    ,
     *   539729.86    ,  546021.07    ,  552359.21    ,  558744.43    ,
     *   565176.89    ,
     *   515245.17    ,  521338.84    ,  527478.61    ,  533664.68    ,
     *   539897.23    ,  546176.46    ,  552502.53    ,  558875.62    ,
     *   565295.89    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   515469.88    ,  521552.22    ,  527680.54    ,  533855.07    ,
     *   540075.99    ,  546343.49    ,  552657.77    ,  559018.99    ,
     *   565427.35    ,
     *   515704.60    ,  521775.86    ,  527893.00    ,  534056.24    ,
     *   540265.78    ,  546521.83    ,  552824.57    ,  559174.20    ,
     *   565570.89    ,
     *   515949.03    ,  522009.46    ,  528115.67    ,  534267.87    ,
     *   540466.29    ,  546711.13    ,  553002.60    ,  559340.88    ,
     *   565726.17    ,
     *   516202.91    ,  522252.74    ,  528348.26    ,  534489.67    ,
     *   540677.21    ,  546911.09    ,  553191.52    ,  559518.71    ,
     *   565892.84    ,
     *   516465.95    ,  522505.43    ,  528590.48    ,  534721.34    ,
     *   540898.24    ,  547121.40    ,  553391.03    ,  559707.35    ,
     *   566070.57    ,
     *   516737.91    ,  522767.25    ,  528842.07    ,  534962.60    ,
     *   541129.09    ,  547341.75    ,  553600.82    ,  559906.51    ,
     *   566259.04    ,
     *   517018.54    ,  523037.96    ,  529102.76    ,  535213.19    ,
     *   541369.48    ,  547571.88    ,  553820.60    ,  560115.88    ,
     *   566457.95    ,
     *   517307.60    ,  523317.31    ,  529372.31    ,  535472.84    ,
     *   541619.16    ,  547811.50    ,  554050.10    ,  560335.19    ,
     *   566667.01    ,
     *   517604.86    ,  523605.07    ,  529650.47    ,  535741.32    ,
     *   541877.86    ,  548060.36    ,  554289.04    ,  560564.15    ,
     *   566885.94    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   517910.11    ,  523901.01    ,  529937.01    ,  536018.37    ,
     *   542145.35    ,  548318.20    ,  554537.17    ,  560802.51    ,
     *   567114.46    ,
     *   518223.13    ,  524204.91    ,  530231.71    ,  536303.78    ,
     *   542421.39    ,  548584.79    ,  554794.24    ,  561050.00    ,
     *   567352.32    ,
     *   518543.72    ,  524516.57    ,  530534.35    ,  536597.31    ,
     *   542705.74    ,  548859.89    ,  555060.02    ,  561306.40    ,
     *   567599.27    ,
     *   518871.68    ,  524835.78    ,  530844.72    ,  536898.77    ,
     *   542998.20    ,  549143.28    ,  555334.27    ,  561571.45    ,
     *   567855.07    ,
     *   519206.82    ,  525162.35    ,  531162.63    ,  537207.94    ,
     *   543298.55    ,  549434.74    ,  555616.78    ,  561844.94    ,
     *   568119.49    ,
     *   519548.97    ,  525496.09    ,  531487.88    ,  537524.62    ,
     *   543606.59    ,  549734.06    ,  555907.32    ,  562126.64    ,
     *   568392.29    ,
     *   519897.94    ,  525836.83    ,  531820.29    ,  537848.63    ,
     *   543922.12    ,  550041.05    ,  556205.70    ,  562416.35    ,
     *   568673.28    ,
     *   520253.58    ,  526184.38    ,  532159.68    ,  538179.78    ,
     *   544244.96    ,  550355.51    ,  556511.71    ,  562713.86    ,
     *   568962.23    ,
     *   520615.70    ,  526538.58    ,  532505.88    ,  538517.89    ,
     *   544574.92    ,  550677.25    ,  556825.17    ,  563018.98    ,
     *   569258.95    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   520984.16    ,  526899.26    ,  532858.71    ,  538862.80    ,
     *   544911.83    ,  551006.09    ,  557145.89    ,  563331.51    ,
     *   569563.25    ,
     *   521358.80    ,  527266.28    ,  533218.02    ,  539214.33    ,
     *   545255.51    ,  551341.87    ,  557473.69    ,  563651.28    ,
     *   569874.94    ,
     *   521739.48    ,  527639.47    ,  533583.65    ,  539572.33    ,
     *   545605.82    ,  551684.40    ,  557808.40    ,  563978.11    ,
     *   570193.83    ,
     *   522126.05    ,  528018.69    ,  533955.45    ,  539936.65    ,
     *   545962.57    ,  552033.54    ,  558149.85    ,  564311.82    ,
     *   570519.76    ,
     *   522518.37    ,  528403.80    ,  534333.28    ,  540307.12    ,
     *   546325.63    ,  552389.11    ,  558497.89    ,  564652.26    ,
     *   570852.55    ,
     *   522916.31    ,  528794.67    ,  534717.00    ,  540683.62    ,
     *   546694.84    ,  552750.98    ,  558852.35    ,  564999.27    ,
     *   571192.05    ,
     *   523319.74    ,  529191.15    ,  535106.46    ,  541065.99    ,
     *   547070.06    ,  553118.99    ,  559213.09    ,  565352.68    ,
     *   571538.09    ,
     *   523728.55    ,  529593.12    ,  535501.54    ,  541454.11    ,
     *   547451.15    ,  553493.00    ,  559579.95    ,  565712.35    ,
     *   571890.52    ,
     *   524142.59    ,  530000.46    ,  535902.10    ,  541847.84    ,
     *   547837.98    ,  553872.87    ,  559952.81    ,  566078.14    ,
     *   572249.19    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   524561.76    ,  530413.05    ,  536308.04    ,  542247.05    ,
     *   548230.42    ,  554258.47    ,  560331.52    ,  566449.91    ,
     *   572613.97    ,
     *   524985.95    ,  530830.76    ,  536719.21    ,  542651.63    ,
     *   548628.34    ,  554649.67    ,  560715.95    ,  566827.52    ,
     *   572984.70    ,
     *   525415.04    ,  531253.49    ,  537135.52    ,  543061.45    ,
     *   549031.62    ,  555046.35    ,  561105.98    ,  567210.84    ,
     *   573361.27    ,
     *   525848.93    ,  531681.13    ,  537556.85    ,  543476.40    ,
     *   549440.14    ,  555448.38    ,  561501.47    ,  567599.74    ,
     *   573743.53    ,
     *   526287.51    ,  532113.57    ,  537983.08    ,  543896.37    ,
     *   549853.78    ,  555855.65    ,  561902.31    ,  567994.10    ,
     *   574131.37    ,
     *   526730.68    ,  532550.70    ,  538414.11    ,  544321.25    ,
     *   550272.44    ,  556268.04    ,  562308.38    ,  568393.80    ,
     *   574524.66    ,
     *   527178.34    ,  532992.43    ,  538849.84    ,  544750.92    ,
     *   550696.01    ,  556685.44    ,  562719.56    ,  568798.73    ,
     *   574923.28    ,
     *   527630.41    ,  533438.66    ,  539290.18    ,  545185.30    ,
     *   551124.38    ,  557107.75    ,  563135.76    ,  569208.77    ,
     *   575327.11    ,
     *   528086.79    ,  533889.29    ,  539735.01    ,  545624.28    ,
     *   551557.45    ,  557534.86    ,  563556.86    ,  569623.81    ,
     *   575736.05    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   528547.38    ,  534344.24    ,  540184.25    ,  546067.76    ,
     *   551995.12    ,  557966.66    ,  563982.76    ,  570043.75    ,
     *   576149.99    ,
     *   529012.11    ,  534803.41    ,  540637.81    ,  546515.66    ,
     *   552437.29    ,  558403.07    ,  564413.35    ,  570468.48    ,
     *   576568.82    ,
     *   529480.88    ,  535266.72    ,  541095.60    ,  546967.87    ,
     *   552883.88    ,  558843.99    ,  564848.54    ,  570897.91    ,
     *   576992.44    ,
     *   529953.62    ,  535734.08    ,  541557.53    ,  547424.32    ,
     *   553334.80    ,  559289.32    ,  565288.24    ,  571331.93    ,
     *   577420.75    ,
     *   530430.25    ,  536205.42    ,  542023.52    ,  547884.91    ,
     *   553789.94    ,  559738.97    ,  565732.36    ,  571770.46    ,
     *   577853.66    ,
     *   530910.69    ,  536680.65    ,  542493.49    ,  548349.57    ,
     *   554249.24    ,  560192.86    ,  566180.79    ,  572213.40    ,
     *   578291.06    ,
     *   531394.85    ,  537159.69    ,  542967.36    ,  548818.21    ,
     *   554712.60    ,  560650.90    ,  566633.47    ,  572660.67    ,
     *   578732.88    ,
     *   531882.68    ,  537642.47    ,  543445.04    ,  549290.75    ,
     *   555179.95    ,  561113.01    ,  567090.29    ,  573112.17    ,
     *   579179.01    ,
     *   532374.10    ,  538128.92    ,  543926.48    ,  549767.12    ,
     *   555651.21    ,  561579.11    ,  567551.19    ,  573567.82    ,
     *   579629.38    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   532869.04    ,  538618.97    ,  544411.58    ,  550247.24    ,
     *   556126.29    ,  562049.11    ,  568016.07    ,  574027.55    ,
     *   580083.91    ,
     *   533367.43    ,  539112.54    ,  544900.29    ,  550731.03    ,
     *   556605.13    ,  562522.95    ,  568484.87    ,  574491.26    ,
     *   580542.50    ,
     *   533869.21    ,  539609.58    ,  545392.53    ,  551218.44    ,
     *   557087.65    ,  563000.55    ,  568957.50    ,  574958.89    ,
     *   581005.08    ,
     *   534374.31    ,  540110.00    ,  545888.24    ,  551709.38    ,
     *   557573.79    ,  563481.84    ,  569433.90    ,  575430.35    ,
     *   581471.58    ,
     *   534882.66    ,  540613.76    ,  546387.35    ,  552203.80    ,
     *   558063.47    ,  563966.74    ,  569913.98    ,  575905.58    ,
     *   581941.92    ,
     *   535394.22    ,  541120.79    ,  546889.80    ,  552701.62    ,
     *   558556.63    ,  564455.19    ,  570397.69    ,  576384.50    ,
     *   582416.02    ,
     *   535908.92    ,  541631.02    ,  547395.52    ,  553202.79    ,
     *   559053.20    ,  564947.13    ,  570884.95    ,  576867.05    ,
     *   582893.81    ,
     *   536426.70    ,  542144.40    ,  547904.45    ,  553707.24    ,
     *   559553.12    ,  565442.48    ,  571375.69    ,  577353.15    ,
     *   583375.23    ,
     *   536947.50    ,  542660.86    ,  548416.54    ,  554214.91    ,
     *   560056.33    ,  565941.18    ,  571869.86    ,  577842.73    ,
     *   583860.21    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   839599.20    ,  843851.03    ,  848141.17    ,  852470.16    ,
     *   856838.53    ,  861246.85    ,  865695.70    ,  870185.64    ,
     *   874717.27    ,
     *   839593.71    ,  843845.62    ,  848135.82    ,  852464.88    ,
     *   856833.32    ,  861241.71    ,  865690.61    ,  870180.62    ,
     *   874712.31    ,
     *   839582.74    ,  843834.79    ,  848125.13    ,  852454.32    ,
     *   856822.89    ,  861231.41    ,  865680.45    ,  870170.59    ,
     *   874702.41    ,
     *   839560.80    ,  843813.12    ,  848103.74    ,  852433.20    ,
     *   856802.04    ,  861210.82    ,  865660.12    ,  870150.52    ,
     *   874682.60    ,
     *   839516.92    ,  843769.79    ,  848060.96    ,  852390.95    ,
     *   856760.33    ,  861169.65    ,  865619.47    ,  870110.38    ,
     *   874642.97    ,
     *   839429.13    ,  843683.11    ,  847975.38    ,  852306.46    ,
     *   856676.91    ,  861087.28    ,  865538.15    ,  870030.09    ,
     *   874563.70    ,
     *   839253.50    ,  843509.71    ,  847804.16    ,  852137.41    ,
     *   856510.01    ,  860922.50    ,  865375.47    ,  869869.48    ,
     *   874405.14    ,
     *   838902.02    ,  843162.67    ,  847461.53    ,  851799.14    ,
     *   856176.03    ,  860592.77    ,  865049.94    ,  869548.10    ,
     *   874087.86    ,
     *   838198.13    ,  842467.74    ,  846775.45    ,  851121.80    ,
     *   855507.34    ,  859932.62    ,  864398.22    ,  868904.73    ,
     *   873452.74    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   836786.68    ,  841074.40    ,  845400.00    ,  849764.02    ,
     *   854167.01    ,  858609.54    ,  863092.18    ,  867615.52    ,
     *   872180.16    ,
     *   833948.96    ,  838273.70    ,  842635.83    ,  847035.92    ,
     *   851474.52    ,  855952.21    ,  860469.57    ,  865027.19    ,
     *   869625.68    ,
     *   828538.97    ,  832936.55    ,  837370.51    ,  841841.41    ,
     *   846349.84    ,  850896.40    ,  855481.68    ,  860106.30    ,
     *   864770.88    ,
     *   823056.28    ,  827530.83    ,  832040.54    ,  836586.02    ,
     *   841167.88    ,  845786.74    ,  850443.23    ,  855137.98    ,
     *   859871.64    ,
     *   817499.50    ,  822055.40    ,  826645.04    ,  831269.08    ,
     *   835928.15    ,  840622.92    ,  845354.04    ,  850122.19    ,
     *   854928.05    ,
     *   811867.55    ,  816509.44    ,  821183.43    ,  825890.19    ,
     *   830630.45    ,  835404.89    ,  840214.24    ,  845059.20    ,
     *   849940.49    ,
     *   806159.72    ,  810892.49    ,  815655.44    ,  820449.33    ,
     *   825274.92    ,  830132.97    ,  835024.26    ,  839949.56    ,
     *   844909.63    ,
     *   800375.72    ,  805204.51    ,  810061.27    ,  814946.85    ,
     *   819862.08    ,  824807.83    ,  829784.91    ,  834794.17    ,
     *   839836.46    ,
     *   794515.80    ,  799445.97    ,  804401.58    ,  809383.59    ,
     *   814392.94    ,  819430.57    ,  824497.40    ,  829594.36    ,
     *   834722.37    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   788580.86    ,  793617.98    ,  798677.65    ,  803760.98    ,
     *   808869.02    ,  814002.83    ,  819163.44    ,  824351.89    ,
     *   829569.17    ,
     *   782572.57    ,  787722.34    ,  792891.42    ,  798081.04    ,
     *   803292.44    ,  808526.79    ,  813785.26    ,  819069.00    ,
     *   824379.14    ,
     *   776493.47    ,  781761.72    ,  787045.60    ,  792346.56    ,
     *   797666.00    ,  803005.26    ,  808365.67    ,  813748.52    ,
     *   819155.07    ,
     *   770347.13    ,  775739.69    ,  781143.80    ,  786561.12    ,
     *   791993.26    ,  797441.77    ,  802908.16    ,  808393.87    ,
     *   813900.32    ,
     *   764138.28    ,  769660.93    ,  775190.60    ,  780729.21    ,
     *   786278.63    ,  791840.61    ,  797416.88    ,  803009.09    ,
     *   808618.83    ,
     *   757872.93    ,  763531.27    ,  769191.65    ,  774856.30    ,
     *   780527.37    ,  786206.88    ,  791896.78    ,  797598.95    ,
     *   803315.17    ,
     *   751558.54    ,  757357.84    ,  763153.78    ,  768948.93    ,
     *   774745.75    ,  780546.56    ,  786353.57    ,  792168.90    ,
     *   797994.57    ,
     *   745204.08    ,  751149.15    ,  757085.04    ,  763014.73    ,
     *   768941.00    ,  774866.52    ,  780793.78    ,  786725.16    ,
     *   792662.94    ,
     *   738820.18    ,  744915.16    ,  750994.80    ,  757062.50    ,
     *   763121.42    ,  769174.58    ,  775224.77    ,  781274.68    ,
     *   787326.83    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   732419.11    ,  738667.29    ,  744893.71    ,  751102.20    ,
     *   757296.33    ,  763479.45    ,  769654.73    ,  775825.14    ,
     *   781993.48    ,
     *   726014.82    ,  732418.47    ,  738793.74    ,  745144.94    ,
     *   751476.04    ,  757790.78    ,  764092.64    ,  770384.93    ,
     *   776670.73    ,
     *   719622.89    ,  726182.98    ,  732708.08    ,  739202.90    ,
     *   745671.84    ,  752119.00    ,  758548.22    ,  764963.10    ,
     *   771367.02    ,
     *   713260.35    ,  719976.44    ,  726651.02    ,  733289.24    ,
     *   739895.87    ,  746475.35    ,  753031.86    ,  759569.28    ,
     *   766091.30    ,
     *   706945.52    ,  713815.53    ,  720637.85    ,  727417.97    ,
     *   734160.98    ,  740871.67    ,  747554.47    ,  754213.59    ,
     *   760852.93    ,
     *   700697.65    ,  707717.80    ,  714684.57    ,  721603.71    ,
     *   728480.61    ,  735320.28    ,  742127.44    ,  748906.50    ,
     *   755661.61    ,
     *   694536.61    ,  701701.29    ,  708807.62    ,  715861.52    ,
     *   722868.52    ,  729833.85    ,  736762.38    ,  743658.73    ,
     *   750527.22    ,
     *   688482.37    ,  695784.20    ,  703023.61    ,  710206.54    ,
     *   717338.61    ,  724425.10    ,  731471.02    ,  738481.08    ,
     *   745459.73    ,
     *   682554.52    ,  689984.42    ,  697348.89    ,  704653.78    ,
     *   711904.61    ,  719106.67    ,  726264.96    ,  733384.23    ,
     *   740469.01    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   676771.75    ,  684319.09    ,  691799.23    ,  699217.70    ,
     *   706579.85    ,  713890.81    ,  721155.50    ,  728378.63    ,
     *   735564.70    ,
     *   671151.27    ,  678804.17    ,  686389.36    ,  693911.95    ,
     *   701376.93    ,  708789.19    ,  716153.44    ,  723474.27    ,
     *   730756.05    ,
     *   665708.32    ,  673453.97    ,  681132.69    ,  688749.02    ,
     *   696307.50    ,  703812.64    ,  711268.86    ,  718680.50    ,
     *   726051.77    ,
     *   660455.81    ,  668280.83    ,  676040.93    ,  683739.99    ,
     *   691381.99    ,  698970.96    ,  706510.93    ,  714005.92    ,
     *   721459.90    ,
     *   655403.97    ,  663294.79    ,  671123.85    ,  678894.27    ,
     *   686609.39    ,  694272.69    ,  701887.76    ,  709458.20    ,
     *   716987.66    ,
     *   650560.22    ,  658503.48    ,  666389.10    ,  674219.43    ,
     *   681997.12    ,  689725.05    ,  697406.27    ,  705043.96    ,
     *   712641.36    ,
     *   645929.16    ,  653912.03    ,  661842.16    ,  669721.14    ,
     *   677550.91    ,  685333.74    ,  693072.10    ,  700768.70    ,
     *   708426.33    ,
     *   641512.68    ,  649523.14    ,  657486.35    ,  665403.15    ,
     *   673274.81    ,  681102.97    ,  688889.55    ,  696636.72    ,
     *   704346.85    ,
     *   637310.23    ,  645337.27    ,  653322.91    ,  661267.33    ,
     *   669171.18    ,  677035.47    ,  684861.58    ,  692651.16    ,
     *   700406.12    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   633319.09    ,  641352.82    ,  649351.21    ,  657313.84    ,
     *   665240.77    ,  673132.49    ,  680989.83    ,  688813.95    ,
     *   696606.29    ,
     *   629534.75    ,  637566.48    ,  645568.94    ,  653541.24    ,
     *   661482.92    ,  669393.96    ,  677274.72    ,  685125.90    ,
     *   692948.49    ,
     *   625951.29    ,  633973.50    ,  641972.43    ,  649946.76    ,
     *   657895.62    ,  665818.57    ,  673715.53    ,  681586.76    ,
     *   689432.86    ,
     *   622561.72    ,  630568.02    ,  638556.82    ,  646526.49    ,
     *   654475.82    ,  662403.99    ,  670310.53    ,  678195.36    ,
     *   686058.68    ,
     *   619358.29    ,  627343.35    ,  635316.42    ,  643275.65    ,
     *   651219.52    ,  659146.94    ,  667057.12    ,  674949.65    ,
     *   682824.40    ,
     *   616332.82    ,  624292.24    ,  632244.89    ,  640188.71    ,
     *   648122.02    ,  656043.45    ,  663951.98    ,  671846.89    ,
     *   679727.80    ,
     *   613476.87    ,  621407.10    ,  629335.44    ,  637259.71    ,
     *   645178.07    ,  653088.96    ,  660991.17    ,  668883.75    ,
     *   676766.07    ,
     *   610781.95    ,  618680.19    ,  626581.06    ,  634482.33    ,
     *   642382.04    ,  650278.50    ,  658170.33    ,  666056.41    ,
     *   673935.91    ,
     *   608239.68    ,  616103.76    ,  623974.65    ,  631850.10    ,
     *   639728.06    ,  647606.79    ,  655484.75    ,  663360.70    ,
     *   671233.65    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   605841.89    ,  613670.16    ,  621509.11    ,  629356.46    ,
     *   637210.16    ,  645068.37    ,  652929.50    ,  660792.19    ,
     *   668655.31    ,
     *   603580.64    ,  611371.95    ,  619177.47    ,  626994.94    ,
     *   634822.32    ,  642657.73    ,  650499.52    ,  658346.26    ,
     *   666196.74    ,
     *   601448.37    ,  609201.92    ,  616972.92    ,  624759.15    ,
     *   632558.58    ,  640369.32    ,  648189.69    ,  656018.23    ,
     *   663853.62    ,
     *   599437.84    ,  607153.17    ,  614888.91    ,  622642.88    ,
     *   630413.09    ,  638197.67    ,  645994.93    ,  653803.35    ,
     *   661621.61    ,
     *   597542.20    ,  605219.11    ,  612919.12    ,  620640.13    ,
     *   628380.18    ,  636137.42    ,  643910.18    ,  651696.94    ,
     *   659496.33    ,
     *   595754.96    ,  603393.47    ,  611057.53    ,  618745.13    ,
     *   626454.34    ,  634183.36    ,  641930.54    ,  649694.35    ,
     *   657473.42    ,
     *   594070.01    ,  601670.32    ,  609298.43    ,  616952.37    ,
     *   624630.29    ,  632330.44    ,  640051.20    ,  647791.05    ,
     *   655548.63    ,
     *   592481.61    ,  600044.08    ,  607636.36    ,  615256.59    ,
     *   622902.97    ,  630573.81    ,  638267.52    ,  645982.62    ,
     *   653717.75    ,
     *   590984.37    ,  598509.46    ,  606066.20    ,  613652.80    ,
     *   621267.55    ,  628908.82    ,  636575.05    ,  644264.80    ,
     *   651976.73    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   589573.23    ,  597061.49    ,  604583.08    ,  612136.28    ,
     *   619719.45    ,  627331.03    ,  634969.50    ,  642633.47    ,
     *   650321.63    ,
     *   588243.45    ,  595695.53    ,  603182.44    ,  610702.55    ,
     *   618254.31    ,  625836.20    ,  633446.78    ,  641084.69    ,
     *   648748.66    ,
     *   586990.60    ,  594407.18    ,  601859.96    ,  609347.39    ,
     *   616867.99    ,  624420.31    ,  632002.98    ,  639614.67    ,
     *   647254.15    ,
     *   585810.52    ,  593192.34    ,  600611.59    ,  608066.81    ,
     *   615556.59    ,  623079.55    ,  630634.38    ,  638219.80    ,
     *   645834.63    ,
     *   584699.33    ,  592047.16    ,  599433.52    ,  606857.05    ,
     *   614316.41    ,  621810.29    ,  629337.44    ,  636896.63    ,
     *   644486.73    ,
     *   583653.41    ,  590968.02    ,  598322.17    ,  605714.57    ,
     *   613143.96    ,  620609.11    ,  628108.80    ,  635641.89    ,
     *   643207.26    ,
     *   582669.34    ,  589951.53    ,  597274.17    ,  604636.04    ,
     *   612035.96    ,  619472.76    ,  626945.29    ,  634452.45    ,
     *   641993.18    ,
     *   581743.94    ,  588994.52    ,  596286.36    ,  603618.32    ,
     *   610989.30    ,  618398.17    ,  625843.87    ,  633325.34    ,
     *   640841.58    ,
     *   580874.25    ,  588094.01    ,  595355.77    ,  602658.46    ,
     *   610001.04    ,  617382.45    ,  624801.70    ,  632257.76    ,
     *   639749.70    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   580057.46    ,  587247.21    ,  594479.61    ,  601753.67    ,
     *   609068.42    ,  616422.87    ,  623816.05    ,  631247.04    ,
     *   638714.92    ,
     *   579290.97    ,  586451.49    ,  593655.25    ,  600901.34    ,
     *   608188.84    ,  615516.82    ,  622884.38    ,  630290.65    ,
     *   637734.74    ,
     *   578572.33    ,  585704.40    ,  592880.24    ,  600099.00    ,
     *   607359.83    ,  614661.87    ,  622004.26    ,  629386.17    ,
     *   636806.79    ,
     *   577899.24    ,  585003.62    ,  592152.25    ,  599344.34    ,
     *   606579.09    ,  613855.71    ,  621173.39    ,  628531.35    ,
     *   635928.83    ,
     *   577269.55    ,  584346.98    ,  591469.10    ,  598635.16    ,
     *   605844.43    ,  613096.16    ,  620389.60    ,  627724.03    ,
     *   635098.71    ,
     *   576681.23    ,  583732.46    ,  590828.74    ,  597969.41    ,
     *   605153.78    ,  612381.16    ,  619650.85    ,  626962.16    ,
     *   634314.42    ,
     *   576132.40    ,  583158.12    ,  590229.24    ,  597345.15    ,
     *   604505.20    ,  611708.76    ,  618955.17    ,  626243.80    ,
     *   633574.02    ,
     *   575621.25    ,  582622.16    ,  589668.79    ,  596760.55    ,
     *   603896.86    ,  611077.12    ,  618300.75    ,  625567.13    ,
     *   632875.69    ,
     *   575146.11    ,  582122.89    ,  589145.65    ,  596213.87    ,
     *   603327.00    ,  610484.51    ,  617685.83    ,  624930.41    ,
     *   632217.71    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   574705.41    ,  581658.71    ,  588658.23    ,  595703.49    ,
     *   602794.01    ,  609929.27    ,  617108.76    ,  624331.98    ,
     *   631598.42    ,
     *   574297.65    ,  581228.10    ,  588204.99    ,  595227.88    ,
     *   602296.32    ,  609409.84    ,  616567.99    ,  623770.29    ,
     *   631016.27    ,
     *   573921.43    ,  580829.65    ,  587784.49    ,  594785.57    ,
     *   601832.47    ,  608924.77    ,  616062.04    ,  623243.85    ,
     *   630469.76    ,
     *   573575.43    ,  580462.00    ,  587395.38    ,  594375.19    ,
     *   601401.07    ,  608472.64    ,  615589.49    ,  622751.25    ,
     *   629957.51    ,
     *   573258.39    ,  580123.90    ,  587036.36    ,  593995.44    ,
     *   601000.82    ,  608052.13    ,  615149.03    ,  622291.16    ,
     *   629478.15    ,
     *   572969.13    ,  579814.14    ,  586706.23    ,  593645.10    ,
     *   600630.46    ,  607662.00    ,  614739.39    ,  621862.31    ,
     *   629030.43    ,
     *   572706.55    ,  579531.59    ,  586403.82    ,  593322.99    ,
     *   600288.83    ,  607301.05    ,  614359.37    ,  621463.50    ,
     *   628613.14    ,
     *   572469.59    ,  579275.18    ,  586128.06    ,  593028.01    ,
     *   599974.79    ,  606968.15    ,  614007.84    ,  621093.58    ,
     *   628225.12    ,
     *   572257.24    ,  579043.89    ,  585877.91    ,  592759.12    ,
     *   599687.31    ,  606662.24    ,  613683.71    ,  620751.47    ,
     *   627865.28    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   572068.56    ,  578836.75    ,  585652.40    ,  592515.33    ,
     *   599425.36    ,  606382.30    ,  613385.96    ,  620436.12    ,
     *   627532.59    ,
     *   571902.65    ,  578652.86    ,  585450.58    ,  592295.68    ,
     *   599187.99    ,  606127.36    ,  613113.61    ,  620146.57    ,
     *   627226.05    ,
     *   571758.67    ,  578491.35    ,  585271.59    ,  592099.29    ,
     *   598974.30    ,  605896.50    ,  612865.74    ,  619881.86    ,
     *   626944.71    ,
     *   571635.80    ,  578351.39    ,  585114.59    ,  591925.30    ,
     *   598783.43    ,  605688.85    ,  612641.45    ,  619641.11    ,
     *   626687.68    ,
     *   571533.29    ,  578232.21    ,  584978.77    ,  591772.91    ,
     *   598614.54    ,  605503.58    ,  612439.92    ,  619423.46    ,
     *   626454.10    ,
     *   571450.39    ,  578133.05    ,  584863.39    ,  591641.35    ,
     *   598466.87    ,  605339.89    ,  612260.34    ,  619228.12    ,
     *   626243.16    ,
     *   571386.42    ,  578053.22    ,  584767.72    ,  591529.88    ,
     *   598339.67    ,  605197.04    ,  612101.94    ,  619054.30    ,
     *   626054.07    ,
     *   571340.71    ,  577992.04    ,  584691.08    ,  591437.81    ,
     *   598232.23    ,  605074.30    ,  611964.00    ,  618901.27    ,
     *   625886.09    ,
     *   571312.65    ,  577948.87    ,  584632.81    ,  591364.48    ,
     *   598143.87    ,  604970.99    ,  611845.81    ,  618768.33    ,
     *   625738.50    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   571301.62    ,  577923.10    ,  584592.29    ,  591309.24    ,
     *   598073.96    ,  604886.45    ,  611746.73    ,  618654.79    ,
     *   625610.64    ,
     *   571307.07    ,  577914.14    ,  584568.94    ,  591271.50    ,
     *   598021.87    ,  604820.07    ,  611666.12    ,  618560.04    ,
     *   625501.84    ,
     *   571328.43    ,  577921.44    ,  584562.17    ,  591250.68    ,
     *   597987.02    ,  604771.23    ,  611603.36    ,  618483.44    ,
     *   625411.50    ,
     *   571365.20    ,  577944.47    ,  584571.46    ,  591246.22    ,
     *   597968.85    ,  604739.38    ,  611557.89    ,  618424.41    ,
     *   625339.01    ,
     *   571416.88    ,  577982.73    ,  584596.27    ,  591257.61    ,
     *   597966.81    ,  604723.97    ,  611529.14    ,  618382.40    ,
     *   625283.81    ,
     *   571483.00    ,  578035.72    ,  584636.13    ,  591284.33    ,
     *   597980.41    ,  604724.47    ,  611516.59    ,  618356.86    ,
     *   625245.35    ,
     *   571563.09    ,  578102.98    ,  584690.55    ,  591325.90    ,
     *   598009.15    ,  604740.39    ,  611519.74    ,  618347.28    ,
     *   625223.12    ,
     *   571656.72    ,  578184.08    ,  584759.08    ,  591381.87    ,
     *   598052.55    ,  604771.26    ,  611538.10    ,  618353.18    ,
     *   625216.61    ,
     *   571763.49    ,  578278.58    ,  584841.30    ,  591451.78    ,
     *   598110.18    ,  604816.60    ,  611571.19    ,  618374.07    ,
     *   625225.35    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   571882.99    ,  578386.08    ,  584936.77    ,  591535.23    ,
     *   598181.59    ,  604875.99    ,  611618.59    ,  618409.50    ,
     *   625248.88    ,
     *   572014.83    ,  578506.19    ,  585045.12    ,  591631.80    ,
     *   598266.38    ,  604949.01    ,  611679.85    ,  618459.05    ,
     *   625286.75    ,
     *   572158.66    ,  578638.53    ,  585165.95    ,  591741.10    ,
     *   598364.14    ,  605035.25    ,  611754.58    ,  618522.29    ,
     *   625338.55    ,
     *   572314.13    ,  578782.75    ,  585298.90    ,  591862.76    ,
     *   598474.51    ,  605134.32    ,  611842.37    ,  618598.83    ,
     *   625403.87    ,
     *   572480.89    ,  578938.51    ,  585443.62    ,  591996.42    ,
     *   598597.11    ,  605245.85    ,  611942.85    ,  618688.27    ,
     *   625482.32    ,
     *   572658.62    ,  579105.47    ,  585599.77    ,  592141.75    ,
     *   598731.59    ,  605369.49    ,  612055.65    ,  618790.26    ,
     *   625573.52    ,
     *   572847.02    ,  579283.31    ,  585767.03    ,  592298.40    ,
     *   598877.62    ,  605504.89    ,  612180.43    ,  618904.44    ,
     *   625677.12    ,
     *   573045.78    ,  579471.74    ,  585945.09    ,  592466.06    ,
     *   599034.87    ,  605651.73    ,  612316.85    ,  619030.46    ,
     *   625792.76    ,
     *   573254.62    ,  579670.45    ,  586133.64    ,  592644.42    ,
     *   599203.03    ,  605809.68    ,  612464.60    ,  619168.00    ,
     *   625920.12    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   573473.27    ,  579879.17    ,  586332.40    ,  592833.20    ,
     *   599381.80    ,  605978.44    ,  612623.34    ,  619316.75    ,
     *   626058.88    ,
     *   573701.45    ,  580097.62    ,  586541.09    ,  593032.11    ,
     *   599570.90    ,  606157.72    ,  612792.80    ,  619476.39    ,
     *   626208.72    ,
     *   573938.91    ,  580325.55    ,  586759.45    ,  593240.87    ,
     *   599770.05    ,  606347.24    ,  612972.68    ,  619646.64    ,
     *   626369.35    ,
     *   574185.40    ,  580562.70    ,  586987.22    ,  593459.23    ,
     *   599978.97    ,  606546.71    ,  613162.71    ,  619827.21    ,
     *   626540.48    ,
     *   574440.69    ,  580808.83    ,  587224.15    ,  593686.92    ,
     *   600197.42    ,  606755.89    ,  613362.61    ,  620017.84    ,
     *   626721.84    ,
     *   574704.56    ,  581063.70    ,  587470.00    ,  593923.72    ,
     *   600425.13    ,  606974.51    ,  613572.13    ,  620218.25    ,
     *   626913.16    ,
     *   574976.77    ,  581327.10    ,  587724.54    ,  594169.38    ,
     *   600661.89    ,  607202.34    ,  613791.02    ,  620428.21    ,
     *   627114.18    ,
     *   575257.12    ,  581598.80    ,  587987.55    ,  594423.67    ,
     *   600907.44    ,  607439.14    ,  614019.05    ,  620647.45    ,
     *   627324.65    ,
     *   575545.40    ,  581878.59    ,  588258.82    ,  594686.39    ,
     *   601161.58    ,  607684.67    ,  614255.97    ,  620875.76    ,
     *   627544.34    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   575841.41    ,  582166.27    ,  588538.14    ,  594957.31    ,
     *   601424.08    ,  607938.73    ,  614501.57    ,  621112.90    ,
     *   627773.01    ,
     *   576144.96    ,  582461.66    ,  588825.31    ,  595236.24    ,
     *   601694.73    ,  608201.10    ,  614755.63    ,  621358.65    ,
     *   628010.45    ,
     *   576455.88    ,  582764.54    ,  589120.14    ,  595522.97    ,
     *   601973.35    ,  608471.57    ,  615017.95    ,  621612.80    ,
     *   628256.43    ,
     *   576773.97    ,  583074.76    ,  589422.44    ,  595817.32    ,
     *   602259.72    ,  608749.95    ,  615288.32    ,  621875.14    ,
     *   628510.75    ,
     *   577099.07    ,  583392.12    ,  589732.03    ,  596119.11    ,
     *   602553.68    ,  609036.05    ,  615566.54    ,  622145.49    ,
     *   628773.20    ,
     *   577431.01    ,  583716.47    ,  590048.74    ,  596428.15    ,
     *   602855.02    ,  609329.67    ,  615852.44    ,  622423.63    ,
     *   629043.60    ,
     *   577769.63    ,  584047.62    ,  590372.40    ,  596744.28    ,
     *   603163.59    ,  609630.66    ,  616145.82    ,  622709.40    ,
     *   629321.75    ,
     *   578114.77    ,  584385.43    ,  590702.84    ,  597067.32    ,
     *   603479.20    ,  609938.82    ,  616446.51    ,  623002.61    ,
     *   629607.46    ,
     *   578466.28    ,  584729.74    ,  591039.91    ,  597397.12    ,
     *   603801.70    ,  610254.00    ,  616754.34    ,  623303.09    ,
     *   629900.58    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   578824.02    ,  585080.41    ,  591383.46    ,  597733.52    ,
     *   604130.93    ,  610576.02    ,  617069.15    ,  623610.66    ,
     *   630200.91    ,
     *   579187.84    ,  585437.27    ,  591733.34    ,  598076.37    ,
     *   604466.73    ,  610904.75    ,  617390.78    ,  623925.18    ,
     *   630508.30    ,
     *   579557.61    ,  585800.21    ,  592089.40    ,  598425.53    ,
     *   604808.95    ,  611240.01    ,  617719.06    ,  624246.47    ,
     *   630822.59    ,
     *   579933.20    ,  586169.07    ,  592451.51    ,  598780.85    ,
     *   605157.45    ,  611581.67    ,  618053.86    ,  624574.39    ,
     *   631143.62    ,
     *   580314.47    ,  586543.74    ,  592819.53    ,  599142.19    ,
     *   605512.09    ,  611929.58    ,  618395.03    ,  624908.79    ,
     *   631471.24    ,
     *   580701.30    ,  586924.07    ,  593193.33    ,  599509.43    ,
     *   605872.74    ,  612283.61    ,  618742.41    ,  625249.52    ,
     *   631805.30    ,
     *   581093.57    ,  587309.95    ,  593572.79    ,  599882.43    ,
     *   606239.25    ,  612643.62    ,  619095.89    ,  625596.45    ,
     *   632145.67    ,
     *   581491.16    ,  587701.26    ,  593957.78    ,  600261.07    ,
     *   606611.52    ,  613009.47    ,  619455.32    ,  625949.44    ,
     *   632492.20    ,
     *   581893.96    ,  588097.88    ,  594348.18    ,  600645.23    ,
     *   606989.40    ,  613381.05    ,  619820.58    ,  626308.36    ,
     *   632844.77    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   582301.85    ,  588499.70    ,  594743.88    ,  601034.79    ,
     *   607372.78    ,  613758.24    ,  620191.54    ,  626673.08    ,
     *   633203.24    ,
     *   582714.74    ,  588906.60    ,  595144.77    ,  601429.63    ,
     *   607761.54    ,  614140.90    ,  620568.08    ,  627043.48    ,
     *   633567.48    ,
     *   583132.51    ,  589318.49    ,  595550.74    ,  601829.64    ,
     *   608155.58    ,  614528.93    ,  620950.09    ,  627419.44    ,
     *   633937.38    ,
     *   583555.07    ,  589735.25    ,  595961.68    ,  602234.72    ,
     *   608554.77    ,  614922.22    ,  621337.44    ,  627800.84    ,
     *   634312.82    ,
     *   583982.31    ,  590156.79    ,  596377.48    ,  602644.76    ,
     *   608959.02    ,  615320.65    ,  621730.03    ,  628187.58    ,
     *   634693.68    ,
     *   584414.14    ,  590583.01    ,  596798.06    ,  603059.67    ,
     *   609368.22    ,  615724.12    ,  622127.75    ,  628579.53    ,
     *   635079.85    ,
     *   584850.47    ,  591013.81    ,  597223.31    ,  603479.33    ,
     *   609782.27    ,  616132.53    ,  622530.50    ,  628976.59    ,
     *   635471.22    ,
     *   585291.20    ,  591449.11    ,  597653.13    ,  603903.65    ,
     *   610201.07    ,  616545.77    ,  622938.17    ,  629378.67    ,
     *   635867.68    ,
     *   585736.25    ,  591888.81    ,  598087.44    ,  604332.55    ,
     *   610624.52    ,  616963.76    ,  623350.66    ,  629785.65    ,
     *   636269.14    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   586185.54    ,  592332.82    ,  598526.15    ,  604765.93    ,
     *   611052.53    ,  617386.38    ,  623767.88    ,  630197.45    ,
     *   636675.49    ,
     *   586638.97    ,  592781.07    ,  598969.17    ,  605203.69    ,
     *   611485.02    ,  617813.57    ,  624189.74    ,  630613.96    ,
     *   637086.64    ,
     *   587096.48    ,  593233.46    ,  599416.42    ,  605645.76    ,
     *   611921.89    ,  618245.21    ,  624616.14    ,  631035.09    ,
     *   637502.48    ,
     *   587557.97    ,  593689.91    ,  599867.81    ,  606092.06    ,
     *   612363.06    ,  618681.23    ,  625046.99    ,  631460.75    ,
     *   637922.94    ,
     *   588023.38    ,  594150.36    ,  600323.26    ,  606542.49    ,
     *   612808.44    ,  619121.54    ,  625482.21    ,  631890.85    ,
     *   638347.91    ,
     *   588492.62    ,  594614.72    ,  600782.70    ,  606996.98    ,
     *   613257.96    ,  619566.06    ,  625921.71    ,  632325.31    ,
     *   638777.32    ,
     *   588965.63    ,  595082.91    ,  601246.05    ,  607455.45    ,
     *   613711.53    ,  620014.71    ,  626365.41    ,  632764.05    ,
     *   639211.07    ,
     *   589442.34    ,  595554.87    ,  601713.23    ,  607917.83    ,
     *   614169.09    ,  620467.41    ,  626813.23    ,  633206.98    ,
     *   639649.09    ,
     *   589922.67    ,  596030.53    ,  602184.18    ,  608384.05    ,
     *   614630.54    ,  620924.08    ,  627265.10    ,  633654.02    ,
     *   640091.29    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   879291.19    ,  883908.02    ,  888568.38    ,  893272.90    ,
     *   898022.25    ,  902817.06    ,  907658.03    ,  912545.82    ,
     *   917481.14    ,
     *   879286.30    ,  883903.19    ,  888563.61    ,  893268.20    ,
     *   898017.60    ,  902812.48    ,  907653.50    ,  912541.35    ,
     *   917476.73    ,
     *   879276.52    ,  883893.54    ,  888554.08    ,  893258.79    ,
     *   898008.31    ,  902803.31    ,  907644.45    ,  912532.42    ,
     *   917467.91    ,
     *   879256.96    ,  883874.23    ,  888535.02    ,  893239.97    ,
     *   897989.73    ,  902784.97    ,  907626.34    ,  912514.55    ,
     *   917450.27    ,
     *   879217.84    ,  883835.60    ,  888496.89    ,  893202.33    ,
     *   897952.58    ,  902748.29    ,  907590.13    ,  912478.80    ,
     *   917414.99    ,
     *   879139.58    ,  883758.35    ,  888420.62    ,  893127.04    ,
     *   897878.25    ,  902674.92    ,  907517.71    ,  912407.31    ,
     *   917344.42    ,
     *   878983.04    ,  883603.81    ,  888268.06    ,  892976.43    ,
     *   897729.58    ,  902528.15    ,  907372.83    ,  912264.30    ,
     *   917203.26    ,
     *   878669.83    ,  883294.60    ,  887962.81    ,  892675.10    ,
     *   897432.12    ,  902234.53    ,  907082.99    ,  911978.21    ,
     *   916920.86    ,
     *   878042.84    ,  882675.67    ,  887351.84    ,  892072.00    ,
     *   896836.79    ,  901646.88    ,  906502.95    ,  911405.67    ,
     *   916355.75    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   876786.70    ,  881435.76    ,  886127.98    ,  890863.99    ,
     *   895644.45    ,  900470.03    ,  905341.40    ,  910259.24    ,
     *   915224.27    ,
     *   874265.65    ,  878947.73    ,  883672.56    ,  888440.78    ,
     *   893253.06    ,  898110.06    ,  903012.47    ,  907960.99    ,
     *   912956.31    ,
     *   869476.06    ,  874222.47    ,  879010.77    ,  883841.62    ,
     *   888715.70    ,  893633.70    ,  898596.32    ,  903604.26    ,
     *   908658.24    ,
     *   864644.87    ,  869458.33    ,  874312.71    ,  879208.68    ,
     *   884146.95    ,  889128.22    ,  894153.20    ,  899222.63    ,
     *   904337.24    ,
     *   859772.31    ,  864655.66    ,  869578.81    ,  874542.47    ,
     *   879547.36    ,  884594.22    ,  889683.79    ,  894816.83    ,
     *   899994.08    ,
     *   854858.85    ,  859815.01    ,  864809.70    ,  869843.69    ,
     *   874917.71    ,  880032.55    ,  885188.98    ,  890387.76    ,
     *   895629.71    ,
     *   849905.25    ,  854937.22    ,  860006.31    ,  865113.31    ,
     *   870259.03    ,  875444.28    ,  880669.85    ,  885936.57    ,
     *   891245.27    ,
     *   844912.60    ,  850023.44    ,  855169.83    ,  860352.60    ,
     *   865572.61    ,  870830.71    ,  876127.75    ,  881464.60    ,
     *   886842.13    ,
     *   839882.34    ,  845075.17    ,  850301.79    ,  855563.10    ,
     *   860860.02    ,  866193.44    ,  871564.28    ,  876973.46    ,
     *   882421.89    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   834816.30    ,  840094.28    ,  845404.09    ,  850746.72    ,
     *   856123.15    ,  861534.35    ,  866981.31    ,  872465.00    ,
     *   877986.38    ,
     *   829716.79    ,  835083.05    ,  840478.99    ,  845905.70    ,
     *   851364.24    ,  856855.66    ,  862381.02    ,  867941.35    ,
     *   873537.70    ,
     *   824586.56    ,  830044.21    ,  835529.19    ,  841042.70    ,
     *   846585.89    ,  852159.91    ,  857765.89    ,  863404.95    ,
     *   869078.22    ,
     *   819428.90    ,  824980.96    ,  830557.82    ,  836160.76    ,
     *   841791.06    ,  847449.97    ,  853138.72    ,  858858.53    ,
     *   864610.59    ,
     *   814247.64    ,  819897.03    ,  825568.46    ,  831263.36    ,
     *   836983.12    ,  842729.11    ,  848502.67    ,  854305.11    ,
     *   860137.72    ,
     *   809047.18    ,  814796.65    ,  820565.21    ,  826354.44    ,
     *   832165.85    ,  838000.96    ,  843861.21    ,  849748.04    ,
     *   855662.85    ,
     *   803832.52    ,  809684.61    ,  815552.64    ,  821438.35    ,
     *   827343.43    ,  833269.51    ,  839218.18    ,  845190.99    ,
     *   851189.47    ,
     *   798609.27    ,  804566.23    ,  810535.81    ,  816519.94    ,
     *   822520.45    ,  828539.14    ,  834577.74    ,  840637.93    ,
     *   846721.35    ,
     *   793383.64    ,  799447.39    ,  805520.30    ,  811604.46    ,
     *   817701.90    ,  823814.58    ,  829944.37    ,  836093.11    ,
     *   842262.56    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   788162.42    ,  794334.50    ,  800512.13    ,  806697.61    ,
     *   812893.16    ,  819100.91    ,  825322.89    ,  831561.08    ,
     *   837817.38    ,
     *   782952.98    ,  789234.45    ,  795517.78    ,  801805.48    ,
     *   808099.97    ,  814403.53    ,  820718.37    ,  827046.63    ,
     *   833390.34    ,
     *   777763.18    ,  784154.60    ,  790544.14    ,  796934.53    ,
     *   803328.36    ,  809728.11    ,  816136.16    ,  822554.78    ,
     *   828986.17    ,
     *   772601.36    ,  779102.71    ,  785598.45    ,  792091.51    ,
     *   798584.67    ,  805080.59    ,  811581.81    ,  818090.76    ,
     *   824609.77    ,
     *   767476.19    ,  774086.86    ,  780688.24    ,  787283.44    ,
     *   793875.45    ,  800467.08    ,  807061.04    ,  813659.91    ,
     *   820266.17    ,
     *   762396.67    ,  769115.39    ,  775821.23    ,  782517.53    ,
     *   789207.40    ,  795893.85    ,  802579.71    ,  809267.72    ,
     *   815960.47    ,
     *   757371.94    ,  764196.75    ,  771005.30    ,  777801.07    ,
     *   784587.32    ,  791367.21    ,  798143.72    ,  804919.69    ,
     *   811697.85    ,
     *   752411.20    ,  759339.48    ,  766248.35    ,  773141.39    ,
     *   780022.04    ,  786893.53    ,  793758.98    ,  800621.34    ,
     *   807483.46    ,
     *   747523.58    ,  754552.02    ,  761558.19    ,  768545.77    ,
     *   775518.29    ,  782479.08    ,  789431.34    ,  796378.14    ,
     *   803322.39    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   742718.00    ,  749842.63    ,  756942.49    ,  764021.33    ,
     *   771082.70    ,  778130.02    ,  785166.56    ,  792195.43    ,
     *   799219.64    ,
     *   738003.03    ,  745219.26    ,  752408.65    ,  759574.92    ,
     *   766721.66    ,  773852.31    ,  780970.17    ,  788078.41    ,
     *   795180.06    ,
     *   733386.78    ,  740689.47    ,  747963.68    ,  755213.09    ,
     *   762441.27    ,  769651.64    ,  776847.49    ,  784032.02    ,
     *   791208.28    ,
     *   728876.75    ,  736260.26    ,  743614.14    ,  750941.97    ,
     *   758247.25    ,  765533.35    ,  772803.53    ,  780060.96    ,
     *   787308.68    ,
     *   724479.74    ,  731938.03    ,  739366.03    ,  746767.19    ,
     *   754144.89    ,  761502.41    ,  768842.94    ,  776169.59    ,
     *   783485.37    ,
     *   720201.76    ,  727728.45    ,  735224.72    ,  742693.83    ,
     *   750138.98    ,  757563.33    ,  764969.97    ,  772361.92    ,
     *   779742.13    ,
     *   716047.92    ,  723636.45    ,  731194.92    ,  738726.36    ,
     *   746233.77    ,  753720.15    ,  761188.44    ,  768641.56    ,
     *   776082.36    ,
     *   712022.43    ,  719666.11    ,  727280.57    ,  734868.58    ,
     *   742432.91    ,  749976.36    ,  757501.70    ,  765011.70    ,
     *   772509.10    ,
     *   708128.54    ,  715820.67    ,  723484.89    ,  731123.64    ,
     *   738739.47    ,  746334.92    ,  753912.59    ,  761475.08    ,
     *   769024.98    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   704368.52    ,  712102.51    ,  719810.28    ,  727493.98    ,
     *   735155.85    ,  742798.22    ,  750423.46    ,  758033.98    ,
     *   765632.20    ,
     *   700743.75    ,  708513.17    ,  716258.43    ,  723981.34    ,
     *   731683.87    ,  739368.09    ,  747036.13    ,  754690.20    ,
     *   762332.54    ,
     *   697254.70    ,  705053.38    ,  712830.24    ,  720586.80    ,
     *   728324.72    ,  736045.79    ,  743751.93    ,  751445.11    ,
     *   759127.38    ,
     *   693901.00    ,  701723.09    ,  709525.95    ,  717310.79    ,
     *   725078.98    ,  732832.05    ,  740571.67    ,  748299.59    ,
     *   756017.66    ,
     *   690681.55    ,  698521.56    ,  706345.12    ,  714153.13    ,
     *   721946.69    ,  729727.08    ,  737495.70    ,  745254.10    ,
     *   753003.92    ,
     *   687594.59    ,  695447.42    ,  703286.71    ,  711113.07    ,
     *   718927.36    ,  726730.58    ,  734523.91    ,  742308.68    ,
     *   750086.32    ,
     *   684637.77    ,  692498.74    ,  700349.16    ,  708189.38    ,
     *   716020.02    ,  723841.83    ,  731655.79    ,  739462.98    ,
     *   747264.65    ,
     *   681808.25    ,  689673.12    ,  697530.44    ,  705380.37    ,
     *   713223.27    ,  721059.70    ,  728890.41    ,  736716.29    ,
     *   744538.37    ,
     *   679102.83    ,  686967.75    ,  694828.15    ,  702683.96    ,
     *   710535.36    ,  718382.70    ,  726226.53    ,  734067.55    ,
     *   741906.63    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   676517.98    ,  684379.53    ,  692239.53    ,  700097.75    ,
     *   707954.19    ,  715809.02    ,  723662.60    ,  731515.46    ,
     *   739368.28    ,
     *   674049.94    ,  681905.08    ,  689761.59    ,  697619.09    ,
     *   705477.41    ,  713336.58    ,  721196.79    ,  729058.40    ,
     *   736921.95    ,
     *   671694.80    ,  679540.86    ,  687391.13    ,  695245.09    ,
     *   703102.46    ,  710963.10    ,  718827.07    ,  726694.59    ,
     *   734566.05    ,
     *   669448.56    ,  677283.21    ,  685124.80    ,  692972.73    ,
     *   700826.57    ,  708686.09    ,  716551.21    ,  724422.03    ,
     *   732298.79    ,
     *   667307.15    ,  675128.39    ,  682959.18    ,  690798.86    ,
     *   698646.90    ,  706502.96    ,  714366.86    ,  722238.58    ,
     *   730118.24    ,
     *   665266.54    ,  673072.63    ,  680890.78    ,  688720.26    ,
     *   696560.47    ,  704410.98    ,  712271.52    ,  720141.97    ,
     *   728022.35    ,
     *   663322.70    ,  671112.17    ,  678916.10    ,  686733.68    ,
     *   694564.28    ,  702407.38    ,  710262.65    ,  718129.87    ,
     *   726008.97    ,
     *   661471.68    ,  669243.30    ,  677031.64    ,  684835.87    ,
     *   692655.29    ,  700489.34    ,  708337.62    ,  716199.84    ,
     *   724075.86    ,
     *   659709.62    ,  667462.36    ,  675233.97    ,  683023.58    ,
     *   690830.46    ,  698654.03    ,  706493.80    ,  714349.45    ,
     *   722220.75    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   658032.77    ,  665765.79    ,  673519.69    ,  681293.62    ,
     *   689086.80    ,  696898.61    ,  704728.54    ,  712576.21    ,
     *   720441.34    ,
     *   656437.49    ,  664150.11    ,  671885.52    ,  679642.84    ,
     *   687421.32    ,  695220.29    ,  703039.20    ,  710877.64    ,
     *   718735.30    ,
     *   654920.27    ,  662611.95    ,  670328.22    ,  678068.20    ,
     *   685831.11    ,  693616.29    ,  701423.18    ,  709251.30    ,
     *   717100.32    ,
     *   653477.73    ,  661148.06    ,  668844.67    ,  676566.69    ,
     *   684313.33    ,  692083.93    ,  699877.89    ,  707694.74    ,
     *   715534.11    ,
     *   652106.63    ,  659755.33    ,  667431.88    ,  675135.43    ,
     *   682865.21    ,  690620.53    ,  698400.82    ,  706205.57    ,
     *   714034.38    ,
     *   650803.87    ,  658430.72    ,  666086.92    ,  673771.62    ,
     *   681484.05    ,  689223.54    ,  696989.50    ,  704781.43    ,
     *   712598.90    ,
     *   649566.47    ,  657171.38    ,  664807.01    ,  672472.55    ,
     *   680167.25    ,  687890.45    ,  695641.54    ,  703420.03    ,
     *   711225.48    ,
     *   648391.61    ,  655974.52    ,  663589.46    ,  671235.63    ,
     *   678912.31    ,  686618.83    ,  694354.60    ,  702119.13    ,
     *   709911.97    ,
     *   647276.58    ,  654837.52    ,  662431.71    ,  670058.37    ,
     *   677716.79    ,  685406.34    ,  693126.43    ,  700876.55    ,
     *   708656.29    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   646218.80    ,  653757.85    ,  661331.29    ,  668938.36    ,
     *   676578.38    ,  684250.72    ,  691954.83    ,  699690.20    ,
     *   707456.40    ,
     *   645215.83    ,  652733.12    ,  660285.84    ,  667873.30    ,
     *   675494.82    ,  683149.81    ,  690837.70    ,  698558.02    ,
     *   706310.34    ,
     *   644265.32    ,  651761.01    ,  659293.13    ,  666861.00    ,
     *   674463.98    ,  682101.50    ,  689773.01    ,  697478.05    ,
     *   705216.19    ,
     *   643365.07    ,  650839.35    ,  658350.99    ,  665899.35    ,
     *   673483.80    ,  681103.79    ,  688758.80    ,  696448.38    ,
     *   704172.12    ,
     *   642512.95    ,  649966.06    ,  657457.39    ,  664986.33    ,
     *   672552.30    ,  680154.75    ,  687793.19    ,  695467.18    ,
     *   703176.33    ,
     *   641706.96    ,  649139.15    ,  656610.37    ,  664120.04    ,
     *   671667.59    ,  679252.53    ,  686874.37    ,  694532.69    ,
     *   702227.11    ,
     *   640945.20    ,  648356.74    ,  655808.06    ,  663298.62    ,
     *   670827.88    ,  678395.35    ,  686000.59    ,  693643.20    ,
     *   701322.80    ,
     *   640225.85    ,  647617.03    ,  655048.70    ,  662520.32    ,
     *   670031.42    ,  677581.53    ,  685170.21    ,  692797.09    ,
     *   700461.81    ,
     *   639547.19    ,  646918.31    ,  654330.57    ,  661783.48    ,
     *   669276.58    ,  676809.42    ,  684381.61    ,  691992.78    ,
     *   699642.60    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   638907.58    ,  646258.95    ,  653652.08    ,  661086.50    ,
     *   668561.77    ,  676077.49    ,  683633.28    ,  691228.78    ,
     *   698863.70    ,
     *   638305.46    ,  645637.41    ,  653011.68    ,  660427.84    ,
     *   667885.49    ,  675384.24    ,  682923.73    ,  690503.64    ,
     *   698123.69    ,
     *   637739.36    ,  645052.21    ,  652407.91    ,  659806.07    ,
     *   667246.29    ,  674728.24    ,  682251.57    ,  689815.98    ,
     *   697421.20    ,
     *   637207.87    ,  644501.95    ,  651839.38    ,  659219.78    ,
     *   666642.81    ,  674108.13    ,  681615.44    ,  689164.47    ,
     *   696754.94    ,
     *   636709.65    ,  643985.30    ,  651304.74    ,  658667.66    ,
     *   666073.72    ,  673522.62    ,  681014.07    ,  688547.82    ,
     *   696123.64    ,
     *   636243.43    ,  643500.97    ,  650802.74    ,  658148.44    ,
     *   665537.77    ,  672970.45    ,  680446.22    ,  687964.84    ,
     *   695526.10    ,
     *   635807.99    ,  643047.76    ,  650332.17    ,  657660.92    ,
     *   665033.76    ,  672450.43    ,  679910.69    ,  687414.34    ,
     *   694961.16    ,
     *   635402.19    ,  642624.52    ,  649891.86    ,  657203.95    ,
     *   664560.55    ,  671961.43    ,  679406.38    ,  686895.20    ,
     *   694427.72    ,
     *   635024.92    ,  642230.15    ,  649480.72    ,  656776.42    ,
     *   664117.03    ,  671502.35    ,  678932.18    ,  686406.35    ,
     *   693924.70    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   634675.15    ,  641863.59    ,  649097.71    ,  656377.30    ,
     *   663702.17    ,  671072.15    ,  678487.06    ,  685946.76    ,
     *   693451.10    ,
     *   634351.87    ,  641523.85    ,  648741.81    ,  656005.57    ,
     *   663314.97    ,  670669.84    ,  678070.04    ,  685515.43    ,
     *   693005.92    ,
     *   634054.14    ,  641209.98    ,  648412.08    ,  655660.28    ,
     *   662954.45    ,  670294.45    ,  677680.15    ,  685111.44    ,
     *   692588.22    ,
     *   633781.04    ,  640921.06    ,  648107.60    ,  655340.53    ,
     *   662619.73    ,  669945.08    ,  677316.49    ,  684733.86    ,
     *   692197.11    ,
     *   633531.73    ,  640656.23    ,  647827.49    ,  655045.42    ,
     *   662309.90    ,  669620.85    ,  676978.18    ,  684381.83    ,
     *   691831.72    ,
     *   633305.37    ,  640414.66    ,  647570.94    ,  654774.13    ,
     *   662024.15    ,  669320.93    ,  676664.40    ,  684054.51    ,
     *   691491.22    ,
     *   633101.17    ,  640195.55    ,  647337.13    ,  654525.86    ,
     *   661761.66    ,  669044.50    ,  676374.33    ,  683751.10    ,
     *   691174.81    ,
     *   632918.40    ,  639998.15    ,  647125.32    ,  654299.84    ,
     *   661521.68    ,  668790.81    ,  676107.21    ,  683470.84    ,
     *   690881.72    ,
     *   632756.32    ,  639821.75    ,  646934.76    ,  654095.34    ,
     *   661303.47    ,  668559.12    ,  675862.30    ,  683212.99    ,
     *   690611.23    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   632614.25    ,  639665.63    ,  646764.77    ,  653911.67    ,
     *   661106.32    ,  668348.72    ,  675638.89    ,  682976.85    ,
     *   690362.61    ,
     *   632491.54    ,  639529.15    ,  646614.68    ,  653748.14    ,
     *   660929.56    ,  668158.94    ,  675436.31    ,  682761.72    ,
     *   690135.21    ,
     *   632387.57    ,  639411.68    ,  646483.85    ,  653604.13    ,
     *   660772.54    ,  667989.12    ,  675253.91    ,  682566.97    ,
     *   689928.36    ,
     *   632301.72    ,  639312.59    ,  646371.67    ,  653479.01    ,
     *   660634.65    ,  667838.65    ,  675091.07    ,  682391.97    ,
     *   689741.44    ,
     *   632233.43    ,  639231.33    ,  646277.56    ,  653372.19    ,
     *   660515.29    ,  667706.93    ,  674947.18    ,  682236.12    ,
     *   689573.85    ,
     *   632182.14    ,  639167.32    ,  646200.95    ,  653283.11    ,
     *   660413.90    ,  667593.39    ,  674821.67    ,  682098.84    ,
     *   689425.00    ,
     *   632147.34    ,  639120.04    ,  646141.30    ,  653211.23    ,
     *   660329.92    ,  667497.47    ,  674713.98    ,  681979.57    ,
     *   689294.36    ,
     *   632128.51    ,  639088.97    ,  646098.10    ,  653156.02    ,
     *   660262.83    ,  667418.65    ,  674623.59    ,  681877.79    ,
     *   689181.37    ,
     *   632125.16    ,  639073.63    ,  646070.86    ,  653116.99    ,
     *   660212.13    ,  667356.42    ,  674549.99    ,  681792.98    ,
     *   689085.53    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   632136.85    ,  639073.54    ,  646059.09    ,  653093.65    ,
     *   660177.33    ,  667310.30    ,  674492.68    ,  681724.64    ,
     *   689006.33    ,
     *   632163.11    ,  639088.26    ,  646062.35    ,  653085.54    ,
     *   660157.97    ,  667279.81    ,  674451.20    ,  681672.31    ,
     *   688943.32    ,
     *   632203.52    ,  639117.34    ,  646080.19    ,  653092.22    ,
     *   660153.61    ,  667264.50    ,  674425.08    ,  681635.53    ,
     *   688896.02    ,
     *   632257.66    ,  639160.38    ,  646112.19    ,  653113.27    ,
     *   660163.80    ,  667263.95    ,  674413.90    ,  681613.85    ,
     *   688863.99    ,
     *   632325.16    ,  639216.97    ,  646157.95    ,  653148.28    ,
     *   660188.14    ,  667277.73    ,  674417.23    ,  681606.86    ,
     *   688846.81    ,
     *   632405.61    ,  639286.73    ,  646217.08    ,  653196.85    ,
     *   660226.23    ,  667305.44    ,  674434.67    ,  681614.14    ,
     *   688844.07    ,
     *   632498.67    ,  639369.29    ,  646289.20    ,  653258.60    ,
     *   660277.69    ,  667346.70    ,  674465.83    ,  681635.31    ,
     *   688855.37    ,
     *   632603.97    ,  639464.29    ,  646373.95    ,  653333.16    ,
     *   660342.15    ,  667401.13    ,  674510.33    ,  681669.99    ,
     *   688880.34    ,
     *   632721.18    ,  639571.39    ,  646470.99    ,  653420.20    ,
     *   660419.25    ,  667468.37    ,  674567.81    ,  681717.81    ,
     *   688918.61    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   632849.97    ,  639690.26    ,  646579.97    ,  653519.36    ,
     *   660508.65    ,  667548.09    ,  674637.93    ,  681778.41    ,
     *   688969.81    ,
     *   632990.03    ,  639820.58    ,  646700.59    ,  653630.32    ,
     *   660610.02    ,  667639.94    ,  674720.34    ,  681851.47    ,
     *   689033.62    ,
     *   633141.07    ,  639962.04    ,  646832.52    ,  653752.77    ,
     *   660723.05    ,  667743.61    ,  674814.72    ,  681936.66    ,
     *   689109.69    ,
     *   633302.78    ,  640114.35    ,  646975.48    ,  653886.41    ,
     *   660847.42    ,  667858.78    ,  674920.76    ,  682033.65    ,
     *   689197.72    ,
     *   633474.88    ,  640277.23    ,  647129.16    ,  654030.94    ,
     *   660982.84    ,  667985.16    ,  675038.16    ,  682142.14    ,
     *   689297.40    ,
     *   633657.11    ,  640450.40    ,  647293.29    ,  654186.08    ,
     *   661129.03    ,  668122.45    ,  675166.62    ,  682261.84    ,
     *   689408.42    ,
     *   633849.21    ,  640633.59    ,  647467.61    ,  654351.56    ,
     *   661285.71    ,  668270.38    ,  675305.87    ,  682392.47    ,
     *   689530.50    ,
     *   634050.92    ,  640826.56    ,  647651.86    ,  654527.11    ,
     *   661452.62    ,  668428.69    ,  675455.63    ,  682533.74    ,
     *   689663.37    ,
     *   634262.00    ,  641029.05    ,  647845.77    ,  654712.49    ,
     *   661629.49    ,  668597.10    ,  675615.63    ,  682685.40    ,
     *   689806.75    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   634482.22    ,  641240.82    ,  648049.12    ,  654907.44    ,
     *   661816.08    ,  668775.37    ,  675785.63    ,  682847.19    ,
     *   689960.39    ,
     *   634711.35    ,  641461.65    ,  648261.67    ,  655111.73    ,
     *   662012.15    ,  668963.26    ,  675965.38    ,  683018.86    ,
     *   690124.03    ,
     *   634949.16    ,  641691.31    ,  648483.19    ,  655325.13    ,
     *   662217.47    ,  669160.53    ,  676154.64    ,  683200.16    ,
     *   690297.44    ,
     *   635195.45    ,  641929.58    ,  648713.46    ,  655547.43    ,
     *   662431.81    ,  669366.95    ,  676353.19    ,  683390.88    ,
     *   690480.38    ,
     *   635450.02    ,  642176.27    ,  648952.28    ,  655778.40    ,
     *   662654.95    ,  669582.30    ,  676560.79    ,  683590.77    ,
     *   690672.61    ,
     *   635712.66    ,  642431.16    ,  649199.44    ,  656017.83    ,
     *   662886.70    ,  669806.38    ,  676777.23    ,  683799.63    ,
     *   690873.94    ,
     *   635983.19    ,  642694.07    ,  649454.74    ,  656265.54    ,
     *   663126.83    ,  670038.97    ,  677002.32    ,  684017.25    ,
     *   691084.13    ,
     *   636261.41    ,  642964.80    ,  649717.99    ,  656521.32    ,
     *   663375.16    ,  670279.88    ,  677235.83    ,  684243.41    ,
     *   691302.98    ,
     *   636547.15    ,  643243.18    ,  649989.00    ,  656784.99    ,
     *   663631.50    ,  670528.91    ,  677477.59    ,  684477.92    ,
     *   691530.30    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   636840.24    ,  643529.02    ,  650267.60    ,  657056.36    ,
     *   663895.66    ,  670785.88    ,  677727.39    ,  684720.60    ,
     *   691765.89    ,
     *   637140.50    ,  643822.15    ,  650553.61    ,  657335.25    ,
     *   664167.46    ,  671050.60    ,  677985.07    ,  684971.25    ,
     *   692009.56    ,
     *   637447.78    ,  644122.42    ,  650846.87    ,  657621.51    ,
     *   664446.73    ,  671322.90    ,  678250.43    ,  685229.70    ,
     *   692261.13    ,
     *   637761.91    ,  644429.65    ,  651147.20    ,  657914.96    ,
     *   664733.30    ,  671602.61    ,  678523.30    ,  685495.77    ,
     *   692520.42    ,
     *   638082.75    ,  644743.70    ,  651454.46    ,  658215.44    ,
     *   665027.01    ,  671889.57    ,  678803.53    ,  685769.29    ,
     *   692787.26    ,
     *   638410.14    ,  645064.40    ,  651768.49    ,  658522.79    ,
     *   665327.70    ,  672183.61    ,  679090.94    ,  686050.09    ,
     *   693061.50    ,
     *   638743.93    ,  645391.63    ,  652089.14    ,  658836.87    ,
     *   665635.21    ,  672484.58    ,  679385.38    ,  686338.03    ,
     *   693342.95    ,
     *   639084.00    ,  645725.22    ,  652416.27    ,  659157.53    ,
     *   665949.41    ,  672792.33    ,  679686.70    ,  686632.94    ,
     *   693631.48    ,
     *   639430.20    ,  646065.06    ,  652749.73    ,  659484.62    ,
     *   666270.14    ,  673106.71    ,  679994.74    ,  686934.67    ,
     *   693926.92    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   639782.41    ,  646410.99    ,  653089.39    ,  659818.01    ,
     *   666597.27    ,  673427.58    ,  680309.37    ,  687243.08    ,
     *   694229.13    ,
     *   640140.49    ,  646762.90    ,  653435.12    ,  660157.56    ,
     *   666930.65    ,  673754.80    ,  680630.45    ,  687558.02    ,
     *   694537.97    ,
     *   640504.32    ,  647120.65    ,  653786.79    ,  660503.15    ,
     *   667270.16    ,  674088.24    ,  680957.83    ,  687879.37    ,
     *   694853.30    ,
     *   640873.78    ,  647484.12    ,  654144.27    ,  660854.65    ,
     *   667615.67    ,  674427.77    ,  681291.39    ,  688206.98    ,
     *   695174.97    ,
     *   641248.75    ,  647853.20    ,  654507.45    ,  661211.93    ,
     *   667967.05    ,  674773.26    ,  681631.00    ,  688540.72    ,
     *   695502.87    ,
     *   641629.12    ,  648227.77    ,  654876.21    ,  661574.87    ,
     *   668324.19    ,  675124.59    ,  681976.54    ,  688880.47    ,
     *   695836.85    ,
     *   642014.78    ,  648607.71    ,  655250.43    ,  661943.36    ,
     *   668686.95    ,  675481.64    ,  682327.88    ,  689226.11    ,
     *   696176.81    ,
     *   642405.63    ,  648992.92    ,  655630.00    ,  662317.29    ,
     *   669055.24    ,  675844.29    ,  682684.90    ,  689577.51    ,
     *   696522.61    ,
     *   642801.54    ,  649383.29    ,  656014.81    ,  662696.55    ,
     *   669428.94    ,  676212.43    ,  683047.49    ,  689934.57    ,
     *   696874.14    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   643202.44    ,  649778.72    ,  656404.77    ,  663081.02    ,
     *   669807.94    ,  676585.95    ,  683415.54    ,  690297.16    ,
     *   697231.29    ,
     *   643608.21    ,  650179.10    ,  656799.76    ,  663470.62    ,
     *   670192.13    ,  676964.75    ,  683788.94    ,  690665.18    ,
     *   697593.93    ,
     *   644018.76    ,  650584.34    ,  657199.68    ,  663865.22    ,
     *   670581.41    ,  677348.71    ,  684167.59    ,  691038.52    ,
     *   697961.98    ,
     *   644433.99    ,  650994.35    ,  657604.45    ,  664264.74    ,
     *   670975.69    ,  677737.74    ,  684551.38    ,  691417.07    ,
     *   698335.31    ,
     *   644853.82    ,  651409.02    ,  658013.96    ,  664669.08    ,
     *   671374.86    ,  678131.74    ,  684940.21    ,  691800.74    ,
     *   698713.83    ,
     *   645278.16    ,  651828.28    ,  658428.13    ,  665078.15    ,
     *   671778.83    ,  678530.61    ,  685333.99    ,  692189.43    ,
     *   699097.43    ,
     *   645706.92    ,  652252.03    ,  658846.86    ,  665491.86    ,
     *   672187.51    ,  678934.26    ,  685732.61    ,  692583.03    ,
     *   699486.03    ,
     *   646140.01    ,  652680.18    ,  659270.06    ,  665910.11    ,
     *   672600.80    ,  679342.60    ,  686135.99    ,  692981.47    ,
     *   699879.51    ,
     *   646577.35    ,  653112.66    ,  659697.66    ,  666332.83    ,
     *   673018.63    ,  679755.54    ,  686544.04    ,  693384.63    ,
     *   700277.80    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   922464.69    ,  927497.20    ,  932579.39    ,  937712.02    ,
     *   942895.83    ,  948131.60    ,  953420.11    ,  958762.16    ,
     *   964158.55    ,
     *   922460.34    ,  927492.90    ,  932575.15    ,  937707.83    ,
     *   942891.70    ,  948127.52    ,  953416.09    ,  958758.19    ,
     *   964154.63    ,
     *   922451.63    ,  927484.31    ,  932566.67    ,  937699.46    ,
     *   942883.43    ,  948119.37    ,  953408.04    ,  958750.24    ,
     *   964146.79    ,
     *   922434.22    ,  927467.12    ,  932549.70    ,  937682.71    ,
     *   942866.91    ,  948103.06    ,  953391.94    ,  958734.36    ,
     *   964131.11    ,
     *   922399.39    ,  927432.75    ,  932515.77    ,  937649.23    ,
     *   942833.85    ,  948070.43    ,  953359.74    ,  958702.58    ,
     *   964099.76    ,
     *   922329.74    ,  927363.99    ,  932447.91    ,  937582.24    ,
     *   942767.75    ,  948005.19    ,  953295.35    ,  958639.03    ,
     *   964037.04    ,
     *   922190.40    ,  927226.46    ,  932312.17    ,  937448.27    ,
     *   942635.52    ,  947874.68    ,  953166.55    ,  958511.92    ,
     *   963911.60    ,
     *   921911.66    ,  926951.34    ,  932040.62    ,  937180.26    ,
     *   942371.00    ,  947613.63    ,  952908.92    ,  958257.67    ,
     *   963660.69    ,
     *   921353.89    ,  926400.83    ,  931497.28    ,  936644.01    ,
     *   941841.77    ,  947091.33    ,  952393.47    ,  957749.00    ,
     *   963158.73    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   920237.19    ,  925298.73    ,  930409.62    ,  935570.62    ,
     *   940782.48    ,  946045.99    ,  951361.92    ,  956731.07    ,
     *   962154.27    ,
     *   917999.17    ,  923090.28    ,  928230.40    ,  933420.27    ,
     *   938660.66    ,  943952.36    ,  949296.16    ,  954692.85    ,
     *   960143.26    ,
     *   913759.00    ,  918907.28    ,  924103.84    ,  929349.44    ,
     *   934644.86    ,  939990.90    ,  945388.35    ,  950838.04    ,
     *   956340.79    ,
     *   909497.79    ,  914705.03    ,  919959.74    ,  925262.70    ,
     *   930614.71    ,  936016.57    ,  941469.10    ,  946973.13    ,
     *   952529.50    ,
     *   905216.33    ,  910484.36    ,  915798.96    ,  921160.94    ,
     *   926571.10    ,  932030.28    ,  937539.31    ,  943099.05    ,
     *   948710.33    ,
     *   900915.61    ,  906246.27    ,  911622.51    ,  917045.17    ,
     *   922515.08    ,  928033.08    ,  933600.04    ,  939216.82    ,
     *   944884.31    ,
     *   896596.77    ,  901991.93    ,  907431.58    ,  912916.58    ,
     *   918447.81    ,  924026.14    ,  929652.45    ,  935327.63    ,
     *   941052.59    ,
     *   892261.21    ,  897722.71    ,  903227.52    ,  908776.54    ,
     *   914370.66    ,  920010.80    ,  925697.86    ,  931432.77    ,
     *   937216.46    ,
     *   887910.49    ,  893440.18    ,  899011.90    ,  904626.57    ,
     *   910285.14    ,  915988.54    ,  921737.74    ,  927533.68    ,
     *   933377.33    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   883546.44    ,  889146.14    ,  894786.47    ,  900468.41    ,
     *   906192.94    ,  911961.05    ,  917773.72    ,  923631.95    ,
     *   929536.74    ,
     *   879171.10    ,  884842.60    ,  890553.21    ,  896303.98    ,
     *   902095.94    ,  907930.12    ,  913807.57    ,  919729.31    ,
     *   925696.39    ,
     *   874786.80    ,  880531.80    ,  886314.30    ,  892135.40    ,
     *   897996.20    ,  903897.78    ,  909841.23    ,  915827.64    ,
     *   921858.09    ,
     *   870396.09    ,  876216.22    ,  882072.13    ,  887965.00    ,
     *   893895.97    ,  899866.19    ,  905876.81    ,  911928.97    ,
     *   918023.81    ,
     *   866001.80    ,  871898.59    ,  877829.35    ,  883795.31    ,
     *   889797.69    ,  895837.71    ,  901916.57    ,  908035.48    ,
     *   914195.63    ,
     *   861607.01    ,  867581.88    ,  873588.79    ,  879629.05    ,
     *   885703.97    ,  891814.84    ,  897962.92    ,  904149.48    ,
     *   910375.78    ,
     *   857215.08    ,  863269.29    ,  869353.52    ,  875469.17    ,
     *   881617.64    ,  887800.27    ,  894018.42    ,  900273.43    ,
     *   906566.61    ,
     *   852829.61    ,  858964.25    ,  865126.81    ,  871318.79    ,
     *   877541.65    ,  883796.85    ,  890085.80    ,  896409.92    ,
     *   902770.59    ,
     *   848454.44    ,  854670.42    ,  860912.14    ,  867181.20    ,
     *   873479.16    ,  879807.56    ,  886167.89    ,  892561.66    ,
     *   898990.30    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   844093.64    ,  850391.65    ,  856713.17    ,  863059.88    ,
     *   869433.46    ,  875835.52    ,  882267.66    ,  888731.45    ,
     *   895228.42    ,
     *   839751.49    ,  846131.99    ,  852533.70    ,  858958.44    ,
     *   865407.96    ,  871883.98    ,  878388.18    ,  884922.22    ,
     *   891487.70    ,
     *   835432.44    ,  841895.63    ,  848377.71    ,  854880.62    ,
     *   861406.20    ,  867956.27    ,  874532.61    ,  881136.95    ,
     *   887770.97    ,
     *   831141.10    ,  837686.90    ,  844249.28    ,  850830.26    ,
     *   857431.80    ,  864055.82    ,  870704.18    ,  877378.69    ,
     *   884081.12    ,
     *   826882.18    ,  833510.25    ,  840152.57    ,  846811.29    ,
     *   853488.46    ,  860186.10    ,  866906.16    ,  873650.53    ,
     *   880421.06    ,
     *   822660.48    ,  829370.15    ,  836091.80    ,  842827.66    ,
     *   849579.91    ,  856350.63    ,  863141.86    ,  869955.59    ,
     *   876793.74    ,
     *   818480.84    ,  825271.15    ,  832071.22    ,  838883.37    ,
     *   845709.87    ,  852552.90    ,  859414.58    ,  866296.97    ,
     *   873202.07    ,
     *   814348.06    ,  821217.75    ,  828095.04    ,  834982.38    ,
     *   841882.08    ,  848796.43    ,  855727.62    ,  862677.78    ,
     *   869648.97    ,
     *   810266.91    ,  817214.40    ,  824167.46    ,  831128.59    ,
     *   838100.21    ,  845084.66    ,  852084.20    ,  859101.04    ,
     *   866137.31    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   806242.07    ,  813265.49    ,  820292.55    ,  827325.84    ,
     *   834367.84    ,  841420.95    ,  848487.50    ,  855569.75    ,
     *   862669.88    ,
     *   802278.06    ,  809375.23    ,  816474.29    ,  823577.86    ,
     *   830688.47    ,  837808.59    ,  844940.59    ,  852086.78    ,
     *   859249.40    ,
     *   798379.22    ,  805547.70    ,  812716.47    ,  819888.20    ,
     *   827065.44    ,  834250.71    ,  841446.42    ,  848654.91    ,
     *   855878.48    ,
     *   794549.66    ,  801786.75    ,  809022.73    ,  816260.26    ,
     *   823501.95    ,  830750.32    ,  838007.81    ,  845276.80    ,
     *   852559.61    ,
     *   790793.23    ,  798096.00    ,  805396.44    ,  812697.24    ,
     *   820000.99    ,  827310.23    ,  834627.42    ,  841954.95    ,
     *   849295.15    ,
     *   787113.49    ,  794478.79    ,  801840.77    ,  809202.10    ,
     *   816565.36    ,  823933.08    ,  831307.72    ,  838691.69    ,
     *   846087.32    ,
     *   783513.65    ,  790938.17    ,  798358.59    ,  805777.56    ,
     *   813197.62    ,  820621.29    ,  828051.02    ,  835489.19    ,
     *   842938.14    ,
     *   779996.61    ,  787476.87    ,  794952.50    ,  802426.08    ,
     *   809900.11    ,  817377.08    ,  824859.39    ,  832349.43    ,
     *   839849.50    ,
     *   776564.86    ,  784097.29    ,  791624.78    ,  799149.83    ,
     *   806674.90    ,  814202.40    ,  821734.72    ,  829274.17    ,
     *   836823.07    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   773220.56    ,  780801.49    ,  788377.41    ,  795950.72    ,
     *   803523.80    ,  811099.00    ,  818678.64    ,  826265.01    ,
     *   833860.37    ,
     *   769965.43    ,  777591.16    ,  785212.03    ,  792830.32    ,
     *   800448.34    ,  808068.34    ,  815692.58    ,  823323.29    ,
     *   830962.68    ,
     *   766800.86    ,  774467.67    ,  782129.98    ,  789789.96    ,
     *   797449.79    ,  805111.66    ,  812777.74    ,  820450.18    ,
     *   828131.13    ,
     *   763727.81    ,  771432.00    ,  779132.26    ,  786830.62    ,
     *   794529.16    ,  802229.95    ,  809935.07    ,  817646.61    ,
     *   825366.64    ,
     *   760746.89    ,  768484.82    ,  776219.57    ,  783953.04    ,
     *   791687.18    ,  799423.95    ,  807165.33    ,  814913.32    ,
     *   822669.91    ,
     *   757858.37    ,  765626.47    ,  773392.31    ,  781157.65    ,
     *   788924.32    ,  796694.14    ,  804469.01    ,  812250.82    ,
     *   820041.48    ,
     *   755062.16    ,  762856.95    ,  770650.56    ,  778444.62    ,
     *   786240.80    ,  794040.81    ,  801846.43    ,  809659.46    ,
     *   817481.70    ,
     *   752357.84    ,  760175.98    ,  767994.16    ,  775813.86    ,
     *   783636.60    ,  791463.99    ,  799297.67    ,  807139.35    ,
     *   814990.74    ,
     *   749744.74    ,  757583.02    ,  765422.67    ,  773265.03    ,
     *   781111.48    ,  788963.51    ,  796822.64    ,  804690.45    ,
     *   812568.58    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   747221.89    ,  755077.25    ,  762935.42    ,  770797.59    ,
     *   778665.00    ,  786539.01    ,  794421.04    ,  802312.55    ,
     *   810215.07    ,
     *   744788.10    ,  752657.65    ,  760531.53    ,  768410.77    ,
     *   776296.50    ,  784189.95    ,  792092.41    ,  800005.24    ,
     *   807929.87    ,
     *   742441.96    ,  750322.98    ,  758209.90    ,  766103.63    ,
     *   774005.16    ,  781915.60    ,  789836.13    ,  797768.00    ,
     *   805712.53    ,
     *   740181.88    ,  748071.83    ,  755969.30    ,  763875.06    ,
     *   771790.00    ,  779715.10    ,  787651.43    ,  795600.14    ,
     *   803562.46    ,
     *   738006.12    ,  745902.63    ,  753808.31    ,  761723.81    ,
     *   769649.90    ,  777587.45    ,  785537.42    ,  793500.88    ,
     *   801478.93    ,
     *   735912.83    ,  743813.71    ,  751725.41    ,  759648.48    ,
     *   767583.60    ,  775531.51    ,  783493.09    ,  791469.28    ,
     *   799461.12    ,
     *   733900.03    ,  741803.24    ,  749718.95    ,  757647.60    ,
     *   765589.75    ,  773546.06    ,  781517.31    ,  789504.35    ,
     *   797508.13    ,
     *   731965.66    ,  739869.37    ,  747787.22    ,  755719.57    ,
     *   763666.90    ,  771629.78    ,  779608.88    ,  787604.98    ,
     *   795618.92    ,
     *   730107.63    ,  738010.13    ,  745928.42    ,  753862.75    ,
     *   761813.54    ,  769781.26    ,  777766.51    ,  785769.98    ,
     *   793792.44    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   728323.79    ,  736223.55    ,  744140.69    ,  752075.43    ,
     *   760028.08    ,  767999.05    ,  775988.86    ,  783998.12    ,
     *   792027.53    ,
     *   726611.98    ,  734507.59    ,  742422.17    ,  750355.86    ,
     *   758308.90    ,  766281.64    ,  774274.53    ,  782288.10    ,
     *   790322.99    ,
     *   724970.01    ,  732860.22    ,  740770.94    ,  748702.25    ,
     *   756654.33    ,  764627.48    ,  772622.07    ,  780638.59    ,
     *   788677.58    ,
     *   723395.72    ,  731279.40    ,  739185.08    ,  747112.81    ,
     *   755062.71    ,  763035.01    ,  771030.03    ,  779048.20    ,
     *   787090.02    ,
     *   721886.96    ,  729763.10    ,  737662.69    ,  745585.74    ,
     *   753532.32    ,  761502.62    ,  769496.91    ,  777515.56    ,
     *   785559.01    ,
     *   720441.60    ,  728309.30    ,  736201.86    ,  744119.24    ,
     *   752061.48    ,  760028.73    ,  768021.21    ,  776039.24    ,
     *   784083.21    ,
     *   719057.56    ,  726916.02    ,  734800.70    ,  742711.52    ,
     *   750648.50    ,  758611.74    ,  766601.42    ,  774617.83    ,
     *   782661.30    ,
     *   717732.79    ,  725581.31    ,  733457.35    ,  741360.82    ,
     *   749291.70    ,  757250.05    ,  765236.04    ,  773249.90    ,
     *   781291.93    ,
     *   716465.28    ,  724303.24    ,  732169.99    ,  740065.39    ,
     *   747989.41    ,  755942.10    ,  763923.57    ,  771934.03    ,
     *   779973.75    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   715253.08    ,  723079.96    ,  730936.81    ,  738823.52    ,
     *   746740.01    ,  754686.32    ,  762662.53    ,  770668.82    ,
     *   778705.44    ,
     *   714094.30    ,  721909.62    ,  729756.07    ,  737633.52    ,
     *   745541.89    ,  753481.17    ,  761451.45    ,  769452.87    ,
     *   777485.65    ,
     *   712987.09    ,  720790.45    ,  728626.06    ,  736493.76    ,
     *   744393.46    ,  752325.16    ,  760288.90    ,  768284.81    ,
     *   776313.08    ,
     *   711929.66    ,  719720.74    ,  727545.11    ,  735402.63    ,
     *   743293.20    ,  751216.79    ,  759173.44    ,  767163.26    ,
     *   775186.43    ,
     *   710920.29    ,  718698.79    ,  726511.60    ,  734358.56    ,
     *   742239.58    ,  750154.62    ,  758103.69    ,  766086.91    ,
     *   774104.42    ,
     *   709957.30    ,  717722.99    ,  725523.96    ,  733360.05    ,
     *   741231.15    ,  749137.23    ,  757078.30    ,  765054.44    ,
     *   773065.80    ,
     *   709039.08    ,  716791.77    ,  724580.67    ,  732405.61    ,
     *   740266.48    ,  748163.25    ,  756095.92    ,  764064.57    ,
     *   772069.32    ,
     *   708164.07    ,  715903.62    ,  723680.25    ,  731493.80    ,
     *   739344.18    ,  747231.33    ,  755155.27    ,  763116.05    ,
     *   771113.80    ,
     *   707330.77    ,  715057.07    ,  722821.28    ,  730623.26    ,
     *   738462.91    ,  746340.18    ,  754255.07    ,  762207.65    ,
     *   770198.04    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   706537.75    ,  714250.71    ,  722002.38    ,  729792.63    ,
     *   737621.35    ,  745488.51    ,  753394.11    ,  761338.20    ,
     *   769320.89    ,
     *   705783.60    ,  713483.17    ,  721222.22    ,  729000.61    ,
     *   736818.25    ,  744675.11    ,  752571.18    ,  760506.52    ,
     *   768481.24    ,
     *   705067.00    ,  712753.16    ,  720479.52    ,  728245.96    ,
     *   736052.39    ,  743898.78    ,  751785.13    ,  759711.50    ,
     *   767677.99    ,
     *   704386.65    ,  712059.40    ,  719773.04    ,  727527.45    ,
     *   735322.57    ,  743158.36    ,  751034.83    ,  758952.04    ,
     *   766910.08    ,
     *   703741.32    ,  711400.68    ,  719101.58    ,  726843.93    ,
     *   734627.66    ,  742452.74    ,  750319.19    ,  758227.07    ,
     *   766176.48    ,
     *   703129.82    ,  710775.83    ,  718464.01    ,  726194.27    ,
     *   733966.55    ,  741780.84    ,  749637.16    ,  757535.57    ,
     *   765476.18    ,
     *   702551.01    ,  710183.72    ,  717859.21    ,  725577.37    ,
     *   733338.18    ,  741141.62    ,  748987.72    ,  756876.54    ,
     *   764808.20    ,
     *   702003.79    ,  709623.29    ,  717286.11    ,  724992.20    ,
     *   732741.51    ,  740534.06    ,  748369.86    ,  756249.01    ,
     *   764171.60    ,
     *   701487.12    ,  709093.47    ,  716743.70    ,  724437.73    ,
     *   732175.56    ,  739957.18    ,  747782.65    ,  755652.04    ,
     *   763565.47    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   700999.97    ,  708593.29    ,  716230.98    ,  723913.01    ,
     *   731639.36    ,  739410.06    ,  747225.15    ,  755084.73    ,
     *   762988.92    ,
     *   700541.38    ,  708121.76    ,  715747.00    ,  723417.08    ,
     *   731131.99    ,  738891.77    ,  746696.48    ,  754546.21    ,
     *   762441.08    ,
     *   700110.42    ,  707677.98    ,  715290.86    ,  722949.05    ,
     *   730652.56    ,  738401.44    ,  746195.76    ,  754035.61    ,
     *   761921.13    ,
     *   699706.19    ,  707261.05    ,  714861.66    ,  722508.04    ,
     *   730200.21    ,  737938.23    ,  745722.16    ,  753552.12    ,
     *   761428.26    ,
     *   699327.82    ,  706870.11    ,  714458.57    ,  722093.23    ,
     *   729774.12    ,  737501.31    ,  745274.88    ,  753094.96    ,
     *   760961.69    ,
     *   698974.50    ,  706504.35    ,  714080.78    ,  721703.80    ,
     *   729373.48    ,  737089.90    ,  744853.14    ,  752663.35    ,
     *   760520.67    ,
     *   698645.43    ,  706162.98    ,  713727.48    ,  721338.98    ,
     *   728997.53    ,  736703.23    ,  744456.19    ,  752256.54    ,
     *   760104.45    ,
     *   698339.85    ,  705845.24    ,  713397.95    ,  720998.02    ,
     *   728645.53    ,  736340.59    ,  744083.31    ,  751873.84    ,
     *   759712.35    ,
     *   698057.01    ,  705550.40    ,  713091.44    ,  720680.19    ,
     *   728316.76    ,  736001.25    ,  743733.79    ,  751514.54    ,
     *   759343.68    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   697796.23    ,  705277.76    ,  712807.26    ,  720384.81    ,
     *   728010.53    ,  735684.53    ,  743406.95    ,  751177.97    ,
     *   758997.77    ,
     *   697556.82    ,  705026.64    ,  712544.74    ,  720111.21    ,
     *   727726.18    ,  735389.78    ,  743102.16    ,  750863.50    ,
     *   758673.99    ,
     *   697338.14    ,  704796.40    ,  712303.23    ,  719858.74    ,
     *   727463.07    ,  735116.36    ,  742818.77    ,  750570.49    ,
     *   758371.72    ,
     *   697139.55    ,  704586.40    ,  712082.11    ,  719626.79    ,
     *   727220.59    ,  734863.66    ,  742556.18    ,  750298.35    ,
     *   758090.37    ,
     *   696960.46    ,  704396.06    ,  711880.78    ,  719414.76    ,
     *   726998.14    ,  734631.09    ,  742313.81    ,  750046.49    ,
     *   757829.36    ,
     *   696800.28    ,  704224.79    ,  711698.67    ,  719222.06    ,
     *   726795.14    ,  734418.08    ,  742091.08    ,  749814.35    ,
     *   757588.13    ,
     *   696658.46    ,  704072.03    ,  711535.21    ,  719048.16    ,
     *   726611.05    ,  734224.08    ,  741887.45    ,  749601.39    ,
     *   757366.15    ,
     *   696534.47    ,  703937.26    ,  711389.87    ,  718892.50    ,
     *   726445.33    ,  734048.55    ,  741702.39    ,  749407.09    ,
     *   757162.88    ,
     *   696427.79    ,  703819.94    ,  711262.14    ,  718754.58    ,
     *   726297.46    ,  733890.99    ,  741535.40    ,  749230.93    ,
     *   756977.84    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   696337.93    ,  703719.59    ,  711151.52    ,  718633.91    ,
     *   726166.96    ,  733750.90    ,  741385.97    ,  749072.42    ,
     *   756810.53    ,
     *   696264.40    ,  703635.74    ,  711057.53    ,  718529.99    ,
     *   726053.34    ,  733627.81    ,  741253.64    ,  748931.10    ,
     *   756660.48    ,
     *   696206.74    ,  703567.90    ,  710979.71    ,  718442.38    ,
     *   725956.14    ,  733521.24    ,  741137.94    ,  748806.51    ,
     *   756527.23    ,
     *   696164.52    ,  703515.65    ,  710917.61    ,  718370.62    ,
     *   725874.92    ,  733430.77    ,  741038.43    ,  748698.19    ,
     *   756410.35    ,
     *   696137.30    ,  703478.56    ,  710870.80    ,  718314.28    ,
     *   725809.24    ,  733355.95    ,  740954.69    ,  748605.74    ,
     *   756309.41    ,
     *   696124.68    ,  703456.20    ,  710838.87    ,  718272.95    ,
     *   725758.69    ,  733296.38    ,  740886.29    ,  748528.72    ,
     *   756224.00    ,
     *   696126.25    ,  703448.18    ,  710821.42    ,  718246.23    ,
     *   725722.87    ,  733251.64    ,  740832.83    ,  748466.75    ,
     *   756153.71    ,
     *   696141.64    ,  703454.12    ,  710818.06    ,  718233.73    ,
     *   725701.40    ,  733221.36    ,  740793.94    ,  748419.43    ,
     *   756098.17    ,
     *   696170.46    ,  703473.65    ,  710828.42    ,  718235.07    ,
     *   725693.89    ,  733205.17    ,  740769.22    ,  748386.39    ,
     *   756056.99    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   696212.38    ,  703506.40    ,  710852.14    ,  718249.90    ,
     *   725699.98    ,  733202.68    ,  740758.33    ,  748367.26    ,
     *   756029.82    ,
     *   696267.04    ,  703552.03    ,  710888.88    ,  718277.87    ,
     *   725719.33    ,  733213.57    ,  740760.91    ,  748361.71    ,
     *   756016.31    ,
     *   696334.12    ,  703610.22    ,  710938.29    ,  718318.65    ,
     *   725751.60    ,  733237.48    ,  740776.63    ,  748369.39    ,
     *   756016.12    ,
     *   696413.28    ,  703680.62    ,  711000.05    ,  718371.89    ,
     *   725796.46    ,  733274.09    ,  740805.14    ,  748389.96    ,
     *   756028.92    ,
     *   696504.23    ,  703762.94    ,  711073.86    ,  718437.30    ,
     *   725853.59    ,  733323.09    ,  740846.15    ,  748423.12    ,
     *   756054.40    ,
     *   696606.66    ,  703856.88    ,  711159.40    ,  718514.56    ,
     *   725922.70    ,  733384.17    ,  740899.33    ,  748468.56    ,
     *   756092.23    ,
     *   696720.28    ,  703962.13    ,  711256.38    ,  718603.38    ,
     *   726003.48    ,  733457.02    ,  740964.39    ,  748525.97    ,
     *   756142.14    ,
     *   696844.81    ,  704078.42    ,  711364.53    ,  718703.48    ,
     *   726095.64    ,  733541.37    ,  741041.05    ,  748595.07    ,
     *   756203.82    ,
     *   696979.99    ,  704205.48    ,  711483.56    ,  718814.58    ,
     *   726198.92    ,  733636.94    ,  741129.03    ,  748675.58    ,
     *   756277.01    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   697125.55    ,  704343.04    ,  711613.21    ,  718936.42    ,
     *   726313.04    ,  733743.45    ,  741228.05    ,  748767.23    ,
     *   756361.41    ,
     *   697281.24    ,  704490.85    ,  711753.23    ,  719068.73    ,
     *   726437.74    ,  733860.64    ,  741337.85    ,  748869.76    ,
     *   756456.79    ,
     *   697446.82    ,  704648.67    ,  711903.36    ,  719211.26    ,
     *   726572.77    ,  733988.27    ,  741458.18    ,  748982.90    ,
     *   756562.87    ,
     *   697622.04    ,  704816.25    ,  712063.37    ,  719363.78    ,
     *   726717.89    ,  734126.09    ,  741588.79    ,  749106.42    ,
     *   756679.41    ,
     *   697806.69    ,  704993.36    ,  712233.02    ,  719526.05    ,
     *   726872.86    ,  734273.86    ,  741729.45    ,  749240.08    ,
     *   756806.17    ,
     *   698000.52    ,  705179.78    ,  712412.08    ,  719697.84    ,
     *   727037.46    ,  734431.34    ,  741879.93    ,  749383.64    ,
     *   756942.92    ,
     *   698203.35    ,  705375.29    ,  712600.35    ,  719878.93    ,
     *   727211.45    ,  734598.33    ,  742039.99    ,  749536.87    ,
     *   757089.44    ,
     *   698414.94    ,  705579.68    ,  712797.60    ,  720069.11    ,
     *   727394.63    ,  734774.59    ,  742209.42    ,  749699.57    ,
     *   757245.49    ,
     *   698635.11    ,  705792.75    ,  713003.63    ,  720268.17    ,
     *   727586.79    ,  734959.93    ,  742388.02    ,  749871.51    ,
     *   757410.88    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   698863.65    ,  706014.30    ,  713218.25    ,  720475.91    ,
     *   727787.73    ,  735154.13    ,  742575.57    ,  750052.50    ,
     *   757585.39    ,
     *   699100.38    ,  706244.14    ,  713441.25    ,  720692.14    ,
     *   727997.24    ,  735357.00    ,  742771.88    ,  750242.33    ,
     *   757768.82    ,
     *   699345.11    ,  706482.08    ,  713672.45    ,  720916.66    ,
     *   728215.14    ,  735568.35    ,  742976.75    ,  750440.80    ,
     *   757960.98    ,
     *   699597.67    ,  706727.95    ,  713911.67    ,  721149.29    ,
     *   728441.25    ,  735788.00    ,  743190.00    ,  750647.74    ,
     *   758161.68    ,
     *   699857.88    ,  706981.56    ,  714158.74    ,  721389.86    ,
     *   728675.38    ,  736015.75    ,  743411.45    ,  750862.95    ,
     *   758370.74    ,
     *   700125.57    ,  707242.75    ,  714413.47    ,  721638.19    ,
     *   728917.36    ,  736251.44    ,  743640.91    ,  751086.26    ,
     *   758587.97    ,
     *   700400.58    ,  707511.35    ,  714675.71    ,  721894.12    ,
     *   729167.02    ,  736494.90    ,  743878.22    ,  751317.49    ,
     *   758813.20    ,
     *   700682.76    ,  707787.21    ,  714945.30    ,  722157.47    ,
     *   729424.20    ,  736745.95    ,  744123.22    ,  751556.49    ,
     *   759046.27    ,
     *   700971.94    ,  708070.17    ,  715222.07    ,  722428.10    ,
     *   729688.73    ,  737004.44    ,  744375.73    ,  751803.08    ,
     *   759287.01    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   701267.98    ,  708360.08    ,  715505.88    ,  722705.85    ,
     *   729960.47    ,  737270.22    ,  744635.60    ,  752057.10    ,
     *   759535.25    ,
     *   701570.74    ,  708656.78    ,  715796.57    ,  722990.56    ,
     *   730239.25    ,  737543.12    ,  744902.67    ,  752318.41    ,
     *   759790.85    ,
     *   701880.07    ,  708960.15    ,  716094.00    ,  723282.10    ,
     *   730524.94    ,  737823.01    ,  745176.81    ,  752586.85    ,
     *   760053.65    ,
     *   702195.83    ,  709270.03    ,  716398.04    ,  723580.33    ,
     *   730817.40    ,  738109.74    ,  745457.86    ,  752862.28    ,
     *   760323.51    ,
     *   702517.90    ,  709586.30    ,  716708.54    ,  723885.10    ,
     *   731116.47    ,  738403.16    ,  745745.68    ,  753144.54    ,
     *   760600.29    ,
     *   702846.15    ,  709908.83    ,  717025.38    ,  724196.28    ,
     *   731422.03    ,  738703.15    ,  746040.14    ,  753433.52    ,
     *   760883.84    ,
     *   703180.44    ,  710237.48    ,  717348.42    ,  724513.74    ,
     *   731733.95    ,  739009.57    ,  746341.09    ,  753729.07    ,
     *   761174.02    ,
     *   703520.66    ,  710572.14    ,  717677.54    ,  724837.36    ,
     *   732052.10    ,  739322.28    ,  746648.42    ,  754031.05    ,
     *   761470.72    ,
     *   703866.68    ,  710912.68    ,  718012.62    ,  725167.01    ,
     *   732376.36    ,  739641.18    ,  746962.00    ,  754339.35    ,
     *   761773.79    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   704218.40    ,  711258.98    ,  718353.54    ,  725502.58    ,
     *   732706.60    ,  739966.12    ,  747281.69    ,  754653.84    ,
     *   762083.11    ,
     *   704575.69    ,  711610.94    ,  718700.19    ,  725843.94    ,
     *   733042.70    ,  740297.01    ,  747607.39    ,  754974.39    ,
     *   762398.57    ,
     *   704938.45    ,  711968.44    ,  719052.45    ,  726190.98    ,
     *   733384.56    ,  740633.71    ,  747938.97    ,  755300.90    ,
     *   762720.04    ,
     *   705306.58    ,  712331.37    ,  719410.21    ,  726543.59    ,
     *   733732.05    ,  740976.12    ,  748276.33    ,  755633.24    ,
     *   763047.41    ,
     *   705679.96    ,  712699.63    ,  719773.36    ,  726901.67    ,
     *   734085.08    ,  741324.12    ,  748619.34    ,  755971.30    ,
     *   763380.56    ,
     *   706058.49    ,  713073.12    ,  720141.81    ,  727265.11    ,
     *   734443.53    ,  741677.61    ,  748967.91    ,  756314.98    ,
     *   763719.39    ,
     *   706442.09    ,  713451.72    ,  720515.46    ,  727633.80    ,
     *   734807.30    ,  742036.49    ,  749321.93    ,  756664.17    ,
     *   764063.78    ,
     *   706830.64    ,  713835.36    ,  720894.19    ,  728007.66    ,
     *   735176.30    ,  742400.66    ,  749681.29    ,  757018.76    ,
     *   764413.64    ,
     *   707224.06    ,  714223.93    ,  721277.92    ,  728386.57    ,
     *   735550.41    ,  742770.00    ,  750045.89    ,  757378.65    ,
     *   764768.86    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   969610.11    ,  975117.67    ,  980682.07    ,  986304.19    ,
     *   991984.88    ,  997725.04    ,  1003525.6    ,  1009387.4    ,
     *   1015311.4    ,
     *   969606.24    ,  975113.85    ,  980678.31    ,  986300.47    ,
     *   991981.21    ,  997721.43    ,  1003522.0    ,  1009383.9    ,
     *   1015307.9    ,
     *   969598.50    ,  975106.22    ,  980670.77    ,  986293.04    ,
     *   991973.88    ,  997714.19    ,  1003514.9    ,  1009376.8    ,
     *   1015301.0    ,
     *   969583.03    ,  975090.95    ,  980655.71    ,  986278.17    ,
     *   991959.21    ,  997699.71    ,  1003500.6    ,  1009362.7    ,
     *   1015287.1    ,
     *   969552.09    ,  975060.41    ,  980625.57    ,  986248.43    ,
     *   991929.87    ,  997670.76    ,  1003472.0    ,  1009334.6    ,
     *   1015259.3    ,
     *   969490.20    ,  974999.34    ,  980565.31    ,  986188.97    ,
     *   991871.19    ,  997612.87    ,  1003414.9    ,  1009278.2    ,
     *   1015203.7    ,
     *   969366.41    ,  974877.18    ,  980444.77    ,  986070.02    ,
     *   991753.83    ,  997497.06    ,  1003300.6    ,  1009165.5    ,
     *   1015092.5    ,
     *   969118.80    ,  974632.84    ,  980203.66    ,  985832.12    ,
     *   991519.08    ,  997265.45    ,  1003072.1    ,  1008940.0    ,
     *   1014870.0    ,
     *   968623.47    ,  974144.07    ,  979721.36    ,  985356.23    ,
     *   991049.53    ,  996802.17    ,  1002615.0    ,  1008489.0    ,
     *   1014425.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   967632.33    ,  973166.10    ,  978756.42    ,  984404.16    ,
     *   990110.19    ,  995875.41    ,  1001700.7    ,  1007587.0    ,
     *   1013535.3    ,
     *   965648.22    ,  971208.57    ,  976825.17    ,  982498.88    ,
     *   988230.58    ,  994021.18    ,  999871.58    ,  1005782.7    ,
     *   1011755.5    ,
     *   961897.44    ,  967508.85    ,  973175.88    ,  978899.42    ,
     *   984680.35    ,  990519.57    ,  996418.01    ,  1002376.6    ,
     *   1008396.3    ,
     *   958139.08    ,  963802.72    ,  969521.30    ,  975295.72    ,
     *   981126.87    ,  987015.68    ,  992963.08    ,  998970.00    ,
     *   1005037.4    ,
     *   954374.05    ,  960091.09    ,  965862.32    ,  971688.68    ,
     *   977571.06    ,  983510.41    ,  989507.66    ,  995563.77    ,
     *   1001679.7    ,
     *   950603.40    ,  956374.98    ,  962199.97    ,  968079.30    ,
     *   974013.90    ,  980004.71    ,  986052.70    ,  992158.84    ,
     *   998324.10    ,
     *   946828.25    ,  952655.53    ,  958535.36    ,  964468.68    ,
     *   970456.46    ,  976499.66    ,  982599.25    ,  988756.23    ,
     *   994971.59    ,
     *   943049.88    ,  948933.97    ,  954869.69    ,  960858.01    ,
     *   966899.92    ,  972996.39    ,  979148.42    ,  985357.03    ,
     *   991623.24    ,
     *   939269.66    ,  945211.66    ,  951204.30    ,  957248.59    ,
     *   963345.52    ,  969496.13    ,  975701.41    ,  981962.42    ,
     *   988280.18    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   935489.11    ,  941490.06    ,  947540.61    ,  953641.80    ,
     *   959794.64    ,  966000.19    ,  972259.50    ,  978573.62    ,
     *   984943.61    ,
     *   931709.86    ,  937770.78    ,  943880.18    ,  950039.14    ,
     *   956248.72    ,  962510.00    ,  968824.04    ,  975191.95    ,
     *   981614.82    ,
     *   927933.68    ,  934055.50    ,  940224.65    ,  946442.21    ,
     *   952709.30    ,  959027.02    ,  965396.49    ,  971818.82    ,
     *   978295.13    ,
     *   924162.46    ,  930346.07    ,  936575.77    ,  942852.71    ,
     *   949178.02    ,  955552.85    ,  961978.35    ,  968455.67    ,
     *   974985.96    ,
     *   920398.21    ,  926644.41    ,  932935.42    ,  939272.42    ,
     *   945656.59    ,  952089.13    ,  958571.22    ,  965104.04    ,
     *   971688.78    ,
     *   916643.06    ,  922952.58    ,  929305.56    ,  935703.23    ,
     *   942146.84    ,  948637.60    ,  955176.75    ,  961765.51    ,
     *   968405.12    ,
     *   912899.27    ,  919272.72    ,  925688.24    ,  932147.12    ,
     *   938650.63    ,  945200.07    ,  951796.68    ,  958441.76    ,
     *   965136.55    ,
     *   909169.19    ,  915607.09    ,  922085.61    ,  928606.12    ,
     *   935169.94    ,  941778.39    ,  948432.80    ,  955134.47    ,
     *   961884.72    ,
     *   905455.28    ,  911958.02    ,  918499.91    ,  925082.38    ,
     *   931706.78    ,  938374.51    ,  945086.94    ,  951845.41    ,
     *   958651.28    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   901760.08    ,  908327.93    ,  914933.44    ,  921578.06    ,
     *   928263.24    ,  934990.41    ,  941760.98    ,  948576.36    ,
     *   955437.95    ,
     *   898086.21    ,  904719.31    ,  911388.54    ,  918095.42    ,
     *   924841.45    ,  931628.10    ,  938456.86    ,  945329.16    ,
     *   952246.47    ,
     *   894436.34    ,  901134.69    ,  907867.63    ,  914636.73    ,
     *   921443.56    ,  928289.64    ,  935176.51    ,  942105.66    ,
     *   949078.59    ,
     *   890813.21    ,  897576.67    ,  904373.15    ,  911204.31    ,
     *   918071.77    ,  924977.11    ,  931921.91    ,  938907.72    ,
     *   945936.09    ,
     *   887219.57    ,  894047.83    ,  900907.56    ,  907800.49    ,
     *   914728.28    ,  921692.58    ,  928695.02    ,  935737.21    ,
     *   942820.73    ,
     *   883658.19    ,  890550.79    ,  897473.33    ,  904427.59    ,
     *   911415.30    ,  918438.15    ,  925497.83    ,  932596.00    ,
     *   939734.28    ,
     *   880131.83    ,  887088.16    ,  894072.92    ,  901087.94    ,
     *   908135.01    ,  915215.88    ,  922332.29    ,  929485.94    ,
     *   936678.50    ,
     *   876643.23    ,  883662.52    ,  890708.76    ,  897783.83    ,
     *   904889.58    ,  912027.82    ,  919200.33    ,  926408.85    ,
     *   933655.10    ,
     *   873195.09    ,  880276.41    ,  887383.24    ,  894517.52    ,
     *   901681.15    ,  908875.98    ,  916103.84    ,  923366.52    ,
     *   930665.78    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   869790.04    ,  876932.30    ,  884098.70    ,  891291.21    ,
     *   898511.78    ,  905762.32    ,  913044.68    ,  920360.71    ,
     *   927712.20    ,
     *   866430.63    ,  873632.61    ,  880857.40    ,  888107.04    ,
     *   895383.50    ,  902688.73    ,  910024.64    ,  917393.10    ,
     *   924795.94    ,
     *   863119.33    ,  870379.65    ,  877661.53    ,  884967.06    ,
     *   892298.24    ,  899657.05    ,  907045.45    ,  914465.32    ,
     *   921918.55    ,
     *   859858.49    ,  867175.63    ,  874513.18    ,  881873.23    ,
     *   889257.85    ,  896669.03    ,  904108.75    ,  911578.94    ,
     *   919081.50    ,
     *   856650.31    ,  864022.64    ,  871414.31    ,  878827.43    ,
     *   886264.09    ,  893726.32    ,  901216.11    ,  908735.43    ,
     *   916286.19    ,
     *   853496.89    ,  860922.65    ,  868366.78    ,  875831.40    ,
     *   883318.62    ,  890830.49    ,  898369.01    ,  905936.18    ,
     *   913533.93    ,
     *   850400.16    ,  857877.49    ,  865372.31    ,  872886.77    ,
     *   880422.97    ,  887982.98    ,  895568.83    ,  903182.50    ,
     *   910825.96    ,
     *   847361.89    ,  854888.82    ,  862432.49    ,  869995.04    ,
     *   877578.57    ,  885185.16    ,  892816.83    ,  900475.60    ,
     *   908163.42    ,
     *   844383.67    ,  851958.17    ,  859548.76    ,  867157.57    ,
     *   874786.71    ,  882438.24    ,  890114.19    ,  897816.57    ,
     *   905547.36    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   841466.93    ,  849086.90    ,  856722.41    ,  864375.60    ,
     *   872048.56    ,  879743.33    ,  887461.95    ,  895206.43    ,
     *   902978.72    ,
     *   838612.93    ,  846276.19    ,  853954.59    ,  861650.21    ,
     *   869365.15    ,  877101.42    ,  884861.06    ,  892646.05    ,
     *   900458.36    ,
     *   835822.73    ,  843527.08    ,  851246.26    ,  858982.35    ,
     *   866737.38    ,  874513.38    ,  882312.34    ,  890136.24    ,
     *   897987.03    ,
     *   833097.22    ,  840840.42    ,  848598.27    ,  856372.81    ,
     *   864166.03    ,  871979.94    ,  879816.50    ,  887677.66    ,
     *   895565.37    ,
     *   830437.11    ,  838216.90    ,  846011.29    ,  853822.24    ,
     *   861651.73    ,  869501.71    ,  877374.12    ,  885270.89    ,
     *   893193.93    ,
     *   827842.92    ,  835657.06    ,  843485.83    ,  851331.17    ,
     *   859194.98    ,  867079.18    ,  874985.68    ,  882916.38    ,
     *   890873.16    ,
     *   825315.02    ,  833161.26    ,  841022.28    ,  848899.95    ,
     *   856796.14    ,  864712.73    ,  872651.56    ,  880614.50    ,
     *   888603.41    ,
     *   822853.60    ,  830729.71    ,  838620.85    ,  846528.84    ,
     *   854455.48    ,  862402.59    ,  870371.99    ,  878365.50    ,
     *   886384.94    ,
     *   820458.69    ,  828362.47    ,  836281.64    ,  844217.94    ,
     *   852173.11    ,  860148.92    ,  868147.14    ,  876169.53    ,
     *   884217.89    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   818130.17    ,  826059.47    ,  834004.60    ,  841967.23    ,
     *   849949.04    ,  857951.73    ,  865977.03    ,  874026.66    ,
     *   882102.34    ,
     *   815867.78    ,  823820.49    ,  831789.56    ,  839776.58    ,
     *   847783.16    ,  855810.96    ,  863861.62    ,  871936.83    ,
     *   880038.28    ,
     *   813671.12    ,  821645.19    ,  829636.23    ,  837645.74    ,
     *   845675.28    ,  853726.42    ,  861800.77    ,  869899.94    ,
     *   878025.59    ,
     *   811539.66    ,  819533.11    ,  827544.19    ,  835574.35    ,
     *   843625.06    ,  851697.84    ,  859794.22    ,  867915.78    ,
     *   876064.09    ,
     *   809472.78    ,  817483.68    ,  825512.96    ,  833561.97    ,
     *   841632.12    ,  849724.86    ,  857841.67    ,  865984.05    ,
     *   874153.55    ,
     *   807469.72    ,  815496.24    ,  823541.93    ,  831608.06    ,
     *   839695.97    ,  847807.05    ,  855942.71    ,  864104.41    ,
     *   872293.62    ,
     *   805529.65    ,  813570.03    ,  821630.40    ,  829711.98    ,
     *   837816.04    ,  845943.89    ,  854096.89    ,  862276.42    ,
     *   870483.92    ,
     *   803651.66    ,  811704.20    ,  819777.61    ,  827873.04    ,
     *   835991.69    ,  844134.79    ,  852303.65    ,  860499.59    ,
     *   868724.00    ,
     *   801834.76    ,  809897.85    ,  817982.74    ,  826090.48    ,
     *   834222.21    ,  842379.11    ,  850562.41    ,  858773.38    ,
     *   867013.35    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   800077.87    ,  808150.01    ,  816244.88    ,  824363.47    ,
     *   832506.85    ,  840676.14    ,  848872.51    ,  857097.18    ,
     *   865351.42    ,
     *   798379.91    ,  806459.65    ,  814563.07    ,  822691.12    ,
     *   830844.78    ,  839025.13    ,  847233.26    ,  855470.35    ,
     *   863737.61    ,
     *   796739.71    ,  804825.69    ,  812936.33    ,  821072.51    ,
     *   829235.16    ,  837425.27    ,  845643.92    ,  853892.20    ,
     *   862171.28    ,
     *   795156.07    ,  803247.03    ,  811363.62    ,  819506.68    ,
     *   827677.07    ,  835875.74    ,  844103.70    ,  852362.00    ,
     *   860651.74    ,
     *   793627.79    ,  801722.52    ,  809843.88    ,  817992.63    ,
     *   826169.59    ,  834375.67    ,  842611.79    ,  850878.98    ,
     *   859178.29    ,
     *   792153.61    ,  800251.00    ,  808376.00    ,  816529.34    ,
     *   824711.77    ,  832924.14    ,  841167.36    ,  849442.37    ,
     *   857750.19    ,
     *   790732.28    ,  798831.28    ,  806958.89    ,  815115.76    ,
     *   823302.61    ,  831520.25    ,  839769.53    ,  848051.34    ,
     *   856366.67    ,
     *   789362.53    ,  797462.18    ,  805591.41    ,  813750.83    ,
     *   821941.13    ,  830163.06    ,  838417.42    ,  846705.07    ,
     *   855026.95    ,
     *   788043.09    ,  796142.48    ,  804272.43    ,  812433.49    ,
     *   820626.31    ,  828851.61    ,  837110.13    ,  845402.71    ,
     *   853730.23    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   786772.70    ,  794871.00    ,  803000.81    ,  811162.65    ,
     *   819357.14    ,  827584.93    ,  835846.76    ,  844143.40    ,
     *   852475.71    ,
     *   785550.08    ,  793646.52    ,  801775.41    ,  809937.25    ,
     *   818132.59    ,  826362.07    ,  834626.38    ,  842926.27    ,
     *   851262.55    ,
     *   784373.99    ,  792467.87    ,  800595.11    ,  808756.19    ,
     *   816951.64    ,  825182.05    ,  833448.08    ,  841750.45    ,
     *   850089.93    ,
     *   783243.19    ,  791333.84    ,  799458.77    ,  807618.41    ,
     *   815813.26    ,  824043.90    ,  832310.93    ,  840615.06    ,
     *   848957.01    ,
     *   782156.45    ,  790243.29    ,  798365.28    ,  806522.84    ,
     *   814716.45    ,  822946.64    ,  831214.02    ,  839519.22    ,
     *   847862.97    ,
     *   781112.58    ,  789195.04    ,  797313.53    ,  805468.43    ,
     *   813660.19    ,  821889.33    ,  830156.41    ,  838462.06    ,
     *   846806.96    ,
     *   780110.38    ,  788187.98    ,  796302.44    ,  804454.14    ,
     *   812643.49    ,  820871.00    ,  829137.21    ,  837442.71    ,
     *   845788.16    ,
     *   779148.69    ,  787220.97    ,  795330.93    ,  803478.93    ,
     *   811665.36    ,  819890.71    ,  828155.50    ,  836460.30    ,
     *   844805.74    ,
     *   778226.39    ,  786292.93    ,  794397.95    ,  802541.79    ,
     *   810724.83    ,  818947.54    ,  827210.39    ,  835513.97    ,
     *   843858.87    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   777342.35    ,  785402.79    ,  793502.47    ,  801641.73    ,
     *   809820.95    ,  818040.54    ,  826301.01    ,  834602.89    ,
     *   842946.76    ,
     *   776495.49    ,  784549.48    ,  792643.48    ,  800777.78    ,
     *   808952.76    ,  817168.84    ,  825426.48    ,  833726.20    ,
     *   842068.59    ,
     *   775684.76    ,  783732.00    ,  791819.97    ,  799948.97    ,
     *   808119.35    ,  816331.53    ,  824585.94    ,  832883.10    ,
     *   841223.56    ,
     *   774909.12    ,  782949.34    ,  791030.99    ,  799154.37    ,
     *   807319.82    ,  815527.73    ,  823778.55    ,  832072.76    ,
     *   840410.91    ,
     *   774167.57    ,  782200.52    ,  790275.60    ,  798393.07    ,
     *   806553.28    ,  814756.61    ,  823003.49    ,  831294.40    ,
     *   839629.86    ,
     *   773459.12    ,  781484.60    ,  789552.86    ,  797664.16    ,
     *   805818.86    ,  814017.31    ,  822259.93    ,  830547.21    ,
     *   838879.65    ,
     *   772782.84    ,  780800.65    ,  788861.88    ,  796966.79    ,
     *   805115.71    ,  813309.01    ,  821547.10    ,  829830.45    ,
     *   838159.54    ,
     *   772137.79    ,  780147.78    ,  788201.78    ,  796300.09    ,
     *   804443.01    ,  812630.92    ,  820864.21    ,  829143.35    ,
     *   837468.81    ,
     *   771523.09    ,  779525.10    ,  787571.72    ,  795663.24    ,
     *   803799.96    ,  811982.25    ,  820210.51    ,  828485.17    ,
     *   836806.73    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   770937.87    ,  778931.77    ,  786970.87    ,  795055.43    ,
     *   803185.77    ,  811362.24    ,  819585.24    ,  827855.20    ,
     *   836172.61    ,
     *   770381.27    ,  778366.97    ,  786398.41    ,  794475.87    ,
     *   802599.66    ,  810770.14    ,  818987.68    ,  827252.74    ,
     *   835565.77    ,
     *   769852.50    ,  777829.90    ,  785853.58    ,  793923.81    ,
     *   802040.91    ,  810205.22    ,  818417.14    ,  826677.08    ,
     *   834985.53    ,
     *   769350.75    ,  777319.78    ,  785335.61    ,  793398.50    ,
     *   801508.78    ,  809666.79    ,  817872.91    ,  826127.57    ,
     *   834431.24    ,
     *   768875.26    ,  776835.87    ,  784843.76    ,  792899.23    ,
     *   801002.57    ,  809154.14    ,  817354.32    ,  825603.55    ,
     *   833902.26    ,
     *   768425.29    ,  776377.42    ,  784377.33    ,  792425.28    ,
     *   800521.59    ,  808666.61    ,  816860.73    ,  825104.37    ,
     *   833397.98    ,
     *   768000.11    ,  775943.75    ,  783935.61    ,  791975.98    ,
     *   800065.17    ,  808203.55    ,  816391.49    ,  824629.41    ,
     *   832917.77    ,
     *   767599.05    ,  775534.16    ,  783517.93    ,  791550.67    ,
     *   799632.68    ,  807764.32    ,  815945.98    ,  824178.07    ,
     *   832461.05    ,
     *   767221.42    ,  775147.99    ,  783123.65    ,  791148.71    ,
     *   799223.48    ,  807348.31    ,  815523.60    ,  823749.76    ,
     *   832027.24    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   766866.56    ,  774784.60    ,  782752.14    ,  790769.48    ,
     *   798836.95    ,  806954.92    ,  815123.76    ,  823343.90    ,
     *   831615.78    ,
     *   766533.86    ,  774443.36    ,  782402.77    ,  790412.38    ,
     *   798472.52    ,  806583.56    ,  814745.89    ,  822959.92    ,
     *   831226.12    ,
     *   766222.70    ,  774123.69    ,  782074.96    ,  790076.81    ,
     *   798129.60    ,  806233.67    ,  814389.43    ,  822597.30    ,
     *   830857.72    ,
     *   765932.50    ,  773824.99    ,  781768.12    ,  789762.23    ,
     *   797807.63    ,  805904.71    ,  814053.85    ,  822255.49    ,
     *   830510.07    ,
     *   765662.67    ,  773546.69    ,  781481.72    ,  789468.06    ,
     *   797506.08    ,  805596.13    ,  813738.62    ,  821933.98    ,
     *   830182.66    ,
     *   765412.68    ,  773288.27    ,  781215.20    ,  789193.80    ,
     *   797224.41    ,  805307.42    ,  813443.23    ,  821632.27    ,
     *   829874.99    ,
     *   765181.98    ,  773049.17    ,  780968.04    ,  788938.90    ,
     *   796962.13    ,  805038.09    ,  813167.19    ,  821349.87    ,
     *   829586.59    ,
     *   764970.06    ,  772828.90    ,  780739.73    ,  788702.89    ,
     *   796718.72    ,  804787.63    ,  812910.01    ,  821086.31    ,
     *   829316.99    ,
     *   764776.42    ,  772626.96    ,  780529.80    ,  788485.26    ,
     *   796493.72    ,  804555.58    ,  812671.23    ,  820841.13    ,
     *   829065.74    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   764600.57    ,  772442.87    ,  780337.75    ,  788285.56    ,
     *   796286.67    ,  804341.47    ,  812450.40    ,  820613.88    ,
     *   828832.40    ,
     *   764442.06    ,  772276.16    ,  780163.13    ,  788103.32    ,
     *   796097.09    ,  804144.87    ,  812247.07    ,  820404.13    ,
     *   828616.53    ,
     *   764300.42    ,  772126.39    ,  780005.50    ,  787938.10    ,
     *   795924.57    ,  803965.34    ,  812060.81    ,  820211.45    ,
     *   828417.73    ,
     *   764175.22    ,  771993.12    ,  779864.42    ,  787789.47    ,
     *   795768.68    ,  803802.45    ,  811891.22    ,  820035.43    ,
     *   828235.58    ,
     *   764066.03    ,  771875.93    ,  779739.47    ,  787657.03    ,
     *   795629.00    ,  803655.81    ,  811737.88    ,  819875.68    ,
     *   828069.70    ,
     *   763972.44    ,  771774.40    ,  779630.25    ,  787540.36    ,
     *   795505.14    ,  803525.01    ,  811600.41    ,  819731.81    ,
     *   827919.70    ,
     *   763894.06    ,  771688.16    ,  779536.37    ,  787439.08    ,
     *   795396.70    ,  803409.67    ,  811478.42    ,  819603.44    ,
     *   827785.20    ,
     *   763830.50    ,  771616.80    ,  779457.43    ,  787352.80    ,
     *   795303.32    ,  803309.42    ,  811371.55    ,  819490.20    ,
     *   827665.85    ,
     *   763781.40    ,  771559.97    ,  779393.09    ,  787281.17    ,
     *   795224.63    ,  803223.90    ,  811279.44    ,  819391.74    ,
     *   827561.30    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   763746.38    ,  771517.29    ,  779342.97    ,  787223.82    ,
     *   795160.26    ,  803152.75    ,  811201.74    ,  819307.72    ,
     *   827471.19    ,
     *   763725.10    ,  771488.44    ,  779306.74    ,  787180.41    ,
     *   795109.90    ,  803095.64    ,  811138.11    ,  819237.80    ,
     *   827395.21    ,
     *   763717.22    ,  771473.05    ,  779284.04    ,  787150.61    ,
     *   795073.18    ,  803052.23    ,  811088.22    ,  819181.65    ,
     *   827333.02    ,
     *   763722.41    ,  771470.82    ,  779274.57    ,  787134.08    ,
     *   795049.81    ,  803022.20    ,  811051.75    ,  819138.95    ,
     *   827284.32    ,
     *   763740.36    ,  771481.42    ,  779278.00    ,  787130.53    ,
     *   795039.45    ,  803005.25    ,  811028.40    ,  819109.41    ,
     *   827248.79    ,
     *   763770.76    ,  771504.55    ,  779294.03    ,  787139.63    ,
     *   795041.82    ,  803001.06    ,  811017.86    ,  819092.71    ,
     *   827226.14    ,
     *   763813.31    ,  771539.91    ,  779322.35    ,  787161.10    ,
     *   795056.60    ,  803009.35    ,  811019.84    ,  819088.57    ,
     *   827216.09    ,
     *   763867.73    ,  771587.20    ,  779362.69    ,  787194.64    ,
     *   795083.53    ,  803029.83    ,  811034.05    ,  819096.71    ,
     *   827218.34    ,
     *   763933.72    ,  771646.15    ,  779414.75    ,  787239.98    ,
     *   795122.30    ,  803062.22    ,  811060.22    ,  819116.85    ,
     *   827232.63    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   764011.02    ,  771716.49    ,  779478.28    ,  787296.85    ,
     *   795172.67    ,  803106.25    ,  811098.09    ,  819148.72    ,
     *   827258.70    ,
     *   764099.37    ,  771797.96    ,  779553.00    ,  787364.97    ,
     *   795234.36    ,  803161.66    ,  811147.38    ,  819192.07    ,
     *   827296.27    ,
     *   764198.51    ,  771890.29    ,  779638.67    ,  787444.11    ,
     *   795307.12    ,  803228.19    ,  811207.85    ,  819246.64    ,
     *   827345.11    ,
     *   764308.20    ,  771993.25    ,  779735.02    ,  787534.01    ,
     *   795390.70    ,  803305.60    ,  811279.25    ,  819312.19    ,
     *   827404.97    ,
     *   764428.18    ,  772106.58    ,  779841.83    ,  787634.42    ,
     *   795484.86    ,  803393.65    ,  811361.34    ,  819388.47    ,
     *   827475.60    ,
     *   764558.24    ,  772230.06    ,  779958.85    ,  787745.12    ,
     *   795589.36    ,  803492.11    ,  811453.89    ,  819475.26    ,
     *   827556.79    ,
     *   764698.14    ,  772363.45    ,  780085.86    ,  787865.87    ,
     *   795703.99    ,  803600.74    ,  811556.67    ,  819572.33    ,
     *   827648.29    ,
     *   764847.66    ,  772506.55    ,  780222.65    ,  787996.47    ,
     *   795828.52    ,  803719.34    ,  811669.46    ,  819679.46    ,
     *   827749.91    ,
     *   765006.59    ,  772659.13    ,  780368.99    ,  788136.68    ,
     *   795962.73    ,  803847.67    ,  811792.05    ,  819796.44    ,
     *   827861.41    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   765174.72    ,  772820.98    ,  780524.67    ,  788286.31    ,
     *   796106.42    ,  803985.54    ,  811924.23    ,  819923.05    ,
     *   827982.60    ,
     *   765351.85    ,  772991.91    ,  780689.50    ,  788445.14    ,
     *   796259.37    ,  804132.74    ,  812065.79    ,  820059.10    ,
     *   828113.27    ,
     *   765537.79    ,  773171.72    ,  780863.28    ,  788613.00    ,
     *   796421.41    ,  804289.07    ,  812216.54    ,  820204.39    ,
     *   828253.22    ,
     *   765732.34    ,  773360.21    ,  781045.81    ,  788789.67    ,
     *   796592.33    ,  804454.34    ,  812376.28    ,  820358.73    ,
     *   828402.27    ,
     *   765935.32    ,  773557.21    ,  781236.91    ,  788974.98    ,
     *   796771.94    ,  804628.37    ,  812544.84    ,  820521.92    ,
     *   828560.23    ,
     *   766146.55    ,  773762.52    ,  781436.40    ,  789168.74    ,
     *   796960.07    ,  804810.98    ,  812722.02    ,  820693.80    ,
     *   828726.91    ,
     *   766365.86    ,  773975.99    ,  781644.11    ,  789370.78    ,
     *   797156.54    ,  805001.97    ,  812907.65    ,  820874.17    ,
     *   828902.14    ,
     *   766593.07    ,  774197.42    ,  781859.86    ,  789580.92    ,
     *   797361.18    ,  805201.20    ,  813101.56    ,  821062.88    ,
     *   829085.75    ,
     *   766828.03    ,  774426.67    ,  782083.48    ,  789799.01    ,
     *   797573.82    ,  805408.48    ,  813303.59    ,  821259.74    ,
     *   829277.56    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   767070.56    ,  774663.57    ,  782314.82    ,  790024.87    ,
     *   797794.29    ,  805623.65    ,  813513.56    ,  821464.61    ,
     *   829477.42    ,
     *   767320.52    ,  774907.96    ,  782553.72    ,  790258.35    ,
     *   798022.44    ,  805846.56    ,  813731.31    ,  821677.31    ,
     *   829685.17    ,
     *   767577.75    ,  775159.69    ,  782800.02    ,  790499.30    ,
     *   798258.11    ,  806077.05    ,  813956.70    ,  821897.69    ,
     *   829900.65    ,
     *   767842.11    ,  775418.61    ,  783053.57    ,  790747.56    ,
     *   798501.16    ,  806314.97    ,  814189.58    ,  822125.61    ,
     *   830123.70    ,
     *   768113.45    ,  775684.58    ,  783314.23    ,  791002.99    ,
     *   798751.44    ,  806560.16    ,  814429.78    ,  822360.91    ,
     *   830354.19    ,
     *   768391.63    ,  775957.45    ,  783581.86    ,  791265.45    ,
     *   799008.80    ,  806812.50    ,  814677.18    ,  822603.46    ,
     *   830591.97    ,
     *   768676.51    ,  776237.09    ,  783856.32    ,  791534.79    ,
     *   799273.10    ,  807071.84    ,  814931.63    ,  822853.10    ,
     *   830836.89    ,
     *   768967.96    ,  776523.36    ,  784137.47    ,  791810.89    ,
     *   799544.21    ,  807338.04    ,  815192.99    ,  823109.71    ,
     *   831088.83    ,
     *   769265.86    ,  776816.14    ,  784425.19    ,  792093.62    ,
     *   799822.01    ,  807610.97    ,  815461.14    ,  823373.15    ,
     *   831347.64    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   769570.07    ,  777115.29    ,  784719.35    ,  792382.83    ,
     *   800106.35    ,  807890.51    ,  815735.94    ,  823643.29    ,
     *   831613.20    ,
     *   769880.48    ,  777420.70    ,  785019.81    ,  792678.42    ,
     *   800397.11    ,  808176.52    ,  816017.27    ,  823920.00    ,
     *   831885.38    ,
     *   770196.96    ,  777732.25    ,  785326.47    ,  792980.25    ,
     *   800694.18    ,  808468.88    ,  816305.00    ,  824203.17    ,
     *   832164.05    ,
     *   770519.40    ,  778049.81    ,  785639.21    ,  793288.21    ,
     *   800997.43    ,  808767.48    ,  816599.01    ,  824492.67    ,
     *   832449.11    ,
     *   770847.69    ,  778373.27    ,  785957.90    ,  793602.18    ,
     *   801306.74    ,  809072.20    ,  816899.19    ,  824788.38    ,
     *   832740.42    ,
     *   771181.70    ,  778702.52    ,  786282.44    ,  793922.06    ,
     *   801622.01    ,  809382.91    ,  817205.42    ,  825090.18    ,
     *   833037.87    ,
     *   771521.35    ,  779037.46    ,  786612.71    ,  794247.73    ,
     *   801943.12    ,  809699.52    ,  817517.59    ,  825397.98    ,
     *   833341.35    ,
     *   771866.51    ,  779377.97    ,  786948.62    ,  794579.07    ,
     *   802269.96    ,  810021.92    ,  817835.59    ,  825711.65    ,
     *   833650.76    ,
     *   772217.09    ,  779723.95    ,  787290.05    ,  794916.00    ,
     *   802602.43    ,  810349.99    ,  818159.32    ,  826031.09    ,
     *   833965.97    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   1021298.6    ,  1027349.9    ,  1033466.2    ,  1039648.6    ,
     *   1045898.1    ,  1052215.6    ,  1058602.2    ,  1065058.9    ,
     *   1071586.8    ,
     *   1021295.2    ,  1027346.5    ,  1033462.9    ,  1039645.3    ,
     *   1045894.8    ,  1052212.4    ,  1058599.0    ,  1065055.8    ,
     *   1071583.7    ,
     *   1021288.3    ,  1027339.7    ,  1033456.2    ,  1039638.7    ,
     *   1045888.3    ,  1052206.0    ,  1058592.7    ,  1065049.6    ,
     *   1071577.6    ,
     *   1021274.6    ,  1027326.2    ,  1033442.9    ,  1039625.6    ,
     *   1045875.3    ,  1052193.2    ,  1058580.1    ,  1065037.1    ,
     *   1071565.3    ,
     *   1021247.2    ,  1027299.1    ,  1033416.2    ,  1039599.2    ,
     *   1045849.4    ,  1052167.5    ,  1058554.8    ,  1065012.2    ,
     *   1071540.7    ,
     *   1021192.3    ,  1027245.0    ,  1033362.8    ,  1039546.6    ,
     *   1045797.4    ,  1052116.3    ,  1058504.3    ,  1064962.3    ,
     *   1071491.5    ,
     *   1021082.6    ,  1027136.8    ,  1033256.0    ,  1039441.2    ,
     *   1045693.5    ,  1052013.8    ,  1058403.2    ,  1064862.6    ,
     *   1071393.2    ,
     *   1020863.1    ,  1026920.3    ,  1033042.4    ,  1039230.6    ,
     *   1045485.7    ,  1051808.9    ,  1058201.0    ,  1064663.2    ,
     *   1071196.6    ,
     *   1020424.2    ,  1026487.3    ,  1032615.3    ,  1038809.3    ,
     *   1045070.2    ,  1051399.0    ,  1057796.8    ,  1064264.5    ,
     *   1070803.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   1019546.4    ,  1025621.4    ,  1031761.2    ,  1037966.8    ,
     *   1044239.2    ,  1050579.4    ,  1056988.4    ,  1063467.3    ,
     *   1070017.2    ,
     *   1017790.9    ,  1023889.8    ,  1030053.3    ,  1036282.3    ,
     *   1042577.8    ,  1048940.9    ,  1055372.6    ,  1061873.9    ,
     *   1068445.9    ,
     *   1014478.0    ,  1020622.7    ,  1026831.5    ,  1033105.2    ,
     *   1039445.0    ,  1045851.8    ,  1052326.6    ,  1058870.6    ,
     *   1065484.7    ,
     *   1011166.3    ,  1017357.5    ,  1023612.2    ,  1029931.4    ,
     *   1036316.0    ,  1042767.0    ,  1049285.6    ,  1055872.8    ,
     *   1062529.6    ,
     *   1007856.4    ,  1014095.0    ,  1020396.3    ,  1026761.5    ,
     *   1033191.5    ,  1039687.5    ,  1046250.4    ,  1052881.3    ,
     *   1059581.3    ,
     *   1004549.5    ,  1010836.0    ,  1017184.7    ,  1023596.5    ,
     *   1030072.6    ,  1036614.0    ,  1043221.7    ,  1049896.8    ,
     *   1056640.5    ,
     *   1001246.4    ,  1007581.5    ,  1013978.2    ,  1020437.3    ,
     *   1026960.0    ,  1033547.3    ,  1040200.4    ,  1046920.2    ,
     *   1053708.0    ,
     *   997948.08    ,  1004332.6    ,  1010777.8    ,  1017284.8    ,
     *   1023854.7    ,  1030488.5    ,  1037187.3    ,  1043952.3    ,
     *   1050784.6    ,
     *   994655.76    ,  1001090.2    ,  1007584.6    ,  1014140.0    ,
     *   1020757.6    ,  1027438.3    ,  1034183.5    ,  1040994.0    ,
     *   1047871.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   991370.57    ,  997855.56    ,  1004399.7    ,  1011004.0    ,
     *   1017669.8    ,  1024397.9    ,  1031189.7    ,  1038046.3    ,
     *   1044968.7    ,
     *   988093.74    ,  994629.82    ,  1001224.2    ,  1007878.0    ,
     *   1014592.3    ,  1021368.3    ,  1028207.2    ,  1035110.0    ,
     *   1042078.1    ,
     *   984826.56    ,  991414.25    ,  998059.33    ,  1004763.0    ,
     *   1011526.3    ,  1018350.5    ,  1025236.8    ,  1032186.3    ,
     *   1039200.2    ,
     *   981570.40    ,  988210.14    ,  994906.35    ,  1001660.2    ,
     *   1008472.9    ,  1015345.7    ,  1022279.7    ,  1029276.1    ,
     *   1036336.2    ,
     *   978326.66    ,  985018.85    ,  991766.56    ,  998571.01    ,
     *   1005433.4    ,  1012355.0    ,  1019336.9    ,  1026380.5    ,
     *   1033486.9    ,
     *   975096.80    ,  981841.78    ,  988641.31    ,  995496.62    ,
     *   1002408.9    ,  1009379.5    ,  1016409.7    ,  1023500.6    ,
     *   1030653.5    ,
     *   971882.34    ,  978680.40    ,  985531.98    ,  992438.36    ,
     *   999400.82    ,  1006420.6    ,  1013499.1    ,  1020637.4    ,
     *   1027837.0    ,
     *   968684.85    ,  975536.17    ,  982439.99    ,  989397.60    ,
     *   996410.33    ,  1003479.5    ,  1010606.3    ,  1017792.2    ,
     *   1025038.5    ,
     *   965505.90    ,  972410.63    ,  979366.79    ,  986375.73    ,
     *   993438.80    ,  1000557.3    ,  1007732.7    ,  1014966.1    ,
     *   1022259.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   962347.14    ,  969305.32    ,  976313.87    ,  983374.16    ,
     *   990487.57    ,  997655.47    ,  1004879.2    ,  1012160.2    ,
     *   1019499.9    ,
     *   959210.21    ,  966221.82    ,  973282.71    ,  980394.29    ,
     *   987557.98    ,  994775.19    ,  1002047.3    ,  1009375.8    ,
     *   1016762.0    ,
     *   956096.79    ,  963161.71    ,  970274.82    ,  977437.57    ,
     *   984651.41    ,  991917.79    ,  999238.13    ,  1006613.9    ,
     *   1014046.5    ,
     *   953008.54    ,  960126.58    ,  967291.72    ,  974505.43    ,
     *   981769.22    ,  989084.55    ,  996452.90    ,  1003875.7    ,
     *   1011354.5    ,
     *   949947.15    ,  957118.03    ,  964334.91    ,  971599.31    ,
     *   978912.76    ,  986276.78    ,  993692.85    ,  1001162.5    ,
     *   1008687.2    ,
     *   946914.30    ,  954137.64    ,  961405.90    ,  968720.63    ,
     *   976083.39    ,  983495.74    ,  990959.19    ,  998475.30    ,
     *   1006045.6    ,
     *   943911.64    ,  951186.98    ,  958506.17    ,  965870.79    ,
     *   973282.44    ,  980742.69    ,  988253.13    ,  995815.30    ,
     *   1003430.8    ,
     *   940940.79    ,  948267.60    ,  955637.18    ,  963051.17    ,
     *   970511.21    ,  978018.89    ,  985575.83    ,  993183.62    ,
     *   1000843.8    ,
     *   938003.37    ,  945381.00    ,  952800.36    ,  960263.14    ,
     *   967770.99    ,  975325.55    ,  982928.45    ,  990581.32    ,
     *   998285.76    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   935100.93    ,  942528.66    ,  949997.12    ,  957508.01    ,
     *   965063.02    ,  972663.83    ,  980312.10    ,  988009.48    ,
     *   995757.60    ,
     *   932234.98    ,  939712.01    ,  947228.78    ,  954787.05    ,
     *   962388.51    ,  970034.89    ,  977727.87    ,  985469.11    ,
     *   993260.28    ,
     *   929406.98    ,  936932.42    ,  944496.67    ,  952101.49    ,
     *   959748.63    ,  967439.82    ,  975176.78    ,  982961.19    ,
     *   990794.75    ,
     *   926618.31    ,  934191.20    ,  941802.01    ,  949452.51    ,
     *   957144.48    ,  964879.68    ,  972659.84    ,  980486.67    ,
     *   988361.90    ,
     *   923870.30    ,  931489.61    ,  939145.98    ,  946841.22    ,
     *   954577.12    ,  962355.45    ,  970177.98    ,  978046.45    ,
     *   985962.57    ,
     *   921164.18    ,  928828.82    ,  936529.71    ,  944268.68    ,
     *   952047.54    ,  959868.09    ,  967732.11    ,  975641.35    ,
     *   983597.56    ,
     *   918501.14    ,  926209.94    ,  933954.23    ,  941735.87    ,
     *   949556.68    ,  957418.48    ,  965323.06    ,  973272.19    ,
     *   981267.62    ,
     *   915882.25    ,  923633.98    ,  931420.52    ,  939243.72    ,
     *   947105.42    ,  955007.45    ,  962951.61    ,  970939.69    ,
     *   978973.46    ,
     *   913308.49    ,  921101.90    ,  928929.46    ,  936793.06    ,
     *   944694.55    ,  952635.75    ,  960618.48    ,  968644.54    ,
     *   976715.71    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   910780.78    ,  918614.53    ,  926481.87    ,  934384.67    ,
     *   942324.79    ,  950304.07    ,  958324.33    ,  966387.37    ,
     *   974494.97    ,
     *   908299.93    ,  916172.67    ,  924078.48    ,  932019.25    ,
     *   939996.83    ,  948013.05    ,  956069.75    ,  964168.73    ,
     *   972311.78    ,
     *   905866.63    ,  913776.98    ,  921719.94    ,  929697.41    ,
     *   937711.23    ,  945763.24    ,  953855.28    ,  961989.14    ,
     *   970166.62    ,
     *   903481.53    ,  911428.05    ,  919406.82    ,  927419.69    ,
     *   935468.52    ,  943555.14    ,  951681.37    ,  959849.03    ,
     *   968059.91    ,
     *   901145.14    ,  909126.40    ,  917139.59    ,  925186.55    ,
     *   933269.14    ,  941389.16    ,  949548.45    ,  957748.80    ,
     *   965992.01    ,
     *   898857.89    ,  906872.44    ,  914918.66    ,  922998.39    ,
     *   931113.45    ,  939265.67    ,  947456.84    ,  955688.77    ,
     *   963963.24    ,
     *   896620.13    ,  904666.51    ,  912744.36    ,  920855.50    ,
     *   929001.77    ,  937184.94    ,  945406.82    ,  953669.20    ,
     *   961973.85    ,
     *   894432.11    ,  902508.83    ,  910616.91    ,  918758.13    ,
     *   926934.30    ,  935147.21    ,  943398.61    ,  951690.31    ,
     *   960024.05    ,
     *   892293.98    ,  900399.59    ,  908536.48    ,  916706.44    ,
     *   924911.23    ,  933152.62    ,  941432.37    ,  949752.24    ,
     *   958113.97    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   890205.83    ,  898338.86    ,  906503.17    ,  914700.52    ,
     *   922932.64    ,  931201.28    ,  939508.18    ,  947855.08    ,
     *   956243.72    ,
     *   888167.64    ,  896326.65    ,  904516.99    ,  912740.39    ,
     *   920998.56    ,  929293.22    ,  937626.09    ,  945998.89    ,
     *   954413.34    ,
     *   886179.35    ,  894362.89    ,  902577.88    ,  910826.01    ,
     *   919108.96    ,  927428.42    ,  935786.09    ,  944183.66    ,
     *   952622.82    ,
     *   884240.78    ,  892447.44    ,  900685.73    ,  908957.28    ,
     *   917263.75    ,  925606.80    ,  933988.09    ,  942409.31    ,
     *   950872.12    ,
     *   882351.71    ,  890580.11    ,  898840.35    ,  907134.04    ,
     *   915462.79    ,  923828.23    ,  932232.00    ,  940675.75    ,
     *   949161.13    ,
     *   880511.85    ,  888760.63    ,  897041.51    ,  905356.06    ,
     *   913705.86    ,  922092.52    ,  930517.63    ,  938982.82    ,
     *   947489.71    ,
     *   878720.84    ,  886988.66    ,  895288.90    ,  903623.07    ,
     *   911992.73    ,  920399.44    ,  928844.78    ,  937330.32    ,
     *   945857.69    ,
     *   876978.27    ,  885263.84    ,  893582.17    ,  901934.76    ,
     *   910323.10    ,  918748.73    ,  927213.19    ,  935718.03    ,
     *   944264.84    ,
     *   875283.67    ,  883585.72    ,  891920.94    ,  900290.75    ,
     *   908696.62    ,  917140.06    ,  925622.57    ,  934145.67    ,
     *   942710.91    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   873636.53    ,  881953.85    ,  890304.75    ,  898690.63    ,
     *   907112.92    ,  915573.08    ,  924072.58    ,  932612.92    ,
     *   941195.62    ,
     *   872036.29    ,  880367.69    ,  888733.12    ,  897133.95    ,
     *   905571.57    ,  914047.40    ,  922562.87    ,  931119.46    ,
     *   939718.63    ,
     *   870482.36    ,  878826.68    ,  887205.54    ,  895620.23    ,
     *   904072.12    ,  912562.59    ,  921093.04    ,  929664.89    ,
     *   938279.61    ,
     *   868974.09    ,  877330.25    ,  885721.44    ,  894148.95    ,
     *   902614.09    ,  911118.20    ,  919662.65    ,  928248.83    ,
     *   936878.18    ,
     *   867510.83    ,  875877.76    ,  884280.26    ,  892719.57    ,
     *   901196.97    ,  909713.75    ,  918271.26    ,  926870.85    ,
     *   935513.92    ,
     *   866091.88    ,  874468.56    ,  882881.37    ,  891331.50    ,
     *   899820.20    ,  908348.73    ,  916918.38    ,  925530.50    ,
     *   934186.43    ,
     *   864716.53    ,  873101.98    ,  881524.14    ,  889984.16    ,
     *   898483.24    ,  907022.61    ,  915603.53    ,  924227.30    ,
     *   932895.25    ,
     *   863384.03    ,  871777.33    ,  880207.92    ,  888676.93    ,
     *   897185.50    ,  905734.84    ,  914326.18    ,  922960.78    ,
     *   931639.93    ,
     *   862093.63    ,  870493.89    ,  878932.04    ,  887409.17    ,
     *   895926.39    ,  904484.87    ,  913085.80    ,  921730.42    ,
     *   930419.99    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   860844.57    ,  869250.94    ,  877695.81    ,  886180.23    ,
     *   894705.28    ,  903272.10    ,  911881.83    ,  920535.70    ,
     *   929234.93    ,
     *   859636.07    ,  868047.74    ,  876498.54    ,  884989.46    ,
     *   893521.56    ,  902095.94    ,  910713.73    ,  919376.09    ,
     *   928084.24    ,
     *   858467.33    ,  866883.55    ,  875339.51    ,  883836.19    ,
     *   892374.60    ,  900955.80    ,  909580.91    ,  918251.06    ,
     *   926967.42    ,
     *   857337.58    ,  865757.62    ,  874218.02    ,  882719.73    ,
     *   891263.73    ,  899851.06    ,  908482.79    ,  917160.03    ,
     *   925883.94    ,
     *   856246.02    ,  864669.19    ,  873133.35    ,  881639.41    ,
     *   890188.33    ,  898781.10    ,  907418.79    ,  916102.47    ,
     *   924833.26    ,
     *   855191.84    ,  863617.50    ,  872084.77    ,  880594.53    ,
     *   889147.72    ,  897745.31    ,  906388.32    ,  915077.80    ,
     *   923814.85    ,
     *   854174.27    ,  862601.80    ,  871071.57    ,  879584.42    ,
     *   888141.26    ,  896743.05    ,  905390.77    ,  914085.45    ,
     *   922828.17    ,
     *   853192.50    ,  861621.34    ,  870093.02    ,  878608.38    ,
     *   887168.30    ,  895773.70    ,  904425.55    ,  913124.85    ,
     *   921872.66    ,
     *   852245.76    ,  860675.35    ,  869148.40    ,  877665.72    ,
     *   886228.16    ,  894836.63    ,  903492.06    ,  912195.43    ,
     *   920947.78    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   851333.27    ,  859763.10    ,  868237.01    ,  876755.76    ,
     *   885320.21    ,  893931.21    ,  902589.69    ,  911296.62    ,
     *   920052.99    ,
     *   850454.24    ,  858883.85    ,  867358.13    ,  875877.83    ,
     *   884443.78    ,  893056.82    ,  901717.86    ,  910427.84    ,
     *   919187.73    ,
     *   849607.94    ,  858036.86    ,  866511.05    ,  875031.24    ,
     *   883598.23    ,  892212.85    ,  900875.97    ,  909588.52    ,
     *   918351.45    ,
     *   848793.59    ,  857221.42    ,  865695.09    ,  874215.34    ,
     *   882782.92    ,  891398.66    ,  900063.42    ,  908778.09    ,
     *   917543.62    ,
     *   848010.46    ,  856436.80    ,  864909.56    ,  873429.45    ,
     *   881997.21    ,  890613.66    ,  899279.63    ,  907995.99    ,
     *   916763.69    ,
     *   847257.81    ,  855682.31    ,  864153.78    ,  872672.92    ,
     *   881240.48    ,  889857.24    ,  898524.01    ,  907241.67    ,
     *   916011.11    ,
     *   846534.95    ,  854957.24    ,  863427.07    ,  871945.12    ,
     *   880512.10    ,  889128.79    ,  897795.99    ,  906514.55    ,
     *   915285.37    ,
     *   845841.14    ,  854260.93    ,  862728.79    ,  871245.40    ,
     *   879811.46    ,  888427.73    ,  897095.00    ,  905814.11    ,
     *   914585.92    ,
     *   845175.72    ,  853592.70    ,  862058.29    ,  870573.14    ,
     *   879137.96    ,  887753.48    ,  896420.48    ,  905139.78    ,
     *   913912.24    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   844537.99    ,  852951.89    ,  861414.92    ,  869927.73    ,
     *   878491.00    ,  887105.46    ,  895771.87    ,  904491.05    ,
     *   913263.83    ,
     *   843927.29    ,  852337.86    ,  860798.07    ,  869308.56    ,
     *   877869.99    ,  886483.10    ,  895148.63    ,  903867.37    ,
     *   912640.16    ,
     *   843342.98    ,  851749.98    ,  860207.12    ,  868715.03    ,
     *   877274.37    ,  885885.85    ,  894550.21    ,  903268.23    ,
     *   912040.73    ,
     *   842784.41    ,  851187.63    ,  859641.48    ,  868146.57    ,
     *   876703.57    ,  885313.16    ,  893976.09    ,  902693.11    ,
     *   911465.06    ,
     *   842250.97    ,  850650.21    ,  859100.55    ,  867602.61    ,
     *   876157.03    ,  884764.50    ,  893425.74    ,  902141.52    ,
     *   910912.63    ,
     *   841742.05    ,  850137.13    ,  858583.77    ,  867082.58    ,
     *   875634.21    ,  884239.33    ,  892898.65    ,  901612.95    ,
     *   910382.99    ,
     *   841257.06    ,  849647.80    ,  858090.56    ,  866585.94    ,
     *   875134.58    ,  883737.14    ,  892394.33    ,  901106.91    ,
     *   909875.64    ,
     *   840795.41    ,  849181.67    ,  857620.38    ,  866112.15    ,
     *   874657.61    ,  883257.42    ,  891912.28    ,  900622.93    ,
     *   909390.14    ,
     *   840356.54    ,  848738.17    ,  857172.69    ,  865660.69    ,
     *   874202.80    ,  882799.67    ,  891452.01    ,  900160.53    ,
     *   908926.01    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   839939.91    ,  848316.78    ,  856746.97    ,  865231.05    ,
     *   873769.65    ,  882363.42    ,  891013.05    ,  899719.26    ,
     *   908482.82    ,
     *   839544.97    ,  847916.97    ,  856342.70    ,  864822.72    ,
     *   873357.66    ,  881948.17    ,  890594.93    ,  899298.66    ,
     *   908060.12    ,
     *   839171.20    ,  847538.23    ,  855959.38    ,  864435.22    ,
     *   872966.36    ,  881553.47    ,  890197.21    ,  898898.29    ,
     *   907657.48    ,
     *   838818.09    ,  847180.06    ,  855596.52    ,  864068.06    ,
     *   872595.29    ,  881178.86    ,  889819.43    ,  898517.72    ,
     *   907274.48    ,
     *   838485.15    ,  846841.96    ,  855253.65    ,  863720.79    ,
     *   872243.98    ,  880823.89    ,  889461.16    ,  898156.52    ,
     *   906910.69    ,
     *   838171.89    ,  846523.47    ,  854930.30    ,  863392.94    ,
     *   871912.00    ,  880488.12    ,  889121.98    ,  897814.27    ,
     *   906565.73    ,
     *   837877.84    ,  846224.13    ,  854626.02    ,  863084.07    ,
     *   871598.90    ,  880171.14    ,  888801.47    ,  897490.57    ,
     *   906239.18    ,
     *   837602.54    ,  845943.48    ,  854340.36    ,  862793.75    ,
     *   871304.26    ,  879872.53    ,  888499.21    ,  897185.02    ,
     *   905930.67    ,
     *   837345.55    ,  845681.09    ,  854072.90    ,  862521.56    ,
     *   871027.67    ,  879591.87    ,  888214.83    ,  896897.23    ,
     *   905639.80    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   837106.44    ,  845436.53    ,  853823.22    ,  862267.08    ,
     *   870768.72    ,  879328.78    ,  887947.91    ,  896626.81    ,
     *   905366.21    ,
     *   836884.78    ,  845209.38    ,  853590.90    ,  862029.91    ,
     *   870527.02    ,  879082.86    ,  887698.09    ,  896373.41    ,
     *   905109.53    ,
     *   836680.15    ,  844999.24    ,  853375.55    ,  861809.67    ,
     *   870302.18    ,  878853.74    ,  887465.00    ,  896136.65    ,
     *   904869.40    ,
     *   836492.17    ,  844805.72    ,  853176.79    ,  861605.96    ,
     *   870093.83    ,  878641.05    ,  887248.27    ,  895916.17    ,
     *   904645.48    ,
     *   836320.44    ,  844628.43    ,  852994.23    ,  861418.42    ,
     *   869901.61    ,  878444.43    ,  887047.54    ,  895711.64    ,
     *   904437.43    ,
     *   836164.58    ,  844467.00    ,  852827.50    ,  861246.68    ,
     *   869725.15    ,  878263.53    ,  886862.48    ,  895522.71    ,
     *   904244.92    ,
     *   836024.23    ,  844321.06    ,  852676.26    ,  861090.40    ,
     *   869564.10    ,  878098.00    ,  886692.75    ,  895349.05    ,
     *   904067.61    ,
     *   835899.03    ,  844190.27    ,  852540.14    ,  860949.22    ,
     *   869418.14    ,  877947.51    ,  886538.02    ,  895190.34    ,
     *   903905.19    ,
     *   835788.63    ,  844074.27    ,  852418.81    ,  860822.82    ,
     *   869286.92    ,  877811.75    ,  886397.97    ,  895046.26    ,
     *   903757.35    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   835692.69    ,  843972.74    ,  852311.94    ,  860710.86    ,
     *   869170.13    ,  877690.38    ,  886272.28    ,  894916.51    ,
     *   903623.80    ,
     *   835610.88    ,  843885.35    ,  852219.21    ,  860613.03    ,
     *   869067.45    ,  877583.10    ,  886160.65    ,  894800.78    ,
     *   903504.22    ,
     *   835542.88    ,  843811.78    ,  852140.30    ,  860529.02    ,
     *   868978.58    ,  877489.61    ,  886062.78    ,  894698.78    ,
     *   903398.34    ,
     *   835488.39    ,  843751.73    ,  852074.91    ,  860458.53    ,
     *   868903.21    ,  877409.61    ,  885978.39    ,  894610.23    ,
     *   903305.86    ,
     *   835447.10    ,  843704.88    ,  852022.74    ,  860401.26    ,
     *   868841.07    ,  877342.82    ,  885907.18    ,  894534.84    ,
     *   903226.53    ,
     *   835418.71    ,  843670.96    ,  851983.50    ,  860356.92    ,
     *   868791.86    ,  877288.95    ,  885848.89    ,  894472.35    ,
     *   903160.06    ,
     *   835402.93    ,  843649.68    ,  851956.91    ,  860325.24    ,
     *   868755.30    ,  877247.74    ,  885803.24    ,  894422.48    ,
     *   903106.19    ,
     *   835399.50    ,  843640.75    ,  851942.70    ,  860305.95    ,
     *   868731.14    ,  877218.92    ,  885769.97    ,  894384.98    ,
     *   903064.67    ,
     *   835408.13    ,  843643.92    ,  851940.60    ,  860298.78    ,
     *   868719.10    ,  877202.22    ,  885748.82    ,  894359.59    ,
     *   903035.25    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   835428.57    ,  843658.92    ,  851950.35    ,  860303.48    ,
     *   868718.94    ,  877197.41    ,  885739.54    ,  894346.06    ,
     *   903017.68    ,
     *   835460.55    ,  843685.49    ,  851971.69    ,  860319.78    ,
     *   868730.40    ,  877204.22    ,  885741.90    ,  894344.16    ,
     *   903011.73    ,
     *   835503.83    ,  843723.38    ,  852004.39    ,  860347.46    ,
     *   868753.25    ,  877222.42    ,  885755.65    ,  894353.65    ,
     *   903017.15    ,
     *   835558.16    ,  843772.37    ,  852048.19    ,  860386.26    ,
     *   868787.23    ,  877251.77    ,  885780.56    ,  894374.30    ,
     *   903033.73    ,
     *   835623.31    ,  843832.20    ,  852102.87    ,  860435.97    ,
     *   868832.14    ,  877292.05    ,  885816.40    ,  894405.89    ,
     *   903061.25    ,
     *   835699.05    ,  843902.64    ,  852168.20    ,  860496.34    ,
     *   868887.73    ,  877343.03    ,  885862.95    ,  894448.19    ,
     *   903099.48    ,
     *   835785.15    ,  843983.49    ,  852243.95    ,  860567.17    ,
     *   868953.79    ,  877404.51    ,  885920.00    ,  894500.99    ,
     *   903148.21    ,
     *   835881.39    ,  844074.52    ,  852329.92    ,  860648.23    ,
     *   869030.11    ,  877476.25    ,  885987.34    ,  894564.09    ,
     *   903207.24    ,
     *   835987.57    ,  844175.51    ,  852425.88    ,  860739.32    ,
     *   869116.48    ,  877558.06    ,  886064.75    ,  894637.28    ,
     *   903276.37    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   836103.47    ,  844286.27    ,  852531.64    ,  860840.23    ,
     *   869212.70    ,  877649.74    ,  886152.05    ,  894720.36    ,
     *   903355.39    ,
     *   836228.89    ,  844406.59    ,  852647.00    ,  860950.77    ,
     *   869318.57    ,  877751.09    ,  886249.04    ,  894813.14    ,
     *   903444.13    ,
     *   836363.64    ,  844536.27    ,  852771.75    ,  861070.73    ,
     *   869433.89    ,  877861.92    ,  886355.53    ,  894915.43    ,
     *   903542.38    ,
     *   836507.53    ,  844675.13    ,  852905.71    ,  861199.94    ,
     *   869558.49    ,  877982.04    ,  886471.32    ,  895027.05    ,
     *   903649.98    ,
     *   836660.37    ,  844822.98    ,  853048.71    ,  861338.21    ,
     *   869692.16    ,  878111.27    ,  886596.24    ,  895147.81    ,
     *   903766.73    ,
     *   836821.98    ,  844979.64    ,  853200.54    ,  861485.35    ,
     *   869834.75    ,  878249.43    ,  886730.12    ,  895277.54    ,
     *   903892.46    ,
     *   836992.18    ,  845144.93    ,  853361.05    ,  861641.19    ,
     *   869986.06    ,  878396.35    ,  886872.77    ,  895416.08    ,
     *   904027.01    ,
     *   837170.80    ,  845318.68    ,  853530.05    ,  861805.57    ,
     *   870145.94    ,  878551.85    ,  887024.04    ,  895563.24    ,
     *   904170.20    ,
     *   837357.68    ,  845500.73    ,  853707.38    ,  861978.31    ,
     *   870314.21    ,  878715.78    ,  887183.75    ,  895718.87    ,
     *   904321.88    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   837552.64    ,  845690.91    ,  853892.89    ,  862159.26    ,
     *   870490.72    ,  878887.97    ,  887351.75    ,  895882.80    ,
     *   904481.88    ,
     *   837755.53    ,  845889.05    ,  854086.40    ,  862348.25    ,
     *   870675.30    ,  879068.27    ,  887527.88    ,  896054.89    ,
     *   904650.06    ,
     *   837966.20    ,  846095.02    ,  854287.77    ,  862545.13    ,
     *   870867.80    ,  879256.51    ,  887711.99    ,  896234.98    ,
     *   904826.25    ,
     *   838184.50    ,  846308.65    ,  854496.84    ,  862749.75    ,
     *   871068.08    ,  879452.56    ,  887903.92    ,  896422.91    ,
     *   905010.31    ,
     *   838410.26    ,  846529.80    ,  854713.46    ,  862961.96    ,
     *   871275.98    ,  879656.26    ,  888103.53    ,  896618.56    ,
     *   905202.10    ,
     *   838643.37    ,  846758.32    ,  854937.50    ,  863181.61    ,
     *   871491.36    ,  879867.47    ,  888310.69    ,  896821.76    ,
     *   905401.47    ,
     *   838883.66    ,  846994.07    ,  855168.81    ,  863408.58    ,
     *   871714.09    ,  880086.06    ,  888525.24    ,  897032.39    ,
     *   905608.29    ,
     *   839131.01    ,  847236.92    ,  855407.26    ,  863642.72    ,
     *   871944.01    ,  880311.88    ,  888747.05    ,  897250.31    ,
     *   905822.42    ,
     *   839385.27    ,  847486.73    ,  855652.71    ,  863883.89    ,
     *   872181.01    ,  880544.80    ,  888976.00    ,  897475.38    ,
     *   906043.73    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   839646.33    ,  847743.38    ,  855905.02    ,  864131.97    ,
     *   872424.95    ,  880784.69    ,  889211.95    ,  897707.48    ,
     *   906272.09    ,
     *   839914.06    ,  848006.73    ,  856164.09    ,  864386.84    ,
     *   872675.71    ,  881031.43    ,  889454.77    ,  897946.49    ,
     *   906507.37    ,
     *   840188.32    ,  848276.66    ,  856429.77    ,  864648.36    ,
     *   872933.15    ,  881284.89    ,  889704.34    ,  898192.27    ,
     *   906749.46    ,
     *   840469.01    ,  848553.05    ,  856701.95    ,  864916.41    ,
     *   873197.16    ,  881544.96    ,  889960.54    ,  898444.70    ,
     *   906998.23    ,
     *   840755.99    ,  848835.79    ,  856980.51    ,  865190.88    ,
     *   873467.63    ,  881811.50    ,  890223.26    ,  898703.68    ,
     *   907253.56    ,
     *   841049.16    ,  849124.74    ,  857265.33    ,  865471.65    ,
     *   873744.43    ,  882084.41    ,  890492.37    ,  898969.08    ,
     *   907515.34    ,
     *   841348.40    ,  849419.81    ,  857556.31    ,  865758.61    ,
     *   874027.44    ,  882363.57    ,  890767.76    ,  899240.79    ,
     *   907783.45    ,
     *   841653.60    ,  849720.89    ,  857853.33    ,  866051.64    ,
     *   874316.57    ,  882648.88    ,  891049.33    ,  899518.70    ,
     *   908057.79    ,
     *   841964.66    ,  850027.86    ,  858156.28    ,  866350.64    ,
     *   874611.71    ,  882940.22    ,  891336.96    ,  899802.70    ,
     *   908338.25    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   1078186.9    ,  1084860.3    ,  1091608.2    ,  1098431.5    ,
     *   1105331.5    ,  1112309.3    ,  1119366.0    ,  1126502.7    ,
     *   1133720.8    ,
     *   1078183.9    ,  1084857.3    ,  1091605.2    ,  1098428.6    ,
     *   1105328.6    ,  1112306.5    ,  1119363.2    ,  1126500.0    ,
     *   1133718.1    ,
     *   1078177.8    ,  1084851.4    ,  1091599.3    ,  1098422.8    ,
     *   1105322.9    ,  1112300.8    ,  1119357.6    ,  1126494.5    ,
     *   1133712.6    ,
     *   1078165.7    ,  1084839.4    ,  1091587.5    ,  1098411.2    ,
     *   1105311.5    ,  1112289.5    ,  1119346.5    ,  1126483.5    ,
     *   1133701.8    ,
     *   1078141.4    ,  1084815.5    ,  1091564.0    ,  1098387.9    ,
     *   1105288.5    ,  1112266.9    ,  1119324.2    ,  1126461.5    ,
     *   1133680.2    ,
     *   1078093.0    ,  1084767.7    ,  1091516.8    ,  1098341.4    ,
     *   1105242.7    ,  1112221.7    ,  1119279.6    ,  1126417.6    ,
     *   1133636.8    ,
     *   1077996.0    ,  1084672.1    ,  1091422.5    ,  1098248.4    ,
     *   1105151.0    ,  1112131.3    ,  1119190.5    ,  1126329.7    ,
     *   1133550.2    ,
     *   1077802.1    ,  1084480.8    ,  1091233.9    ,  1098062.5    ,
     *   1104967.6    ,  1111950.5    ,  1119012.2    ,  1126154.0    ,
     *   1133377.0    ,
     *   1077414.3    ,  1084098.4    ,  1090856.8    ,  1097690.7    ,
     *   1104601.0    ,  1111589.0    ,  1118655.8    ,  1125802.6    ,
     *   1133030.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   1076639.0    ,  1083333.9    ,  1090103.0    ,  1096947.4    ,
     *   1103868.1    ,  1110866.5    ,  1117943.5    ,  1125100.4    ,
     *   1132338.3    ,
     *   1075089.6    ,  1081806.2    ,  1088596.7    ,  1095462.2    ,
     *   1102403.9    ,  1109423.0    ,  1116520.5    ,  1123697.6    ,
     *   1130955.6    ,
     *   1072170.2    ,  1078927.9    ,  1085759.2    ,  1092665.0    ,
     *   1099646.5    ,  1106704.9    ,  1113841.4    ,  1121057.0    ,
     *   1128353.0    ,
     *   1069257.2    ,  1076056.7    ,  1082929.1    ,  1089875.6    ,
     *   1096897.3    ,  1103995.4    ,  1111171.1    ,  1118425.5    ,
     *   1125759.9    ,
     *   1066351.5    ,  1073193.1    ,  1080107.0    ,  1087094.6    ,
     *   1094156.9    ,  1101295.1    ,  1108510.3    ,  1115803.8    ,
     *   1123176.8    ,
     *   1063453.8    ,  1070337.8    ,  1077293.8    ,  1084322.8    ,
     *   1091426.0    ,  1098604.5    ,  1105859.6    ,  1113192.5    ,
     *   1120604.4    ,
     *   1060564.8    ,  1067491.7    ,  1074490.0    ,  1081560.8    ,
     *   1088705.2    ,  1095924.4    ,  1103219.6    ,  1110592.1    ,
     *   1118043.1    ,
     *   1057685.3    ,  1064655.5    ,  1071696.5    ,  1078809.3    ,
     *   1085995.2    ,  1093255.4    ,  1100591.1    ,  1108003.4    ,
     *   1115493.7    ,
     *   1054816.2    ,  1061830.0    ,  1068914.0    ,  1076069.2    ,
     *   1083296.9    ,  1090598.2    ,  1097974.5    ,  1105426.9    ,
     *   1112956.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   1051958.3    ,  1059016.1    ,  1066143.3    ,  1073341.1    ,
     *   1080610.9    ,  1087953.7    ,  1095370.8    ,  1102863.4    ,
     *   1110432.9    ,
     *   1049112.5    ,  1056214.5    ,  1063385.3    ,  1070626.0    ,
     *   1077938.0    ,  1085322.4    ,  1092780.5    ,  1100313.6    ,
     *   1107922.9    ,
     *   1046279.8    ,  1053426.3    ,  1060640.8    ,  1067924.6    ,
     *   1075279.0    ,  1082705.2    ,  1090204.4    ,  1097778.0    ,
     *   1105427.3    ,
     *   1043461.2    ,  1050652.2    ,  1057910.7    ,  1065237.8    ,
     *   1072634.7    ,  1080102.8    ,  1087643.3    ,  1095257.6    ,
     *   1102946.8    ,
     *   1040657.5    ,  1047893.4    ,  1055195.9    ,  1062566.4    ,
     *   1070006.0    ,  1077516.1    ,  1085097.9    ,  1092752.9    ,
     *   1100482.2    ,
     *   1037869.8    ,  1045150.6    ,  1052497.4    ,  1059911.3    ,
     *   1067393.7    ,  1074945.8    ,  1082569.1    ,  1090264.8    ,
     *   1098034.2    ,
     *   1035099.1    ,  1042425.0    ,  1049816.0    ,  1057273.4    ,
     *   1064798.6    ,  1072392.8    ,  1080057.5    ,  1087793.9    ,
     *   1095603.4    ,
     *   1032346.4    ,  1039717.4    ,  1047152.7    ,  1054653.6    ,
     *   1062221.6    ,  1069857.9    ,  1077563.9    ,  1085341.1    ,
     *   1093190.7    ,
     *   1029612.9    ,  1037028.9    ,  1044508.4    ,  1052052.8    ,
     *   1059663.6    ,  1067341.9    ,  1075089.3    ,  1082907.0    ,
     *   1090796.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   1026899.5    ,  1034360.4    ,  1041884.2    ,  1049472.0    ,
     *   1057125.4    ,  1064845.6    ,  1072634.2    ,  1080492.5    ,
     *   1088421.9    ,
     *   1024207.3    ,  1031713.1    ,  1039280.9    ,  1046912.0    ,
     *   1054607.9    ,  1062370.0    ,  1070199.6    ,  1078098.3    ,
     *   1086067.4    ,
     *   1021537.3    ,  1029087.9    ,  1036699.5    ,  1044373.8    ,
     *   1052112.0    ,  1059915.7    ,  1067786.2    ,  1075725.1    ,
     *   1083733.7    ,
     *   1018890.7    ,  1026485.7    ,  1034141.1    ,  1041858.2    ,
     *   1049638.6    ,  1057483.6    ,  1065394.8    ,  1073373.7    ,
     *   1081421.6    ,
     *   1016268.4    ,  1023907.6    ,  1031606.4    ,  1039366.2    ,
     *   1047188.4    ,  1055074.6    ,  1063026.2    ,  1071044.8    ,
     *   1079131.8    ,
     *   1013671.5    ,  1021354.7    ,  1029096.5    ,  1036898.6    ,
     *   1044762.4    ,  1052689.4    ,  1060681.1    ,  1068739.1    ,
     *   1076864.8    ,
     *   1011101.1    ,  1018827.7    ,  1026612.3    ,  1034456.3    ,
     *   1042361.3    ,  1050328.8    ,  1058360.3    ,  1066457.4    ,
     *   1074621.5    ,
     *   1008558.0    ,  1016327.8    ,  1024154.7    ,  1032040.2    ,
     *   1039986.0    ,  1047993.6    ,  1056064.5    ,  1064200.3    ,
     *   1072402.4    ,
     *   1006043.4    ,  1013855.8    ,  1021724.5    ,  1029651.1    ,
     *   1037637.3    ,  1045684.5    ,  1053794.4    ,  1061968.4    ,
     *   1070208.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   1003558.1    ,  1011412.5    ,  1019322.6    ,  1027289.8    ,
     *   1035315.8    ,  1043402.2    ,  1051550.6    ,  1059762.5    ,
     *   1068039.6    ,
     *   1001103.0    ,  1008999.0    ,  1016949.8    ,  1024957.1    ,
     *   1033022.5    ,  1041147.5    ,  1049333.9    ,  1057583.2    ,
     *   1065897.0    ,
     *   998679.13    ,  1006616.0    ,  1014607.0    ,  1022653.7    ,
     *   1030757.9    ,  1038921.1    ,  1047144.9    ,  1055431.1    ,
     *   1063781.1    ,
     *   996287.21    ,  1004264.3    ,  1012294.8    ,  1020380.4    ,
     *   1028522.7    ,  1036723.4    ,  1044984.2    ,  1053306.6    ,
     *   1061692.4    ,
     *   993928.06    ,  1001944.6    ,  1010014.0    ,  1018137.7    ,
     *   1026317.6    ,  1034555.2    ,  1042852.3    ,  1051210.5    ,
     *   1059631.4    ,
     *   991602.46    ,  999657.78    ,  1007765.2    ,  1015926.4    ,
     *   1024143.2    ,  1032417.1    ,  1040749.9    ,  1049143.2    ,
     *   1057598.7    ,
     *   989311.11    ,  997404.38    ,  1005549.2    ,  1013747.1    ,
     *   1022000.0    ,  1030309.6    ,  1038677.4    ,  1047105.2    ,
     *   1055594.6    ,
     *   987054.67    ,  995185.07    ,  1003366.4    ,  1011600.4    ,
     *   1019888.7    ,  1028233.1    ,  1036635.2    ,  1045096.9    ,
     *   1053619.6    ,
     *   984833.76    ,  993000.43    ,  1001217.5    ,  1009486.6    ,
     *   1017809.6    ,  1026188.2    ,  1034624.0    ,  1043118.7    ,
     *   1051674.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   982648.93    ,  990850.99    ,  999102.91    ,  1007406.4    ,
     *   1015763.3    ,  1024175.2    ,  1032643.9    ,  1041171.1    ,
     *   1049758.5    ,
     *   980500.69    ,  988737.23    ,  997023.15    ,  1005360.2    ,
     *   1013750.1    ,  1022194.6    ,  1030695.5    ,  1039254.4    ,
     *   1047873.0    ,
     *   978389.51    ,  986659.58    ,  994978.59    ,  1003348.3    ,
     *   1011770.4    ,  1020246.8    ,  1028779.0    ,  1037368.9    ,
     *   1046018.1    ,
     *   976315.78    ,  984618.43    ,  992969.62    ,  1001371.1    ,
     *   1009824.6    ,  1018331.9    ,  1026894.8    ,  1035514.8    ,
     *   1044193.9    ,
     *   974279.85    ,  982614.11    ,  990996.54    ,  999428.90    ,
     *   1007912.9    ,  1016450.4    ,  1025043.0    ,  1033692.5    ,
     *   1042400.7    ,
     *   972282.03    ,  980646.90    ,  989059.63    ,  997521.96    ,
     *   1006035.6    ,  1014602.4    ,  1023224.0    ,  1031902.2    ,
     *   1040638.6    ,
     *   970322.54    ,  978717.04    ,  987159.10    ,  995650.47    ,
     *   1004192.9    ,  1012788.1    ,  1021437.9    ,  1030143.9    ,
     *   1038907.9    ,
     *   968401.60    ,  976824.71    ,  985295.14    ,  993814.63    ,
     *   1002384.9    ,  1011007.7    ,  1019684.8    ,  1028417.9    ,
     *   1037208.7    ,
     *   966519.33    ,  974970.05    ,  983467.88    ,  992014.54    ,
     *   1000611.8    ,  1009261.3    ,  1017964.9    ,  1026724.3    ,
     *   1035541.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   964675.83    ,  973153.15    ,  981677.40    ,  990250.31    ,
     *   998873.61    ,  1007549.0    ,  1016278.3    ,  1025063.0    ,
     *   1033905.1    ,
     *   962871.16    ,  971374.05    ,  979923.75    ,  988521.97    ,
     *   997170.42    ,  1005870.8    ,  1014624.9    ,  1023434.3    ,
     *   1032300.8    ,
     *   961105.29    ,  969632.77    ,  978206.94    ,  986829.53    ,
     *   995502.23    ,  1004226.7    ,  1013004.8    ,  1021838.0    ,
     *   1030728.2    ,
     *   959378.20    ,  967929.25    ,  976526.94    ,  985172.96    ,
     *   993869.01    ,  1002616.8    ,  1011417.9    ,  1020274.2    ,
     *   1029187.3    ,
     *   957689.80    ,  966263.42    ,  974883.66    ,  983552.20    ,
     *   992270.70    ,  1001040.9    ,  1009864.3    ,  1018742.8    ,
     *   1027678.0    ,
     *   956039.94    ,  964635.16    ,  973277.00    ,  981967.14    ,
     *   990707.21    ,  999498.90    ,  1008343.9    ,  1017243.8    ,
     *   1026200.3    ,
     *   954428.48    ,  963044.31    ,  971706.82    ,  980417.64    ,
     *   989178.41    ,  997990.78    ,  1006856.4    ,  1015777.0    ,
     *   1024754.1    ,
     *   952855.19    ,  961490.69    ,  970172.94    ,  978903.55    ,
     *   987684.15    ,  996516.37    ,  1005401.8    ,  1014342.2    ,
     *   1023339.2    ,
     *   951319.86    ,  959974.07    ,  968675.14    ,  977424.66    ,
     *   986224.23    ,  995075.47    ,  1003980.0    ,  1012939.4    ,
     *   1021955.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   949822.20    ,  958494.20    ,  967213.20    ,  975980.75    ,
     *   984798.46    ,  993667.90    ,  1002590.7    ,  1011568.4    ,
     *   1020602.8    ,
     *   948361.91    ,  957050.80    ,  965786.84    ,  974571.58    ,
     *   983406.59    ,  992293.43    ,  1001233.7    ,  1010229.0    ,
     *   1019280.9    ,
     *   946938.67    ,  955643.55    ,  964395.78    ,  973196.87    ,
     *   982048.36    ,  990951.82    ,  999908.81    ,  1008920.9    ,
     *   1017989.7    ,
     *   945552.12    ,  954272.13    ,  963039.70    ,  971856.31    ,
     *   980723.50    ,  989642.80    ,  998615.76    ,  1007643.9    ,
     *   1016728.9    ,
     *   944201.89    ,  952936.18    ,  961718.26    ,  970549.60    ,
     *   979431.71    ,  988366.09    ,  997354.27    ,  1006397.8    ,
     *   1015498.2    ,
     *   942887.57    ,  951635.31    ,  960431.11    ,  969276.40    ,
     *   978172.66    ,  987121.38    ,  996124.08    ,  1005182.3    ,
     *   1014297.5    ,
     *   941608.74    ,  950369.14    ,  959177.87    ,  968036.34    ,
     *   976946.02    ,  985908.36    ,  994924.86    ,  1003997.0    ,
     *   1013126.4    ,
     *   940364.97    ,  949137.25    ,  957958.15    ,  966829.07    ,
     *   975751.43    ,  984726.68    ,  993756.30    ,  1002841.8    ,
     *   1011984.6    ,
     *   939155.81    ,  947939.21    ,  956771.54    ,  965654.18    ,
     *   974588.53    ,  983576.01    ,  992618.07    ,  1001716.2    ,
     *   1010871.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   937980.79    ,  946774.58    ,  955617.63    ,  964511.29    ,
     *   973456.94    ,  982455.98    ,  991509.83    ,  1000620.0    ,
     *   1009787.8    ,
     *   936839.42    ,  945642.90    ,  954495.97    ,  963399.98    ,
     *   972356.26    ,  981366.21    ,  990431.23    ,  999552.73    ,
     *   1008732.2    ,
     *   935731.23    ,  944543.71    ,  953406.14    ,  962319.83    ,
     *   971286.11    ,  980306.33    ,  989381.88    ,  998514.17    ,
     *   1007704.6    ,
     *   934655.70    ,  943476.52    ,  952347.66    ,  961270.40    ,
     *   970246.05    ,  979275.94    ,  988361.44    ,  997503.92    ,
     *   1006704.8    ,
     *   933612.33    ,  942440.87    ,  951320.10    ,  960251.27    ,
     *   969235.69    ,  978274.65    ,  987369.50    ,  996521.61    ,
     *   1005732.4    ,
     *   932600.62    ,  941436.25    ,  950322.97    ,  959261.99    ,
     *   968254.59    ,  977302.05    ,  986405.70    ,  995566.88    ,
     *   1004787.0    ,
     *   931620.03    ,  940462.18    ,  949355.80    ,  958302.10    ,
     *   967302.32    ,  976357.73    ,  985469.63    ,  994639.34    ,
     *   1003868.2    ,
     *   930670.06    ,  939518.16    ,  948418.13    ,  957371.15    ,
     *   966378.45    ,  975441.27    ,  984560.89    ,  993738.62    ,
     *   1002975.8    ,
     *   929750.17    ,  938603.68    ,  947509.47    ,  956468.68    ,
     *   965482.54    ,  974552.25    ,  983679.09    ,  992864.34    ,
     *   1002109.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   928859.84    ,  937718.25    ,  946629.34    ,  955594.24    ,
     *   964614.14    ,  973690.26    ,  982823.82    ,  992016.10    ,
     *   1001268.4    ,
     *   927998.55    ,  936861.36    ,  945777.26    ,  954747.36    ,
     *   963772.83    ,  972854.86    ,  981994.67    ,  991193.51    ,
     *   1000452.7    ,
     *   927165.77    ,  936032.51    ,  944952.75    ,  953927.58    ,
     *   962958.15    ,  972045.64    ,  981191.24    ,  990396.19    ,
     *   999661.76    ,
     *   926360.98    ,  935231.20    ,  944155.32    ,  953134.43    ,
     *   962169.66    ,  971262.16    ,  980413.12    ,  989623.75    ,
     *   998895.30    ,
     *   925583.66    ,  934456.92    ,  943384.50    ,  952367.46    ,
     *   961406.92    ,  970504.00    ,  979659.89    ,  988875.78    ,
     *   998152.90    ,
     *   924833.29    ,  933709.18    ,  942639.80    ,  951626.20    ,
     *   960669.48    ,  969770.74    ,  978931.16    ,  988151.90    ,
     *   997434.18    ,
     *   924109.35    ,  932987.48    ,  941920.75    ,  950910.20    ,
     *   959956.90    ,  969061.96    ,  978226.50    ,  987451.71    ,
     *   996738.77    ,
     *   923411.35    ,  932291.34    ,  941226.89    ,  950219.01    ,
     *   959268.76    ,  968377.22    ,  977545.53    ,  986774.83    ,
     *   996066.30    ,
     *   922738.76    ,  931620.27    ,  940557.73    ,  949552.17    ,
     *   958604.60    ,  967716.12    ,  976887.83    ,  986120.86    ,
     *   995416.38    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   922091.10    ,  930973.78    ,  939912.82    ,  948909.23    ,
     *   957964.01    ,  967078.23    ,  976252.99    ,  985489.41    ,
     *   994788.65    ,
     *   921467.87    ,  930351.40    ,  939291.70    ,  948289.74    ,
     *   957346.55    ,  966463.15    ,  975640.64    ,  984880.12    ,
     *   994182.73    ,
     *   920868.58    ,  929752.66    ,  938693.91    ,  947693.29    ,
     *   956751.79    ,  965870.46    ,  975050.36    ,  984292.58    ,
     *   993598.26    ,
     *   920292.76    ,  929177.10    ,  938119.00    ,  947119.41    ,
     *   956179.32    ,  965299.76    ,  974481.76    ,  983726.43    ,
     *   993034.86    ,
     *   919739.92    ,  928624.25    ,  937566.53    ,  946567.70    ,
     *   955628.73    ,  964750.64    ,  973934.46    ,  983181.28    ,
     *   992492.19    ,
     *   919209.61    ,  928093.67    ,  937036.06    ,  946037.72    ,
     *   955099.60    ,  964222.71    ,  973408.08    ,  982656.77    ,
     *   991969.87    ,
     *   918701.36    ,  927584.90    ,  936527.16    ,  945529.05    ,
     *   954591.53    ,  963715.58    ,  972902.24    ,  982152.53    ,
     *   991467.56    ,
     *   918214.72    ,  927097.52    ,  936039.40    ,  945041.29    ,
     *   954104.12    ,  963228.87    ,  972416.55    ,  981668.20    ,
     *   990984.89    ,
     *   917749.25    ,  926631.09    ,  935572.38    ,  944574.03    ,
     *   953636.97    ,  962762.18    ,  971950.65    ,  981203.42    ,
     *   990521.53    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   917304.52    ,  926185.18    ,  935125.66    ,  944126.86    ,
     *   953189.70    ,  962315.15    ,  971504.18    ,  980757.83    ,
     *   990077.14    ,
     *   916880.09    ,  925759.38    ,  934698.86    ,  943699.40    ,
     *   952761.93    ,  961887.40    ,  971076.77    ,  980331.08    ,
     *   989651.36    ,
     *   916475.54    ,  925353.29    ,  934291.57    ,  943291.27    ,
     *   952353.28    ,  961478.56    ,  970668.08    ,  979922.84    ,
     *   989243.87    ,
     *   916090.46    ,  924966.49    ,  933903.40    ,  942902.07    ,
     *   951963.38    ,  961088.29    ,  970277.74    ,  979532.75    ,
     *   988854.34    ,
     *   915724.46    ,  924598.60    ,  933533.97    ,  942531.43    ,
     *   951591.87    ,  960716.21    ,  969905.43    ,  979160.50    ,
     *   988482.44    ,
     *   915377.12    ,  924249.24    ,  933182.91    ,  942178.99    ,
     *   951238.39    ,  960362.00    ,  969550.79    ,  978805.74    ,
     *   988127.86    ,
     *   915048.06    ,  923918.01    ,  932849.83    ,  941844.40    ,
     *   950902.58    ,  960025.30    ,  969213.50    ,  978468.16    ,
     *   987790.27    ,
     *   914736.91    ,  923604.55    ,  932534.39    ,  941527.28    ,
     *   950584.11    ,  959705.78    ,  968893.23    ,  978147.43    ,
     *   987469.38    ,
     *   914443.29    ,  923308.50    ,  932236.22    ,  941227.31    ,
     *   950282.64    ,  959403.11    ,  968589.66    ,  977843.24    ,
     *   987164.86    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   914166.84    ,  923029.49    ,  931954.98    ,  940944.13    ,
     *   949997.83    ,  959116.96    ,  968302.46    ,  977555.29    ,
     *   986876.43    ,
     *   913907.19    ,  922767.19    ,  931690.32    ,  940677.42    ,
     *   949729.36    ,  958847.02    ,  968031.34    ,  977283.27    ,
     *   986603.78    ,
     *   913664.01    ,  922521.25    ,  931441.92    ,  940426.85    ,
     *   949476.91    ,  958592.98    ,  967775.99    ,  977026.88    ,
     *   986346.63    ,
     *   913436.94    ,  922291.33    ,  931209.43    ,  940192.09    ,
     *   949240.16    ,  958354.53    ,  967536.10    ,  976785.83    ,
     *   986104.69    ,
     *   913225.66    ,  922077.11    ,  930992.56    ,  939972.84    ,
     *   949018.82    ,  958131.36    ,  967311.39    ,  976559.84    ,
     *   985877.68    ,
     *   913029.84    ,  921878.26    ,  930790.97    ,  939768.79    ,
     *   948812.57    ,  957923.19    ,  967101.57    ,  976348.62    ,
     *   985665.33    ,
     *   912849.16    ,  921694.48    ,  930604.36    ,  939579.63    ,
     *   948621.12    ,  957729.73    ,  966906.34    ,  976151.90    ,
     *   985467.37    ,
     *   912683.31    ,  921525.46    ,  930432.44    ,  939405.07    ,
     *   948444.19    ,  957550.69    ,  966725.45    ,  975969.41    ,
     *   985283.52    ,
     *   912531.98    ,  921370.90    ,  930274.91    ,  939244.82    ,
     *   948281.50    ,  957385.79    ,  966558.61    ,  975800.87    ,
     *   985113.54    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   912394.87    ,  921230.50    ,  930131.47    ,  939098.61    ,
     *   948132.75    ,  957234.77    ,  966405.56    ,  975646.04    ,
     *   984957.16    ,
     *   912271.70    ,  921103.98    ,  930001.86    ,  938966.15    ,
     *   947997.69    ,  957097.36    ,  966266.04    ,  975504.65    ,
     *   984814.14    ,
     *   912162.17    ,  920991.06    ,  929885.79    ,  938847.18    ,
     *   947876.05    ,  956973.29    ,  966139.79    ,  975376.45    ,
     *   984684.23    ,
     *   912066.02    ,  920891.47    ,  929783.00    ,  938741.42    ,
     *   947767.57    ,  956862.32    ,  966026.56    ,  975261.20    ,
     *   984567.19    ,
     *   911982.97    ,  920804.94    ,  929693.22    ,  938648.63    ,
     *   947672.00    ,  956764.20    ,  965926.11    ,  975158.66    ,
     *   984462.78    ,
     *   911912.75    ,  920731.20    ,  929616.19    ,  938568.54    ,
     *   947589.08    ,  956678.67    ,  965838.20    ,  975068.59    ,
     *   984370.77    ,
     *   911855.11    ,  920670.01    ,  929551.67    ,  938500.91    ,
     *   947518.57    ,  956605.50    ,  965762.59    ,  974990.76    ,
     *   984290.93    ,
     *   911809.79    ,  920621.11    ,  929499.41    ,  938445.51    ,
     *   947460.23    ,  956544.45    ,  965699.05    ,  974924.94    ,
     *   984223.05    ,
     *   911776.55    ,  920584.26    ,  929459.17    ,  938402.08    ,
     *   947413.84    ,  956495.30    ,  965647.36    ,  974870.91    ,
     *   984166.90    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   911755.15    ,  920559.22    ,  929430.71    ,  938370.41    ,
     *   947379.16    ,  956457.83    ,  965607.29    ,  974828.46    ,
     *   984122.27    ,
     *   911745.34    ,  920545.76    ,  929413.80    ,  938350.25    ,
     *   947355.97    ,  956431.80    ,  965578.63    ,  974797.37    ,
     *   984088.95    ,
     *   911746.90    ,  920543.66    ,  929408.22    ,  938341.41    ,
     *   947344.05    ,  956417.01    ,  965561.17    ,  974777.43    ,
     *   984066.74    ,
     *   911759.60    ,  920552.68    ,  929413.75    ,  938343.64    ,
     *   947343.19    ,  956413.24    ,  965554.69    ,  974768.45    ,
     *   984055.43    ,
     *   911783.23    ,  920572.61    ,  929430.18    ,  938356.76    ,
     *   947353.18    ,  956420.30    ,  965559.01    ,  974770.21    ,
     *   984054.83    ,
     *   911817.57    ,  920603.25    ,  929457.30    ,  938380.54    ,
     *   947373.81    ,  956437.97    ,  965573.91    ,  974782.52    ,
     *   984064.74    ,
     *   911862.41    ,  920644.38    ,  929494.90    ,  938414.79    ,
     *   947404.89    ,  956466.07    ,  965599.20    ,  974805.19    ,
     *   984084.98    ,
     *   911917.55    ,  920695.80    ,  929542.77    ,  938459.30    ,
     *   947446.22    ,  956504.39    ,  965634.70    ,  974838.04    ,
     *   984115.36    ,
     *   911982.79    ,  920757.31    ,  929600.74    ,  938513.89    ,
     *   947497.61    ,  956552.76    ,  965680.21    ,  974880.88    ,
     *   984155.70    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   912057.92    ,  920828.73    ,  929668.60    ,  938578.37    ,
     *   947558.87    ,  956610.97    ,  965735.56    ,  974933.53    ,
     *   984205.82    ,
     *   912142.77    ,  920909.85    ,  929746.17    ,  938652.55    ,
     *   947629.82    ,  956678.87    ,  965800.56    ,  974995.81    ,
     *   984265.55    ,
     *   912237.15    ,  921000.51    ,  929833.27    ,  938736.24    ,
     *   947710.29    ,  956756.26    ,  965875.05    ,  975067.56    ,
     *   984334.71    ,
     *   912340.87    ,  921100.51    ,  929929.71    ,  938829.29    ,
     *   947800.09    ,  956842.98    ,  965958.84    ,  975148.59    ,
     *   984413.15    ,
     *   912453.76    ,  921209.69    ,  930035.33    ,  938931.50    ,
     *   947899.05    ,  956938.85    ,  966051.78    ,  975238.76    ,
     *   984500.70    ,
     *   912575.64    ,  921327.86    ,  930149.95    ,  939042.71    ,
     *   948007.01    ,  957043.71    ,  966153.70    ,  975337.88    ,
     *   984597.19    ,
     *   912706.34    ,  921454.87    ,  930273.40    ,  939162.77    ,
     *   948123.81    ,  957157.41    ,  966264.44    ,  975445.82    ,
     *   984702.48    ,
     *   912845.71    ,  921590.55    ,  930405.53    ,  939291.50    ,
     *   948249.28    ,  957279.77    ,  966383.84    ,  975562.41    ,
     *   984816.40    ,
     *   912993.57    ,  921734.73    ,  930546.18    ,  939428.74    ,
     *   948383.27    ,  957410.65    ,  966511.75    ,  975687.50    ,
     *   984938.81    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   913149.77    ,  921887.26    ,  930695.18    ,  939574.35    ,
     *   948525.63    ,  957549.89    ,  966648.02    ,  975820.94    ,
     *   985069.57    ,
     *   913314.16    ,  922048.00    ,  930852.39    ,  939728.17    ,
     *   948676.20    ,  957697.35    ,  966792.50    ,  975962.58    ,
     *   985208.51    ,
     *   913486.58    ,  922216.78    ,  931017.66    ,  939890.06    ,
     *   948834.84    ,  957852.87    ,  966945.05    ,  976112.29    ,
     *   985355.52    ,
     *   913666.89    ,  922393.46    ,  931190.84    ,  940059.87    ,
     *   949001.41    ,  958016.33    ,  967105.53    ,  976269.92    ,
     *   985510.44    ,
     *   913854.94    ,  922577.90    ,  931371.79    ,  940237.46    ,
     *   949175.76    ,  958187.57    ,  967273.80    ,  976435.34    ,
     *   985673.14    ,
     *   914050.60    ,  922769.96    ,  931560.37    ,  940422.69    ,
     *   949357.76    ,  958366.47    ,  967449.72    ,  976608.41    ,
     *   985843.50    ,
     *   914253.72    ,  922969.50    ,  931756.45    ,  940615.43    ,
     *   949547.28    ,  958552.89    ,  967633.16    ,  976789.01    ,
     *   986021.37    ,
     *   914464.17    ,  923176.39    ,  931959.90    ,  940815.54    ,
     *   949744.17    ,  958746.69    ,  967823.99    ,  976977.00    ,
     *   986206.63    ,
     *   914681.83    ,  923390.50    ,  932170.57    ,  941022.89    ,
     *   949948.33    ,  958947.76    ,  968022.10    ,  977172.25    ,
     *   986399.17    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   914906.55    ,  923611.69    ,  932388.35    ,  941237.36    ,
     *   950159.61    ,  959155.97    ,  968227.34    ,  977374.65    ,
     *   986598.84    ,
     *   915138.22    ,  923839.86    ,  932613.11    ,  941458.83    ,
     *   950377.90    ,  959371.19    ,  968439.61    ,  977584.08    ,
     *   986805.55    ,
     *   915376.71    ,  924074.86    ,  932844.73    ,  941687.18    ,
     *   950603.07    ,  959593.30    ,  968658.78    ,  977800.41    ,
     *   987019.16    ,
     *   915621.91    ,  924316.59    ,  933083.09    ,  941922.27    ,
     *   950835.01    ,  959822.20    ,  968884.73    ,  978023.54    ,
     *   987239.57    ,
     *   915873.70    ,  924564.92    ,  933328.07    ,  942164.01    ,
     *   951073.61    ,  960057.75    ,  969117.36    ,  978253.34    ,
     *   987466.66    ,
     *   916131.95    ,  924819.75    ,  933579.57    ,  942412.28    ,
     *   951318.74    ,  960299.86    ,  969356.54    ,  978489.71    ,
     *   987700.32    ,
     *   916396.56    ,  925080.95    ,  933837.46    ,  942666.95    ,
     *   951570.31    ,  960548.41    ,  969602.18    ,  978732.54    ,
     *   987940.45    ,
     *   916667.43    ,  925348.43    ,  934101.65    ,  942927.94    ,
     *   951828.19    ,  960803.29    ,  969854.16    ,  978981.72    ,
     *   988186.93    ,
     *   916944.43    ,  925622.07    ,  934372.01    ,  943195.12    ,
     *   952092.29    ,  961064.40    ,  970112.38    ,  979237.15    ,
     *   988439.67    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   1141021.3    ,  1148405.4    ,  1155874.5    ,  1163429.7    ,
     *   1171072.3    ,  1178803.5    ,  1186624.6    ,  1194537.0    ,
     *   1202541.9    ,
     *   1141018.6    ,  1148402.8    ,  1155871.9    ,  1163427.1    ,
     *   1171069.7    ,  1178801.0    ,  1186622.2    ,  1194534.6    ,
     *   1202539.6    ,
     *   1141013.3    ,  1148397.5    ,  1155866.7    ,  1163422.0    ,
     *   1171064.7    ,  1178796.0    ,  1186617.3    ,  1194529.8    ,
     *   1202534.8    ,
     *   1141002.6    ,  1148387.0    ,  1155856.3    ,  1163411.8    ,
     *   1171054.6    ,  1178786.1    ,  1186607.5    ,  1194520.1    ,
     *   1202525.3    ,
     *   1140981.2    ,  1148366.0    ,  1155835.6    ,  1163391.3    ,
     *   1171034.5    ,  1178766.2    ,  1186587.9    ,  1194500.8    ,
     *   1202506.3    ,
     *   1140938.5    ,  1148323.9    ,  1155794.1    ,  1163350.4    ,
     *   1170994.2    ,  1178726.5    ,  1186548.8    ,  1194462.3    ,
     *   1202468.3    ,
     *   1140853.1    ,  1148239.7    ,  1155711.1    ,  1163268.7    ,
     *   1170913.6    ,  1178647.1    ,  1186470.5    ,  1194385.1    ,
     *   1202392.3    ,
     *   1140682.4    ,  1148071.4    ,  1155545.2    ,  1163105.1    ,
     *   1170752.4    ,  1178488.2    ,  1186314.0    ,  1194230.9    ,
     *   1202240.3    ,
     *   1140340.9    ,  1147734.8    ,  1155213.5    ,  1162778.2    ,
     *   1170430.2    ,  1178170.7    ,  1186001.0    ,  1193922.5    ,
     *   1201936.5    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   1139658.5    ,  1147062.2    ,  1154550.5    ,  1162124.8    ,
     *   1169786.2    ,  1177536.1    ,  1185375.7    ,  1193306.4    ,
     *   1201329.4    ,
     *   1138295.6    ,  1145718.9    ,  1153226.6    ,  1160820.1    ,
     *   1168500.5    ,  1176269.1    ,  1184127.3    ,  1192076.3    ,
     *   1200117.5    ,
     *   1135730.7    ,  1143191.1    ,  1150735.6    ,  1158365.4    ,
     *   1166081.8    ,  1173886.0    ,  1181779.4    ,  1189763.2    ,
     *   1197838.8    ,
     *   1133175.4    ,  1140673.3    ,  1148254.9    ,  1155921.3    ,
     *   1163673.8    ,  1171513.8    ,  1179442.5    ,  1187461.3    ,
     *   1195571.4    ,
     *   1130630.5    ,  1138166.1    ,  1145784.9    ,  1153488.1    ,
     *   1161277.0    ,  1169152.9    ,  1177117.1    ,  1185170.9    ,
     *   1193315.7    ,
     *   1128096.4    ,  1135669.9    ,  1143326.1    ,  1151066.3    ,
     *   1158891.8    ,  1166803.7    ,  1174803.6    ,  1182892.7    ,
     *   1191072.3    ,
     *   1125573.8    ,  1133185.4    ,  1140879.2    ,  1148656.6    ,
     *   1156518.7    ,  1164466.9    ,  1172502.5    ,  1180626.9    ,
     *   1188841.4    ,
     *   1123063.2    ,  1130713.1    ,  1138444.7    ,  1146259.3    ,
     *   1154158.3    ,  1162142.8    ,  1170214.4    ,  1178374.2    ,
     *   1186623.7    ,
     *   1120565.2    ,  1128253.5    ,  1136023.1    ,  1143875.2    ,
     *   1151811.0    ,  1159832.1    ,  1167939.6    ,  1176134.9    ,
     *   1184419.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   1118080.5    ,  1125807.4    ,  1133615.0    ,  1141504.6    ,
     *   1149477.5    ,  1157535.1    ,  1165678.6    ,  1173909.5    ,
     *   1182229.1    ,
     *   1115609.7    ,  1123375.3    ,  1131221.1    ,  1139148.3    ,
     *   1147158.3    ,  1155252.5    ,  1163432.1    ,  1171698.6    ,
     *   1180053.3    ,
     *   1113153.4    ,  1120957.9    ,  1128841.9    ,  1136806.8    ,
     *   1144853.9    ,  1152984.7    ,  1161200.4    ,  1169502.5    ,
     *   1177892.4    ,
     *   1110712.4    ,  1118555.7    ,  1126478.0    ,  1134480.6    ,
     *   1142564.9    ,  1150732.3    ,  1158984.2    ,  1167321.9    ,
     *   1175746.9    ,
     *   1108287.3    ,  1116169.5    ,  1124130.0    ,  1132170.4    ,
     *   1140291.8    ,  1148495.9    ,  1156783.8    ,  1165157.1    ,
     *   1173617.2    ,
     *   1105878.8    ,  1113799.8    ,  1121798.6    ,  1129876.7    ,
     *   1138035.3    ,  1146275.9    ,  1154599.9    ,  1163008.8    ,
     *   1171503.9    ,
     *   1103487.4    ,  1111447.3    ,  1119484.4    ,  1127600.1    ,
     *   1135795.8    ,  1144073.0    ,  1152433.0    ,  1160877.3    ,
     *   1169407.3    ,
     *   1101114.1    ,  1109112.7    ,  1117188.0    ,  1125341.3    ,
     *   1133574.0    ,  1141887.6    ,  1150283.5    ,  1158763.2    ,
     *   1167328.1    ,
     *   1098759.3    ,  1106796.7    ,  1114910.0    ,  1123100.8    ,
     *   1131370.4    ,  1139720.4    ,  1148152.1    ,  1156667.0    ,
     *   1165266.5    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   1096423.9    ,  1104499.8    ,  1112651.1    ,  1120879.2    ,
     *   1129185.6    ,  1137571.7    ,  1146039.1    ,  1154589.1    ,
     *   1163223.2    ,
     *   1094108.4    ,  1102222.7    ,  1110411.8    ,  1118677.1    ,
     *   1127020.1    ,  1135442.3    ,  1143945.1    ,  1152530.0    ,
     *   1161198.6    ,
     *   1091813.6    ,  1099966.2    ,  1108192.9    ,  1116495.2    ,
     *   1124874.6    ,  1133332.6    ,  1141870.7    ,  1150490.3    ,
     *   1159193.1    ,
     *   1089540.1    ,  1097730.7    ,  1105994.8    ,  1114333.9    ,
     *   1122749.5    ,  1131243.1    ,  1139816.2    ,  1148470.4    ,
     *   1157207.1    ,
     *   1087288.7    ,  1095517.0    ,  1103818.2    ,  1112193.8    ,
     *   1120645.3    ,  1129174.3    ,  1137782.3    ,  1146470.7    ,
     *   1155241.2    ,
     *   1085059.8    ,  1093325.6    ,  1101663.6    ,  1110075.5    ,
     *   1118562.7    ,  1127126.8    ,  1135769.3    ,  1144491.7    ,
     *   1153295.7    ,
     *   1082854.3    ,  1091157.2    ,  1099531.8    ,  1107979.6    ,
     *   1116502.1    ,  1125101.0    ,  1133777.7    ,  1142533.9    ,
     *   1151371.1    ,
     *   1080672.6    ,  1089012.3    ,  1097423.1    ,  1105906.5    ,
     *   1114464.1    ,  1123097.4    ,  1131808.1    ,  1140597.6    ,
     *   1149467.7    ,
     *   1078515.5    ,  1086891.6    ,  1095338.1    ,  1103856.8    ,
     *   1112449.0    ,  1121116.5    ,  1129860.7    ,  1138683.3    ,
     *   1147585.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   1076383.4    ,  1084795.5    ,  1093277.4    ,  1101830.9    ,
     *   1110457.4    ,  1119158.6    ,  1127936.1    ,  1136791.4    ,
     *   1145726.2    ,
     *   1074276.9    ,  1082724.6    ,  1091241.5    ,  1099829.4    ,
     *   1108489.8    ,  1117224.3    ,  1126034.6    ,  1134922.3    ,
     *   1143888.9    ,
     *   1072196.7    ,  1080679.4    ,  1089230.9    ,  1097852.7    ,
     *   1106546.5    ,  1115314.0    ,  1124156.7    ,  1133076.2    ,
     *   1142074.3    ,
     *   1070143.1    ,  1078660.4    ,  1087245.9    ,  1095901.2    ,
     *   1104628.1    ,  1113428.0    ,  1122302.6    ,  1131253.7    ,
     *   1140282.7    ,
     *   1068116.7    ,  1076668.1    ,  1085287.1    ,  1093975.4    ,
     *   1102734.7    ,  1111566.7    ,  1120472.8    ,  1129454.9    ,
     *   1138514.6    ,
     *   1066118.0    ,  1074702.9    ,  1083354.9    ,  1092075.7    ,
     *   1100867.0    ,  1109730.4    ,  1118667.6    ,  1127680.3    ,
     *   1136770.1    ,
     *   1064147.4    ,  1072765.1    ,  1081449.6    ,  1090202.3    ,
     *   1099025.1    ,  1107919.5    ,  1116887.3    ,  1125930.1    ,
     *   1135049.5    ,
     *   1062205.2    ,  1070855.3    ,  1079571.6    ,  1088355.7    ,
     *   1097209.4    ,  1106134.3    ,  1115132.2    ,  1124204.6    ,
     *   1133353.2    ,
     *   1060291.9    ,  1068973.7    ,  1077721.2    ,  1086536.2    ,
     *   1095420.2    ,  1104375.1    ,  1113402.4    ,  1122504.0    ,
     *   1131681.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   1058407.8    ,  1067120.6    ,  1075898.8    ,  1084744.0    ,
     *   1093657.9    ,  1102642.1    ,  1111698.4    ,  1120828.5    ,
     *   1130034.1    ,
     *   1056553.2    ,  1065296.5    ,  1074104.7    ,  1082979.4    ,
     *   1091922.5    ,  1100935.6    ,  1110020.3    ,  1119178.5    ,
     *   1128411.7    ,
     *   1054728.4    ,  1063501.4    ,  1072339.0    ,  1081242.8    ,
     *   1090214.4    ,  1099255.7    ,  1108368.3    ,  1117554.0    ,
     *   1126814.4    ,
     *   1052933.6    ,  1061735.8    ,  1070602.0    ,  1079534.1    ,
     *   1088533.8    ,  1097602.7    ,  1106742.6    ,  1115955.2    ,
     *   1125242.2    ,
     *   1051169.1    ,  1059999.7    ,  1068894.0    ,  1077853.8    ,
     *   1086880.8    ,  1095976.7    ,  1105143.4    ,  1114382.3    ,
     *   1123695.4    ,
     *   1049435.1    ,  1058293.3    ,  1067215.0    ,  1076201.8    ,
     *   1085255.6    ,  1094377.9    ,  1103570.7    ,  1112835.4    ,
     *   1122174.0    ,
     *   1047731.7    ,  1056616.8    ,  1065565.2    ,  1074578.4    ,
     *   1083658.3    ,  1092806.4    ,  1102024.7    ,  1111314.7    ,
     *   1120678.2    ,
     *   1046059.0    ,  1054970.4    ,  1063944.7    ,  1072983.7    ,
     *   1082089.0    ,  1091262.3    ,  1100505.4    ,  1109820.1    ,
     *   1119208.0    ,
     *   1044417.1    ,  1053354.1    ,  1062353.7    ,  1071417.7    ,
     *   1080547.7    ,  1089745.6    ,  1099013.1    ,  1108351.8    ,
     *   1117763.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   1042806.2    ,  1051767.9    ,  1060792.1    ,  1069880.4    ,
     *   1079034.6    ,  1088256.4    ,  1097547.6    ,  1106909.7    ,
     *   1116344.6    ,
     *   1041226.1    ,  1050212.0    ,  1059260.0    ,  1068372.0    ,
     *   1077549.7    ,  1086794.8    ,  1096109.0    ,  1105494.0    ,
     *   1114951.6    ,
     *   1039677.1    ,  1048686.2    ,  1057757.5    ,  1066892.5    ,
     *   1076093.0    ,  1085360.7    ,  1094697.3    ,  1104104.6    ,
     *   1113584.2    ,
     *   1038158.9    ,  1047190.7    ,  1056284.4    ,  1065441.7    ,
     *   1074664.4    ,  1083954.1    ,  1093312.5    ,  1102741.5    ,
     *   1112242.6    ,
     *   1036671.6    ,  1045725.3    ,  1054840.8    ,  1064019.8    ,
     *   1073263.9    ,  1082575.0    ,  1091954.6    ,  1101404.6    ,
     *   1110926.7    ,
     *   1035215.2    ,  1044290.0    ,  1053426.6    ,  1062626.5    ,
     *   1071891.5    ,  1081223.3    ,  1090623.5    ,  1100094.0    ,
     *   1109636.4    ,
     *   1033789.5    ,  1042884.8    ,  1052041.7    ,  1061261.9    ,
     *   1070547.1    ,  1079898.9    ,  1089319.2    ,  1098809.5    ,
     *   1108371.7    ,
     *   1032394.3    ,  1041509.4    ,  1050686.0    ,  1059925.8    ,
     *   1069230.5    ,  1078601.9    ,  1088041.5    ,  1097551.1    ,
     *   1107132.5    ,
     *   1031029.7    ,  1040163.7    ,  1049359.3    ,  1058618.1    ,
     *   1067941.8    ,  1077331.9    ,  1086790.4    ,  1096318.7    ,
     *   1105918.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   1029695.3    ,  1038847.7    ,  1048061.7    ,  1057338.7    ,
     *   1066680.6    ,  1076089.0    ,  1085565.6    ,  1095112.1    ,
     *   1104730.1    ,
     *   1028391.1    ,  1037561.2    ,  1046792.7    ,  1056087.5    ,
     *   1065447.0    ,  1074873.0    ,  1084367.2    ,  1093931.2    ,
     *   1103566.7    ,
     *   1027116.8    ,  1036303.8    ,  1045552.4    ,  1054864.2    ,
     *   1064240.7    ,  1073683.8    ,  1083194.9    ,  1092775.9    ,
     *   1102428.4    ,
     *   1025872.2    ,  1035075.6    ,  1044340.5    ,  1053668.6    ,
     *   1063061.6    ,  1072521.1    ,  1082048.6    ,  1091646.0    ,
     *   1101314.9    ,
     *   1024657.2    ,  1033876.1    ,  1043156.8    ,  1052500.7    ,
     *   1061909.4    ,  1071384.7    ,  1080928.2    ,  1090541.4    ,
     *   1100226.1    ,
     *   1023471.3    ,  1032705.3    ,  1042001.0    ,  1051360.0    ,
     *   1060784.0    ,  1070274.6    ,  1079833.3    ,  1089461.9    ,
     *   1099161.9    ,
     *   1022314.4    ,  1031562.8    ,  1040872.9    ,  1050246.5    ,
     *   1059685.2    ,  1069190.4    ,  1078763.9    ,  1088407.2    ,
     *   1098122.0    ,
     *   1021186.3    ,  1030448.3    ,  1039772.4    ,  1049159.9    ,
     *   1058612.6    ,  1068132.0    ,  1077719.6    ,  1087377.2    ,
     *   1097106.4    ,
     *   1020086.5    ,  1029361.7    ,  1038699.0    ,  1048100.0    ,
     *   1057566.1    ,  1067099.1    ,  1076700.4    ,  1086371.7    ,
     *   1096114.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   1019014.9    ,  1028302.6    ,  1037652.6    ,  1047066.4    ,
     *   1056545.5    ,  1066091.5    ,  1075705.9    ,  1085390.5    ,
     *   1095146.7    ,
     *   1017971.0    ,  1027270.8    ,  1036632.9    ,  1046058.9    ,
     *   1055550.4    ,  1065108.9    ,  1074736.0    ,  1084433.2    ,
     *   1094202.2    ,
     *   1016954.7    ,  1026265.8    ,  1035639.5    ,  1045077.3    ,
     *   1054580.7    ,  1064151.2    ,  1073790.4    ,  1083499.8    ,
     *   1093281.1    ,
     *   1015965.5    ,  1025287.5    ,  1034672.2    ,  1044121.2    ,
     *   1053635.9    ,  1063217.9    ,  1072868.8    ,  1082590.0    ,
     *   1092383.1    ,
     *   1015003.2    ,  1024335.5    ,  1033730.7    ,  1043190.4    ,
     *   1052716.0    ,  1062309.0    ,  1071970.9    ,  1081703.4    ,
     *   1091508.0    ,
     *   1014067.3    ,  1023409.4    ,  1032814.7    ,  1042284.5    ,
     *   1051820.5    ,  1061424.0    ,  1071096.7    ,  1080839.9    ,
     *   1090655.4    ,
     *   1013157.7    ,  1022509.0    ,  1031923.8    ,  1041403.3    ,
     *   1050949.2    ,  1060562.8    ,  1070245.6    ,  1079999.3    ,
     *   1089825.2    ,
     *   1012273.8    ,  1021634.0    ,  1031057.7    ,  1040546.5    ,
     *   1050101.7    ,  1059724.9    ,  1069417.6    ,  1079181.1    ,
     *   1089017.1    ,
     *   1011415.4    ,  1020783.8    ,  1030216.2    ,  1039713.7    ,
     *   1049277.9    ,  1058910.3    ,  1068612.2    ,  1078385.3    ,
     *   1088230.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   1010582.0    ,  1019958.4    ,  1029398.8    ,  1038904.6    ,
     *   1048477.4    ,  1058118.4    ,  1067829.3    ,  1077611.4    ,
     *   1087466.3    ,
     *   1009773.4    ,  1019157.2    ,  1028605.2    ,  1038119.0    ,
     *   1047699.8    ,  1057349.2    ,  1067068.5    ,  1076859.3    ,
     *   1086723.1    ,
     *   1008989.2    ,  1018379.9    ,  1027835.2    ,  1037356.4    ,
     *   1046944.9    ,  1056602.2    ,  1066329.6    ,  1076128.7    ,
     *   1086000.9    ,
     *   1008229.0    ,  1017626.3    ,  1027088.4    ,  1036616.6    ,
     *   1046212.4    ,  1055877.2    ,  1065612.3    ,  1075419.2    ,
     *   1085299.5    ,
     *   1007492.5    ,  1016895.9    ,  1026364.4    ,  1035899.3    ,
     *   1045501.9    ,  1055173.8    ,  1064916.3    ,  1074730.7    ,
     *   1084618.7    ,
     *   1006779.3    ,  1016188.4    ,  1025662.9    ,  1035204.0    ,
     *   1044813.2    ,  1054491.8    ,  1064241.2    ,  1074062.8    ,
     *   1083958.1    ,
     *   1006088.9    ,  1015503.4    ,  1024983.5    ,  1034530.6    ,
     *   1044145.9    ,  1053830.9    ,  1063586.9    ,  1073415.3    ,
     *   1083317.6    ,
     *   1005421.2    ,  1014840.7    ,  1024326.1    ,  1033878.6    ,
     *   1043499.8    ,  1053190.8    ,  1062953.0    ,  1072787.9    ,
     *   1082696.8    ,
     *   1004775.6    ,  1014199.7    ,  1023690.1    ,  1033247.9    ,
     *   1042874.4    ,  1052571.1    ,  1062339.2    ,  1072180.2    ,
     *   1082095.5    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   1004151.9    ,  1013580.3    ,  1023075.2    ,  1032637.9    ,
     *   1042269.6    ,  1051971.6    ,  1061745.3    ,  1071592.1    ,
     *   1081513.3    ,
     *   1003549.7    ,  1012982.1    ,  1022481.3    ,  1032048.4    ,
     *   1041684.9    ,  1051391.9    ,  1061170.9    ,  1071023.2    ,
     *   1080950.2    ,
     *   1002968.6    ,  1012404.7    ,  1021907.8    ,  1031479.2    ,
     *   1041120.1    ,  1050831.9    ,  1060615.8    ,  1070473.3    ,
     *   1080405.6    ,
     *   1002408.2    ,  1011847.7    ,  1021354.5    ,  1030929.8    ,
     *   1040574.9    ,  1050291.1    ,  1060079.7    ,  1069942.0    ,
     *   1079879.5    ,
     *   1001868.3    ,  1011310.9    ,  1020821.0    ,  1030399.9    ,
     *   1040048.9    ,  1049769.3    ,  1059562.2    ,  1069429.2    ,
     *   1079371.5    ,
     *   1001348.5    ,  1010793.8    ,  1020307.0    ,  1029889.3    ,
     *   1039541.9    ,  1049266.1    ,  1059063.2    ,  1068934.5    ,
     *   1078881.4    ,
     *   1000848.4    ,  1010296.3    ,  1019812.3    ,  1029397.7    ,
     *   1039053.6    ,  1048781.4    ,  1058582.3    ,  1068457.7    ,
     *   1078408.8    ,
     *   1000367.7    ,  1009817.9    ,  1019336.4    ,  1028924.6    ,
     *   1038583.6    ,  1048314.8    ,  1058119.3    ,  1067998.4    ,
     *   1077953.6    ,
     *   999906.10    ,  1009358.2    ,  1018879.1    ,  1028469.9    ,
     *   1038131.7    ,  1047866.0    ,  1057673.8    ,  1067556.5    ,
     *   1077515.5    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   999463.20    ,  1008917.1    ,  1018440.0    ,  1028033.1    ,
     *   1037697.6    ,  1047434.7    ,  1057245.6    ,  1067131.7    ,
     *   1077094.2    ,
     *   999038.69    ,  1008494.2    ,  1018018.9    ,  1027614.1    ,
     *   1037281.0    ,  1047020.6    ,  1056834.4    ,  1066723.6    ,
     *   1076689.4    ,
     *   998632.25    ,  1008089.1    ,  1017615.4    ,  1027212.5    ,
     *   1036881.5    ,  1046623.6    ,  1056440.0    ,  1066332.0    ,
     *   1076300.9    ,
     *   998243.56    ,  1007701.5    ,  1017229.3    ,  1026828.0    ,
     *   1036499.0    ,  1046243.2    ,  1056062.1    ,  1065956.7    ,
     *   1075928.5    ,
     *   997872.31    ,  1007331.2    ,  1016860.2    ,  1026460.4    ,
     *   1036133.0    ,  1045879.3    ,  1055700.3    ,  1065597.5    ,
     *   1075572.0    ,
     *   997518.19    ,  1006977.8    ,  1016507.8    ,  1026109.3    ,
     *   1035783.5    ,  1045531.5    ,  1055354.6    ,  1065254.0    ,
     *   1075230.9    ,
     *   997180.89    ,  1006641.1    ,  1016171.9    ,  1025774.5    ,
     *   1035450.0    ,  1045199.6    ,  1055024.5    ,  1064926.0    ,
     *   1074905.2    ,
     *   996860.10    ,  1006320.7    ,  1015852.1    ,  1025455.6    ,
     *   1035132.3    ,  1044883.3    ,  1054709.9    ,  1064613.2    ,
     *   1074594.5    ,
     *   996555.53    ,  1006016.3    ,  1015548.3    ,  1025152.5    ,
     *   1034830.2    ,  1044582.4    ,  1054410.4    ,  1064315.5    ,
     *   1074298.7    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   996266.89    ,  1005727.7    ,  1015260.0    ,  1024864.8    ,
     *   1034543.3    ,  1044296.6    ,  1054125.9    ,  1064032.5    ,
     *   1074017.5    ,
     *   995993.89    ,  1005454.6    ,  1014987.1    ,  1024592.3    ,
     *   1034271.5    ,  1044025.7    ,  1053856.1    ,  1063764.1    ,
     *   1073750.6    ,
     *   995736.24    ,  1005196.7    ,  1014729.2    ,  1024334.7    ,
     *   1034014.4    ,  1043769.4    ,  1053600.8    ,  1063509.9    ,
     *   1073497.9    ,
     *   995493.67    ,  1004953.8    ,  1014486.1    ,  1024091.8    ,
     *   1033771.8    ,  1043527.4    ,  1053359.7    ,  1063269.8    ,
     *   1073259.1    ,
     *   995265.91    ,  1004725.5    ,  1014257.6    ,  1023863.2    ,
     *   1033543.5    ,  1043299.5    ,  1053132.5    ,  1063043.6    ,
     *   1073034.0    ,
     *   995052.68    ,  1004511.7    ,  1014043.4    ,  1023648.9    ,
     *   1033329.2    ,  1043085.6    ,  1052919.1    ,  1062830.9    ,
     *   1072822.3    ,
     *   994853.72    ,  1004312.0    ,  1013843.2    ,  1023448.4    ,
     *   1033128.7    ,  1042885.3    ,  1052719.2    ,  1062631.6    ,
     *   1072623.9    ,
     *   994668.77    ,  1004126.2    ,  1013656.8    ,  1023261.6    ,
     *   1032941.7    ,  1042698.4    ,  1052532.6    ,  1062445.5    ,
     *   1072438.5    ,
     *   994497.59    ,  1003954.0    ,  1013483.9    ,  1023088.2    ,
     *   1032768.1    ,  1042524.6    ,  1052359.0    ,  1062272.4    ,
     *   1072265.9    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   994339.91    ,  1003795.3    ,  1013324.3    ,  1022928.0    ,
     *   1032607.5    ,  1042363.9    ,  1052198.3    ,  1062111.9    ,
     *   1072105.9    ,
     *   994195.49    ,  1003649.7    ,  1013177.8    ,  1022780.8    ,
     *   1032459.8    ,  1042215.9    ,  1052050.3    ,  1061964.0    ,
     *   1071958.4    ,
     *   994064.10    ,  1003517.0    ,  1013044.1    ,  1022646.3    ,
     *   1032324.7    ,  1042080.5    ,  1051914.7    ,  1061828.4    ,
     *   1071823.0    ,
     *   993945.49    ,  1003397.1    ,  1012923.0    ,  1022524.3    ,
     *   1032202.0    ,  1041957.3    ,  1051791.2    ,  1061705.0    ,
     *   1071699.7    ,
     *   993839.43    ,  1003289.6    ,  1012814.3    ,  1022414.6    ,
     *   1032091.6    ,  1041846.3    ,  1051679.8    ,  1061593.4    ,
     *   1071588.1    ,
     *   993745.70    ,  1003194.4    ,  1012717.8    ,  1022317.0    ,
     *   1031993.1    ,  1041747.2    ,  1051580.3    ,  1061493.6    ,
     *   1071488.2    ,
     *   993664.08    ,  1003111.2    ,  1012633.3    ,  1022231.3    ,
     *   1031906.5    ,  1041659.7    ,  1051492.3    ,  1061405.2    ,
     *   1071399.8    ,
     *   993594.34    ,  1003039.8    ,  1012560.4    ,  1022157.3    ,
     *   1031831.4    ,  1041583.8    ,  1051415.7    ,  1061328.3    ,
     *   1071322.5    ,
     *   993536.28    ,  1002980.0    ,  1012499.1    ,  1022094.7    ,
     *   1031767.7    ,  1041519.2    ,  1051350.4    ,  1061262.4    ,
     *   1071256.3    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   993489.67    ,  1002931.6    ,  1012449.2    ,  1022043.4    ,
     *   1031715.2    ,  1041465.8    ,  1051296.2    ,  1061207.5    ,
     *   1071201.0    ,
     *   993454.32    ,  1002894.5    ,  1012410.4    ,  1022003.1    ,
     *   1031673.7    ,  1041423.2    ,  1051252.7    ,  1061163.4    ,
     *   1071156.4    ,
     *   993430.03    ,  1002868.3    ,  1012382.5    ,  1021973.7    ,
     *   1031643.0    ,  1041391.4    ,  1051220.0    ,  1061129.9    ,
     *   1071122.4    ,
     *   993416.59    ,  1002852.9    ,  1012365.4    ,  1021955.1    ,
     *   1031623.0    ,  1041370.2    ,  1051197.8    ,  1061106.9    ,
     *   1071098.7    ,
     *   993413.82    ,  1002848.2    ,  1012358.8    ,  1021946.9    ,
     *   1031613.4    ,  1041359.3    ,  1051185.9    ,  1061094.1    ,
     *   1071085.1    ,
     *   993421.51    ,  1002853.8    ,  1012362.7    ,  1021949.1    ,
     *   1031614.0    ,  1041358.7    ,  1051184.1    ,  1061091.4    ,
     *   1071081.7    ,
     *   993439.50    ,  1002869.7    ,  1012376.7    ,  1021961.4    ,
     *   1031624.8    ,  1041368.1    ,  1051192.3    ,  1061098.6    ,
     *   1071088.0    ,
     *   993467.59    ,  1002895.7    ,  1012400.7    ,  1021983.6    ,
     *   1031645.5    ,  1041387.4    ,  1051210.4    ,  1061115.6    ,
     *   1071104.1    ,
     *   993505.60    ,  1002931.6    ,  1012434.6    ,  1022015.7    ,
     *   1031676.0    ,  1041416.4    ,  1051238.1    ,  1061142.1    ,
     *   1071129.7    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   993553.37    ,  1002977.2    ,  1012478.2    ,  1022057.4    ,
     *   1031716.0    ,  1041454.9    ,  1051275.3    ,  1061178.1    ,
     *   1071164.7    ,
     *   993610.71    ,  1003032.3    ,  1012531.3    ,  1022108.6    ,
     *   1031765.5    ,  1041502.8    ,  1051321.8    ,  1061223.5    ,
     *   1071209.0    ,
     *   993677.47    ,  1003096.8    ,  1012593.7    ,  1022169.2    ,
     *   1031824.2    ,  1041560.0    ,  1051377.5    ,  1061277.9    ,
     *   1071262.3    ,
     *   993753.47    ,  1003170.5    ,  1012665.3    ,  1022238.8    ,
     *   1031892.1    ,  1041626.2    ,  1051442.3    ,  1061341.4    ,
     *   1071324.6    ,
     *   993838.56    ,  1003253.3    ,  1012745.9    ,  1022317.5    ,
     *   1031968.9    ,  1041701.4    ,  1051515.9    ,  1061413.7    ,
     *   1071395.7    ,
     *   993932.57    ,  1003345.0    ,  1012835.5    ,  1022405.0    ,
     *   1032054.6    ,  1041785.4    ,  1051598.3    ,  1061494.7    ,
     *   1071475.4    ,
     *   994035.36    ,  1003445.4    ,  1012933.7    ,  1022501.2    ,
     *   1032148.9    ,  1041877.9    ,  1051689.3    ,  1061584.2    ,
     *   1071563.7    ,
     *   994146.77    ,  1003554.5    ,  1013040.5    ,  1022606.0    ,
     *   1032251.8    ,  1041979.0    ,  1051788.8    ,  1061682.2    ,
     *   1071660.4    ,
     *   994266.65    ,  1003672.0    ,  1013155.8    ,  1022719.1    ,
     *   1032363.0    ,  1042088.4    ,  1051896.6    ,  1061788.5    ,
     *   1071765.3    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   994394.86    ,  1003797.8    ,  1013279.4    ,  1022840.6    ,
     *   1032482.5    ,  1042206.1    ,  1052012.5    ,  1061902.9    ,
     *   1071878.3    ,
     *   994531.25    ,  1003931.8    ,  1013411.1    ,  1022970.1    ,
     *   1032610.1    ,  1042331.8    ,  1052136.6    ,  1062025.4    ,
     *   1071999.3    ,
     *   994675.69    ,  1004073.8    ,  1013550.8    ,  1023107.7    ,
     *   1032745.6    ,  1042465.5    ,  1052268.5    ,  1062155.7    ,
     *   1072128.2    ,
     *   994828.04    ,  1004223.7    ,  1013698.4    ,  1023253.2    ,
     *   1032889.0    ,  1042607.0    ,  1052408.3    ,  1062293.8    ,
     *   1072264.9    ,
     *   994988.16    ,  1004381.4    ,  1013853.7    ,  1023406.3    ,
     *   1033040.1    ,  1042756.2    ,  1052555.7    ,  1062439.6    ,
     *   1072409.1    ,
     *   995155.92    ,  1004546.7    ,  1014016.7    ,  1023567.1    ,
     *   1033198.9    ,  1042913.0    ,  1052710.7    ,  1062592.9    ,
     *   1072560.9    ,
     *   995331.20    ,  1004719.5    ,  1014187.2    ,  1023735.4    ,
     *   1033365.0    ,  1043077.2    ,  1052873.1    ,  1062753.6    ,
     *   1072720.0    ,
     *   995513.87    ,  1004899.7    ,  1014365.0    ,  1023911.0    ,
     *   1033538.6    ,  1043248.8    ,  1053042.8    ,  1062921.6    ,
     *   1072886.4    ,
     *   995703.80    ,  1005087.1    ,  1014550.1    ,  1024093.9    ,
     *   1033719.3    ,  1043427.6    ,  1053219.7    ,  1063096.8    ,
     *   1073060.0    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   995900.87    ,  1005281.7    ,  1014742.4    ,  1024283.8    ,
     *   1033907.2    ,  1043613.5    ,  1053403.7    ,  1063279.1    ,
     *   1073240.6    ,
     *   996104.97    ,  1005483.3    ,  1014941.6    ,  1024480.8    ,
     *   1034102.1    ,  1043806.3    ,  1053594.7    ,  1063468.3    ,
     *   1073428.2    ,
     *   996315.98    ,  1005691.8    ,  1015147.8    ,  1024684.7    ,
     *   1034303.8    ,  1044006.0    ,  1053792.5    ,  1063664.3    ,
     *   1073622.6    ,
     *   996533.78    ,  1005907.2    ,  1015360.7    ,  1024895.4    ,
     *   1034512.3    ,  1044212.5    ,  1053997.1    ,  1063867.1    ,
     *   1073823.7    ,
     *   996758.27    ,  1006129.2    ,  1015580.3    ,  1025112.8    ,
     *   1034727.5    ,  1044425.7    ,  1054208.3    ,  1064076.5    ,
     *   1074031.4    ,
     *   996989.33    ,  1006357.7    ,  1015806.5    ,  1025336.7    ,
     *   1034949.3    ,  1044645.4    ,  1054426.1    ,  1064292.5    ,
     *   1074245.6    ,
     *   997226.86    ,  1006592.8    ,  1016039.2    ,  1025567.1    ,
     *   1035177.5    ,  1044871.6    ,  1054650.3    ,  1064514.9    ,
     *   1074466.3    ,
     *   997470.75    ,  1006834.2    ,  1016278.2    ,  1025803.8    ,
     *   1035412.1    ,  1045104.1    ,  1054880.9    ,  1064743.6    ,
     *   1074693.3    ,
     *   997720.90    ,  1007081.8    ,  1016523.5    ,  1026046.8    ,
     *   1035652.9    ,  1045342.9    ,  1055117.7    ,  1064978.5    ,
     *   1074926.5    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   1210640.7    ,  1218834.7    ,  1227125.3    ,  1235513.8    ,
     *   1244001.7    ,  1252590.3    ,  1261281.0    ,  1270075.3    ,
     *   1278974.7    ,
     *   1210638.4    ,  1218832.4    ,  1227123.0    ,  1235511.6    ,
     *   1243999.5    ,  1252588.1    ,  1261278.9    ,  1270073.2    ,
     *   1278972.7    ,
     *   1210633.7    ,  1218827.8    ,  1227118.5    ,  1235507.1    ,
     *   1243995.1    ,  1252583.7    ,  1261274.6    ,  1270069.0    ,
     *   1278968.5    ,
     *   1210624.3    ,  1218818.6    ,  1227109.4    ,  1235498.2    ,
     *   1243986.2    ,  1252575.1    ,  1261266.0    ,  1270060.6    ,
     *   1278960.2    ,
     *   1210605.6    ,  1218800.1    ,  1227091.2    ,  1235480.2    ,
     *   1243968.6    ,  1252557.7    ,  1261248.9    ,  1270043.8    ,
     *   1278943.6    ,
     *   1210568.2    ,  1218763.2    ,  1227054.9    ,  1235444.4    ,
     *   1243933.3    ,  1252523.0    ,  1261214.7    ,  1270010.1    ,
     *   1278910.4    ,
     *   1210493.3    ,  1218689.5    ,  1226982.2    ,  1235372.8    ,
     *   1243862.8    ,  1252453.5    ,  1261146.3    ,  1269942.7    ,
     *   1278844.1    ,
     *   1210343.5    ,  1218541.9    ,  1226836.9    ,  1235229.7    ,
     *   1243721.8    ,  1252314.6    ,  1261009.5    ,  1269808.0    ,
     *   1278711.5    ,
     *   1210044.2    ,  1218247.0    ,  1226546.3    ,  1234943.5    ,
     *   1243439.9    ,  1252037.0    ,  1260736.1    ,  1269538.7    ,
     *   1278446.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   1209446.1    ,  1217657.8    ,  1225965.9    ,  1234371.7    ,
     *   1242876.7    ,  1251482.3    ,  1260189.8    ,  1269000.8    ,
     *   1277916.6    ,
     *   1208252.2    ,  1216481.6    ,  1224807.3    ,  1233230.6    ,
     *   1241752.8    ,  1250375.4    ,  1259099.8    ,  1267927.4    ,
     *   1276859.7    ,
     *   1206007.5    ,  1214270.6    ,  1222629.6    ,  1231085.7    ,
     *   1239640.5    ,  1248295.3    ,  1257051.5    ,  1265910.7    ,
     *   1274874.2    ,
     *   1203774.2    ,  1212071.1    ,  1220463.5    ,  1228952.7    ,
     *   1237540.1    ,  1246227.2    ,  1255015.3    ,  1263906.0    ,
     *   1272900.7    ,
     *   1201552.8    ,  1209883.6    ,  1218309.5    ,  1226831.8    ,
     *   1235451.9    ,  1244171.3    ,  1252991.5    ,  1261913.8    ,
     *   1270939.8    ,
     *   1199343.8    ,  1207708.5    ,  1216167.9    ,  1224723.4    ,
     *   1233376.3    ,  1242128.1    ,  1250980.3    ,  1259934.3    ,
     *   1268991.5    ,
     *   1197147.4    ,  1205546.2    ,  1214039.2    ,  1222627.9    ,
     *   1231313.7    ,  1240097.9    ,  1248982.2    ,  1257967.8    ,
     *   1267056.3    ,
     *   1194964.2    ,  1203397.1    ,  1211923.8    ,  1220545.8    ,
     *   1229264.4    ,  1238081.1    ,  1246997.4    ,  1256014.7    ,
     *   1265134.5    ,
     *   1192794.5    ,  1201261.6    ,  1209822.0    ,  1218477.3    ,
     *   1227228.8    ,  1236078.0    ,  1245026.3    ,  1254075.3    ,
     *   1263226.4    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   1190638.9    ,  1199140.1    ,  1207734.3    ,  1216422.9    ,
     *   1225207.2    ,  1234088.9    ,  1243069.3    ,  1252149.9    ,
     *   1261332.3    ,
     *   1188497.7    ,  1197033.1    ,  1205661.1    ,  1214382.9    ,
     *   1223200.2    ,  1232114.2    ,  1241126.7    ,  1250238.9    ,
     *   1259452.5    ,
     *   1186371.4    ,  1194941.0    ,  1203602.7    ,  1212357.8    ,
     *   1221207.9    ,  1230154.4    ,  1239198.8    ,  1248342.6    ,
     *   1257587.3    ,
     *   1184260.5    ,  1192864.3    ,  1201559.6    ,  1210348.0    ,
     *   1219230.9    ,  1228209.7    ,  1237286.0    ,  1246461.3    ,
     *   1255737.1    ,
     *   1182165.4    ,  1190803.3    ,  1199532.3    ,  1208353.8    ,
     *   1217269.4    ,  1226280.5    ,  1235388.7    ,  1244595.4    ,
     *   1253902.2    ,
     *   1180086.6    ,  1188758.5    ,  1197521.1    ,  1206375.7    ,
     *   1215323.9    ,  1224367.2    ,  1233507.1    ,  1242745.1    ,
     *   1252082.9    ,
     *   1178024.5    ,  1186730.4    ,  1195526.4    ,  1204414.0    ,
     *   1213394.7    ,  1222470.1    ,  1231641.6    ,  1240910.9    ,
     *   1250279.4    ,
     *   1175979.6    ,  1184719.3    ,  1193548.6    ,  1202469.1    ,
     *   1211482.3    ,  1220589.6    ,  1229792.6    ,  1239093.0    ,
     *   1248492.1    ,
     *   1173952.3    ,  1182725.7    ,  1191588.2    ,  1200541.5    ,
     *   1209586.9    ,  1218726.0    ,  1227960.4    ,  1237291.7    ,
     *   1246721.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   1171943.0    ,  1180750.0    ,  1189645.6    ,  1198631.4    ,
     *   1207708.9    ,  1216879.7    ,  1226145.3    ,  1235507.4    ,
     *   1244967.4    ,
     *   1169952.3    ,  1178792.6    ,  1187721.1    ,  1196739.3    ,
     *   1205848.8    ,  1215051.0    ,  1224347.7    ,  1233740.3    ,
     *   1243230.5    ,
     *   1167980.5    ,  1176854.0    ,  1185815.1    ,  1194865.6    ,
     *   1204006.8    ,  1213240.3    ,  1222567.8    ,  1231990.8    ,
     *   1241510.9    ,
     *   1166028.0    ,  1174934.5    ,  1183928.1    ,  1193010.5    ,
     *   1202183.2    ,  1211447.9    ,  1220806.0    ,  1230259.2    ,
     *   1239809.1    ,
     *   1164095.3    ,  1173034.5    ,  1182060.4    ,  1191174.5    ,
     *   1200378.6    ,  1209674.0    ,  1219062.5    ,  1228545.7    ,
     *   1238125.1    ,
     *   1162182.7    ,  1171154.4    ,  1180212.3    ,  1189358.0    ,
     *   1198593.0    ,  1207919.1    ,  1217337.7    ,  1226850.6    ,
     *   1236459.3    ,
     *   1160290.8    ,  1169294.6    ,  1178384.2    ,  1187561.1    ,
     *   1196827.0    ,  1206183.4    ,  1215631.9    ,  1225174.2    ,
     *   1234812.0    ,
     *   1158419.8    ,  1167455.5    ,  1176576.5    ,  1185784.4    ,
     *   1195080.7    ,  1204467.1    ,  1213945.3    ,  1223516.8    ,
     *   1233183.4    ,
     *   1156570.1    ,  1165637.4    ,  1174789.5    ,  1184028.0    ,
     *   1193354.5    ,  1202770.7    ,  1212278.2    ,  1221878.6    ,
     *   1231573.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   1154742.1    ,  1163840.6    ,  1173023.5    ,  1182292.3    ,
     *   1191648.7    ,  1201094.3    ,  1210630.8    ,  1220259.9    ,
     *   1229983.1    ,
     *   1152936.1    ,  1162065.5    ,  1171278.8    ,  1180577.6    ,
     *   1189963.5    ,  1199438.2    ,  1209003.4    ,  1218660.8    ,
     *   1228411.9    ,
     *   1151152.4    ,  1160312.4    ,  1169555.7    ,  1178884.1    ,
     *   1188299.2    ,  1197802.7    ,  1207396.3    ,  1217081.6    ,
     *   1226860.3    ,
     *   1149391.5    ,  1158581.5    ,  1167854.5    ,  1177212.2    ,
     *   1186656.1    ,  1196188.0    ,  1205809.6    ,  1215522.5    ,
     *   1225328.5    ,
     *   1147653.4    ,  1156873.2    ,  1166175.5    ,  1175562.0    ,
     *   1185034.4    ,  1194594.3    ,  1204243.6    ,  1213983.8    ,
     *   1223816.7    ,
     *   1145938.7    ,  1155187.7    ,  1164518.8    ,  1173933.8    ,
     *   1183434.2    ,  1193021.9    ,  1202698.4    ,  1212465.5    ,
     *   1222324.9    ,
     *   1144247.4    ,  1153525.2    ,  1162884.8    ,  1172327.8    ,
     *   1181855.9    ,  1191470.8    ,  1201174.3    ,  1210967.9    ,
     *   1220853.5    ,
     *   1142579.8    ,  1151886.1    ,  1161273.7    ,  1170744.3    ,
     *   1180299.6    ,  1189941.4    ,  1199671.3    ,  1209491.1    ,
     *   1219402.5    ,
     *   1140936.2    ,  1150270.4    ,  1159685.5    ,  1169183.3    ,
     *   1178765.5    ,  1188433.7    ,  1198189.7    ,  1208035.3    ,
     *   1217972.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   1139316.8    ,  1148678.4    ,  1158120.6    ,  1167645.2    ,
     *   1177253.7    ,  1186947.9    ,  1196729.6    ,  1206600.5    ,
     *   1216562.4    ,
     *   1137721.8    ,  1147110.3    ,  1156579.2    ,  1166129.9    ,
     *   1175764.4    ,  1185484.2    ,  1195291.2    ,  1205187.0    ,
     *   1215173.5    ,
     *   1136151.2    ,  1145566.3    ,  1155061.2    ,  1164637.7    ,
     *   1174297.7    ,  1184042.6    ,  1193874.4    ,  1203794.8    ,
     *   1213805.5    ,
     *   1134605.4    ,  1144046.3    ,  1153566.9    ,  1163168.8    ,
     *   1172853.7    ,  1182623.4    ,  1192479.6    ,  1202424.1    ,
     *   1212458.6    ,
     *   1133084.3    ,  1142550.7    ,  1152096.4    ,  1161723.1    ,
     *   1171432.5    ,  1181226.5    ,  1191106.6    ,  1201074.8    ,
     *   1211132.7    ,
     *   1131588.1    ,  1141079.5    ,  1150649.8    ,  1160300.8    ,
     *   1170034.3    ,  1179852.0    ,  1189755.7    ,  1199747.0    ,
     *   1209827.9    ,
     *   1130116.9    ,  1139632.7    ,  1149227.1    ,  1158902.0    ,
     *   1168659.1    ,  1178500.1    ,  1188426.8    ,  1198440.9    ,
     *   1208544.3    ,
     *   1128670.9    ,  1138210.4    ,  1147828.5    ,  1157526.7    ,
     *   1167306.8    ,  1177170.7    ,  1187120.0    ,  1197156.5    ,
     *   1207282.0    ,
     *   1127249.9    ,  1136812.8    ,  1146453.9    ,  1156174.9    ,
     *   1165977.7    ,  1175863.9    ,  1185835.3    ,  1195893.7    ,
     *   1206040.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   1125854.1    ,  1135439.7    ,  1145103.4    ,  1154846.8    ,
     *   1164671.6    ,  1174579.7    ,  1184572.8    ,  1194652.7    ,
     *   1204821.1    ,
     *   1124483.4    ,  1134091.3    ,  1143777.0    ,  1153542.2    ,
     *   1163388.7    ,  1173318.2    ,  1183332.5    ,  1193433.3    ,
     *   1203622.5    ,
     *   1123138.0    ,  1132767.6    ,  1142474.7    ,  1152261.2    ,
     *   1162128.8    ,  1172079.2    ,  1182114.2    ,  1192235.6    ,
     *   1202445.2    ,
     *   1121817.7    ,  1131468.4    ,  1141196.6    ,  1151003.9    ,
     *   1160892.0    ,  1170862.9    ,  1180918.2    ,  1191059.6    ,
     *   1201289.1    ,
     *   1120522.5    ,  1130193.8    ,  1139942.4    ,  1149770.0    ,
     *   1159678.3    ,  1169669.1    ,  1179744.2    ,  1189905.3    ,
     *   1200154.2    ,
     *   1119252.4    ,  1128943.8    ,  1138712.3    ,  1148559.7    ,
     *   1158487.6    ,  1168497.9    ,  1178592.3    ,  1188772.5    ,
     *   1199040.4    ,
     *   1118007.3    ,  1127718.3    ,  1137506.1    ,  1147372.8    ,
     *   1157319.8    ,  1167349.1    ,  1177462.3    ,  1187661.3    ,
     *   1197947.8    ,
     *   1116787.2    ,  1126517.1    ,  1136323.9    ,  1146209.2    ,
     *   1156174.9    ,  1166222.7    ,  1176354.3    ,  1186571.6    ,
     *   1196876.2    ,
     *   1115591.9    ,  1125340.3    ,  1135165.4    ,  1145069.0    ,
     *   1155052.8    ,  1165118.6    ,  1175268.2    ,  1185503.2    ,
     *   1195825.5    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   1114421.4    ,  1124187.6    ,  1134030.6    ,  1143951.9    ,
     *   1153953.4    ,  1164036.8    ,  1174203.8    ,  1184456.2    ,
     *   1194795.8    ,
     *   1113275.4    ,  1123059.1    ,  1132919.3    ,  1142857.9    ,
     *   1152876.6    ,  1162977.1    ,  1173161.1    ,  1183430.4    ,
     *   1193786.8    ,
     *   1112154.0    ,  1121954.5    ,  1131831.6    ,  1141786.9    ,
     *   1151822.3    ,  1161939.4    ,  1172139.9    ,  1182425.7    ,
     *   1192798.5    ,
     *   1111056.9    ,  1120873.7    ,  1130767.1    ,  1140738.7    ,
     *   1150790.3    ,  1160923.6    ,  1171140.2    ,  1181442.1    ,
     *   1191830.9    ,
     *   1109984.0    ,  1119816.7    ,  1129725.8    ,  1139713.2    ,
     *   1149780.6    ,  1159929.5    ,  1170161.9    ,  1180479.3    ,
     *   1190883.6    ,
     *   1108935.1    ,  1118783.1    ,  1128707.6    ,  1138710.3    ,
     *   1148792.9    ,  1158957.1    ,  1169204.7    ,  1179537.3    ,
     *   1189956.8    ,
     *   1107910.1    ,  1117772.9    ,  1127712.2    ,  1137729.8    ,
     *   1147827.2    ,  1158006.2    ,  1168268.6    ,  1178616.0    ,
     *   1189050.1    ,
     *   1106908.7    ,  1116785.9    ,  1126739.6    ,  1136771.5    ,
     *   1146883.3    ,  1157076.7    ,  1167353.4    ,  1177715.1    ,
     *   1188163.6    ,
     *   1105930.8    ,  1115821.8    ,  1125789.4    ,  1135835.3    ,
     *   1145961.0    ,  1156168.3    ,  1166458.9    ,  1176834.6    ,
     *   1187297.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   1104976.2    ,  1114880.6    ,  1124861.6    ,  1134920.9    ,
     *   1145060.1    ,  1155280.9    ,  1165585.1    ,  1175974.2    ,
     *   1186450.1    ,
     *   1104044.6    ,  1113962.0    ,  1123956.0    ,  1134028.3    ,
     *   1144180.5    ,  1154414.4    ,  1164731.7    ,  1175133.9    ,
     *   1185622.9    ,
     *   1103135.9    ,  1113065.7    ,  1123072.3    ,  1133157.1    ,
     *   1143322.0    ,  1153568.6    ,  1163898.5    ,  1174313.5    ,
     *   1184815.2    ,
     *   1102249.8    ,  1112191.7    ,  1122210.3    ,  1132307.3    ,
     *   1142484.4    ,  1152743.2    ,  1163085.4    ,  1173512.7    ,
     *   1184026.8    ,
     *   1101386.1    ,  1111339.6    ,  1121369.9    ,  1131478.6    ,
     *   1141667.5    ,  1151938.2    ,  1162292.3    ,  1172731.5    ,
     *   1183257.6    ,
     *   1100544.6    ,  1110509.2    ,  1120550.7    ,  1130670.8    ,
     *   1140871.1    ,  1151153.2    ,  1161518.9    ,  1171969.7    ,
     *   1182507.3    ,
     *   1099725.1    ,  1109700.4    ,  1119752.7    ,  1129883.7    ,
     *   1140095.0    ,  1150388.2    ,  1160765.0    ,  1171227.0    ,
     *   1181775.9    ,
     *   1098927.2    ,  1108912.8    ,  1118975.6    ,  1129117.1    ,
     *   1139339.0    ,  1149642.9    ,  1160030.4    ,  1170503.2    ,
     *   1181063.1    ,
     *   1098150.8    ,  1108146.3    ,  1118219.1    ,  1128370.7    ,
     *   1138602.9    ,  1148917.1    ,  1159315.0    ,  1169798.3    ,
     *   1180368.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   1097395.5    ,  1107400.6    ,  1117483.0    ,  1127644.4    ,
     *   1137886.4    ,  1148210.6    ,  1158618.6    ,  1169112.0    ,
     *   1179692.5    ,
     *   1096661.3    ,  1106675.4    ,  1116767.1    ,  1126937.9    ,
     *   1137189.4    ,  1147523.2    ,  1157940.9    ,  1168444.1    ,
     *   1179034.5    ,
     *   1095947.7    ,  1105970.6    ,  1116071.2    ,  1126251.0    ,
     *   1136511.7    ,  1146854.7    ,  1157281.7    ,  1167794.4    ,
     *   1178394.3    ,
     *   1095254.5    ,  1105285.9    ,  1115395.0    ,  1125583.5    ,
     *   1135852.9    ,  1146204.8    ,  1156640.9    ,  1167162.7    ,
     *   1177771.8    ,
     *   1094581.6    ,  1104620.9    ,  1114738.2    ,  1124935.1    ,
     *   1135213.0    ,  1145573.5    ,  1156018.2    ,  1166548.8    ,
     *   1177166.8    ,
     *   1093928.5    ,  1103975.6    ,  1114100.7    ,  1124305.6    ,
     *   1134591.6    ,  1144960.3    ,  1155413.5    ,  1165952.5    ,
     *   1176579.2    ,
     *   1093295.2    ,  1103349.6    ,  1113482.2    ,  1123694.7    ,
     *   1133988.5    ,  1144365.2    ,  1154826.4    ,  1165373.7    ,
     *   1176008.6    ,
     *   1092681.2    ,  1102742.6    ,  1112882.5    ,  1123102.3    ,
     *   1133403.6    ,  1143787.9    ,  1154256.9    ,  1164812.0    ,
     *   1175454.9    ,
     *   1092086.4    ,  1102154.5    ,  1112301.3    ,  1122528.1    ,
     *   1132836.6    ,  1143228.2    ,  1153704.6    ,  1164267.4    ,
     *   1174918.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   1091510.5    ,  1101585.0    ,  1111738.3    ,  1121971.9    ,
     *   1132287.2    ,  1142685.9    ,  1153169.5    ,  1163739.5    ,
     *   1174397.5    ,
     *   1090953.2    ,  1101033.8    ,  1111193.3    ,  1121433.3    ,
     *   1131755.3    ,  1142160.7    ,  1152651.2    ,  1163228.2    ,
     *   1173893.4    ,
     *   1090414.3    ,  1100500.6    ,  1110666.2    ,  1120912.3    ,
     *   1131240.6    ,  1141652.5    ,  1152149.6    ,  1162733.4    ,
     *   1173405.4    ,
     *   1089893.5    ,  1099985.3    ,  1110156.5    ,  1120408.6    ,
     *   1130742.9    ,  1141161.0    ,  1151664.4    ,  1162254.7    ,
     *   1172933.3    ,
     *   1089390.5    ,  1099487.6    ,  1109664.2    ,  1119921.8    ,
     *   1130261.9    ,  1140686.0    ,  1151195.4    ,  1161791.9    ,
     *   1172477.0    ,
     *   1088905.1    ,  1099007.2    ,  1109189.0    ,  1119451.9    ,
     *   1129797.5    ,  1140227.2    ,  1150742.5    ,  1161345.0    ,
     *   1172036.2    ,
     *   1088437.1    ,  1098543.8    ,  1108730.5    ,  1118998.6    ,
     *   1129349.4    ,  1139784.5    ,  1150305.4    ,  1160913.6    ,
     *   1171610.7    ,
     *   1087986.1    ,  1098097.3    ,  1108288.7    ,  1118561.5    ,
     *   1128917.4    ,  1139357.7    ,  1149883.9    ,  1160497.6    ,
     *   1171200.3    ,
     *   1087552.0    ,  1097667.4    ,  1107863.1    ,  1118140.6    ,
     *   1128501.2    ,  1138946.5    ,  1149477.8    ,  1160096.8    ,
     *   1170804.8    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   1087134.4    ,  1097253.8    ,  1107453.7    ,  1117735.5    ,
     *   1128100.7    ,  1138550.7    ,  1149086.9    ,  1159710.9    ,
     *   1170424.1    ,
     *   1086733.2    ,  1096856.3    ,  1107060.2    ,  1117346.1    ,
     *   1127715.6    ,  1138170.1    ,  1148710.9    ,  1159339.7    ,
     *   1170058.0    ,
     *   1086348.1    ,  1096474.7    ,  1106682.3    ,  1116972.2    ,
     *   1127345.7    ,  1137804.4    ,  1148349.8    ,  1158983.2    ,
     *   1169706.2    ,
     *   1085978.8    ,  1096108.7    ,  1106319.8    ,  1116613.4    ,
     *   1126990.8    ,  1137453.6    ,  1148003.2    ,  1158641.0    ,
     *   1169368.5    ,
     *   1085625.1    ,  1095758.1    ,  1105972.5    ,  1116269.6    ,
     *   1126650.7    ,  1137117.3    ,  1147670.9    ,  1158312.9    ,
     *   1169044.8    ,
     *   1085286.7    ,  1095422.7    ,  1105640.2    ,  1115940.5    ,
     *   1126325.1    ,  1136795.5    ,  1147352.9    ,  1157998.9    ,
     *   1168734.9    ,
     *   1084963.5    ,  1095102.2    ,  1105322.6    ,  1115626.0    ,
     *   1126013.9    ,  1136487.7    ,  1147048.8    ,  1157698.6    ,
     *   1168438.6    ,
     *   1084655.2    ,  1094796.4    ,  1105019.5    ,  1115325.8    ,
     *   1125716.9    ,  1136193.9    ,  1146758.4    ,  1157411.9    ,
     *   1168155.7    ,
     *   1084361.5    ,  1094505.0    ,  1104730.7    ,  1115039.8    ,
     *   1125433.7    ,  1135913.9    ,  1146481.7    ,  1157138.6    ,
     *   1167886.0    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   1084082.2    ,  1094227.9    ,  1104455.9    ,  1114767.6    ,
     *   1125164.3    ,  1135647.4    ,  1146218.3    ,  1156878.5    ,
     *   1167629.3    ,
     *   1083817.1    ,  1093964.9    ,  1104195.1    ,  1114509.2    ,
     *   1124908.4    ,  1135394.3    ,  1145968.1    ,  1156631.4    ,
     *   1167385.5    ,
     *   1083566.0    ,  1093715.6    ,  1103947.9    ,  1114264.2    ,
     *   1124665.9    ,  1135154.3    ,  1145730.9    ,  1156397.1    ,
     *   1167154.4    ,
     *   1083328.7    ,  1093479.9    ,  1103714.1    ,  1114032.5    ,
     *   1124436.4    ,  1134927.3    ,  1145506.6    ,  1156175.5    ,
     *   1166935.7    ,
     *   1083104.9    ,  1093257.7    ,  1103493.6    ,  1113813.9    ,
     *   1124219.9    ,  1134713.1    ,  1145294.8    ,  1155966.4    ,
     *   1166729.4    ,
     *   1082894.4    ,  1093048.6    ,  1103286.1    ,  1113608.1    ,
     *   1124016.2    ,  1134511.5    ,  1145095.5    ,  1155769.6    ,
     *   1166535.2    ,
     *   1082697.0    ,  1092852.5    ,  1103091.4    ,  1113415.1    ,
     *   1123824.9    ,  1134322.3    ,  1144908.4    ,  1155584.9    ,
     *   1166353.0    ,
     *   1082512.6    ,  1092669.1    ,  1102909.3    ,  1113234.5    ,
     *   1123646.1    ,  1134145.3    ,  1144733.5    ,  1155412.1    ,
     *   1166182.6    ,
     *   1082340.8    ,  1092498.3    ,  1102739.7    ,  1113066.3    ,
     *   1123479.4    ,  1133980.3    ,  1144570.4    ,  1155251.1    ,
     *   1166023.8    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   1082181.5    ,  1092339.9    ,  1102582.3    ,  1112910.2    ,
     *   1123324.7    ,  1133827.2    ,  1144419.0    ,  1155101.7    ,
     *   1165876.5    ,
     *   1082034.5    ,  1092193.6    ,  1102437.0    ,  1112765.9    ,
     *   1123181.7    ,  1133685.7    ,  1144279.3    ,  1154963.7    ,
     *   1165740.4    ,
     *   1081899.6    ,  1092059.3    ,  1102303.5    ,  1112633.5    ,
     *   1123050.5    ,  1133555.8    ,  1144150.8    ,  1154837.0    ,
     *   1165615.6    ,
     *   1081776.6    ,  1091936.8    ,  1102181.7    ,  1112512.6    ,
     *   1122930.6    ,  1133437.2    ,  1144033.6    ,  1154721.3    ,
     *   1165501.7    ,
     *   1081665.2    ,  1091825.9    ,  1102071.4    ,  1112403.1    ,
     *   1122822.0    ,  1133329.7    ,  1143927.5    ,  1154616.6    ,
     *   1165398.6    ,
     *   1081565.5    ,  1091726.5    ,  1101972.5    ,  1112304.7    ,
     *   1122724.6    ,  1133233.3    ,  1143832.2    ,  1154522.7    ,
     *   1165306.2    ,
     *   1081477.0    ,  1091638.2    ,  1101884.6    ,  1112217.5    ,
     *   1122638.0    ,  1133147.7    ,  1143747.7    ,  1154439.4    ,
     *   1165224.2    ,
     *   1081399.7    ,  1091561.0    ,  1101807.7    ,  1112141.0    ,
     *   1122562.3    ,  1133072.7    ,  1143673.7    ,  1154366.5    ,
     *   1165152.7    ,
     *   1081333.4    ,  1091494.7    ,  1101741.6    ,  1112075.3    ,
     *   1122497.1    ,  1133008.2    ,  1143610.1    ,  1154304.0    ,
     *   1165091.3    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   1081277.8    ,  1091439.1    ,  1101686.1    ,  1112020.1    ,
     *   1122442.4    ,  1132954.1    ,  1143556.8    ,  1154251.6    ,
     *   1165040.0    ,
     *   1081232.9    ,  1091394.1    ,  1101641.1    ,  1111975.3    ,
     *   1122397.9    ,  1132910.2    ,  1143513.5    ,  1154209.2    ,
     *   1164998.6    ,
     *   1081198.5    ,  1091359.4    ,  1101606.4    ,  1111940.7    ,
     *   1122363.6    ,  1132876.3    ,  1143480.2    ,  1154176.7    ,
     *   1164967.0    ,
     *   1081174.3    ,  1091334.9    ,  1101581.8    ,  1111916.1    ,
     *   1122339.2    ,  1132852.3    ,  1143456.8    ,  1154153.9    ,
     *   1164945.0    ,
     *   1081160.2    ,  1091320.5    ,  1101567.1    ,  1111901.4    ,
     *   1122324.6    ,  1132838.0    ,  1143442.9    ,  1154140.6    ,
     *   1164932.5    ,
     *   1081156.1    ,  1091315.9    ,  1101562.3    ,  1111896.5    ,
     *   1122319.8    ,  1132833.3    ,  1143438.6    ,  1154136.8    ,
     *   1164929.3    ,
     *   1081161.8    ,  1091321.1    ,  1101567.2    ,  1111901.2    ,
     *   1122324.4    ,  1132838.1    ,  1143443.6    ,  1154142.3    ,
     *   1164935.4    ,
     *   1081177.1    ,  1091335.9    ,  1101581.5    ,  1111915.3    ,
     *   1122338.4    ,  1132852.1    ,  1143457.9    ,  1154156.9    ,
     *   1164950.5    ,
     *   1081202.0    ,  1091360.1    ,  1101605.2    ,  1111938.6    ,
     *   1122361.6    ,  1132875.4    ,  1143481.2    ,  1154180.5    ,
     *   1164974.5    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   1081236.1    ,  1091393.5    ,  1101638.1    ,  1111971.2    ,
     *   1122393.9    ,  1132907.6    ,  1143513.5    ,  1154213.0    ,
     *   1165007.4    ,
     *   1081279.5    ,  1091436.1    ,  1101680.1    ,  1112012.7    ,
     *   1122435.2    ,  1132948.7    ,  1143554.6    ,  1154254.3    ,
     *   1165049.0    ,
     *   1081331.8    ,  1091487.7    ,  1101731.1    ,  1112063.2    ,
     *   1122485.3    ,  1132998.6    ,  1143604.5    ,  1154304.2    ,
     *   1165099.1    ,
     *   1081393.1    ,  1091548.1    ,  1101790.8    ,  1112122.3    ,
     *   1122544.0    ,  1133057.1    ,  1143662.8    ,  1154362.6    ,
     *   1165157.6    ,
     *   1081463.1    ,  1091617.2    ,  1101859.2    ,  1112190.1    ,
     *   1122611.3    ,  1133124.1    ,  1143729.6    ,  1154429.3    ,
     *   1165224.5    ,
     *   1081541.8    ,  1091694.9    ,  1101936.0    ,  1112266.3    ,
     *   1122687.0    ,  1133199.4    ,  1143804.7    ,  1154504.3    ,
     *   1165299.5    ,
     *   1081628.9    ,  1091781.1    ,  1102021.3    ,  1112350.9    ,
     *   1122771.0    ,  1133283.0    ,  1143888.0    ,  1154587.5    ,
     *   1165382.6    ,
     *   1081724.4    ,  1091875.5    ,  1102114.9    ,  1112443.7    ,
     *   1122863.2    ,  1133374.7    ,  1143979.4    ,  1154678.6    ,
     *   1165473.7    ,
     *   1081828.1    ,  1091978.1    ,  1102216.5    ,  1112544.6    ,
     *   1122963.4    ,  1133474.4    ,  1144078.7    ,  1154777.7    ,
     *   1165572.6    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   1081939.9    ,  1092088.8    ,  1102326.2    ,  1112653.4    ,
     *   1123071.6    ,  1133581.9    ,  1144185.8    ,  1154884.5    ,
     *   1165679.3    ,
     *   1082059.6    ,  1092207.4    ,  1102443.8    ,  1112770.1    ,
     *   1123187.5    ,  1133697.3    ,  1144300.7    ,  1154999.0    ,
     *   1165793.5    ,
     *   1082187.2    ,  1092333.8    ,  1102569.1    ,  1112894.5    ,
     *   1123311.1    ,  1133820.2    ,  1144423.1    ,  1155121.0    ,
     *   1165915.3    ,
     *   1082322.5    ,  1092467.8    ,  1102702.1    ,  1113026.5    ,
     *   1123442.3    ,  1133950.7    ,  1144553.0    ,  1155250.5    ,
     *   1166044.4    ,
     *   1082465.3    ,  1092609.4    ,  1102842.6    ,  1113166.0    ,
     *   1123581.0    ,  1134088.6    ,  1144690.3    ,  1155387.3    ,
     *   1166180.9    ,
     *   1082615.7    ,  1092758.5    ,  1102990.5    ,  1113312.9    ,
     *   1123727.0    ,  1134233.9    ,  1144834.9    ,  1155531.3    ,
     *   1166324.5    ,
     *   1082773.4    ,  1092914.9    ,  1103145.7    ,  1113467.1    ,
     *   1123880.2    ,  1134386.3    ,  1144986.6    ,  1155682.5    ,
     *   1166475.2    ,
     *   1082938.4    ,  1093078.5    ,  1103308.1    ,  1113628.4    ,
     *   1124040.5    ,  1134545.8    ,  1145145.4    ,  1155840.7    ,
     *   1166632.9    ,
     *   1083110.4    ,  1093249.3    ,  1103477.6    ,  1113796.8    ,
     *   1124207.9    ,  1134712.3    ,  1145311.1    ,  1156005.8    ,
     *   1166797.5    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   1083289.6    ,  1093427.0    ,  1103654.1    ,  1113972.1    ,
     *   1124382.2    ,  1134885.7    ,  1145483.7    ,  1156177.7    ,
     *   1166968.9    ,
     *   1083475.6    ,  1093611.6    ,  1103837.4    ,  1114154.2    ,
     *   1124563.3    ,  1135065.8    ,  1145663.1    ,  1156356.3    ,
     *   1167146.9    ,
     *   1083668.4    ,  1093803.0    ,  1104027.5    ,  1114343.1    ,
     *   1124751.1    ,  1135252.7    ,  1145849.1    ,  1156541.6    ,
     *   1167331.6    ,
     *   1083868.0    ,  1094001.1    ,  1104224.3    ,  1114538.7    ,
     *   1124945.5    ,  1135446.1    ,  1146041.6    ,  1156733.4    ,
     *   1167522.7    ,
     *   1084074.1    ,  1094205.8    ,  1104427.6    ,  1114740.8    ,
     *   1125146.5    ,  1135646.0    ,  1146240.7    ,  1156931.6    ,
     *   1167720.3    ,
     *   1084286.7    ,  1094416.9    ,  1104637.4    ,  1114949.3    ,
     *   1125353.9    ,  1135852.4    ,  1146446.1    ,  1157136.2    ,
     *   1167924.1    ,
     *   1084505.8    ,  1094634.5    ,  1104853.5    ,  1115164.2    ,
     *   1125567.6    ,  1136065.0    ,  1146657.8    ,  1157347.1    ,
     *   1168134.2    ,
     *   1084731.2    ,  1094858.3    ,  1105076.0    ,  1115385.3    ,
     *   1125787.5    ,  1136283.9    ,  1146875.6    ,  1157564.1    ,
     *   1168350.5    ,
     *   1084962.7    ,  1095088.4    ,  1105304.6    ,  1115612.6    ,
     *   1126013.6    ,  1136508.8    ,  1147099.6    ,  1157787.1    ,
     *   1168572.8    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   1287980.6    ,  1297094.5    ,  1306317.9    ,  1315652.3    ,
     *   1325099.3    ,  1334660.3    ,  1344337.1    ,  1354131.0    ,
     *   1364043.8    ,
     *   1287978.6    ,  1297092.5    ,  1306315.9    ,  1315650.4    ,
     *   1325097.4    ,  1334658.5    ,  1344335.2    ,  1354129.2    ,
     *   1364042.0    ,
     *   1287974.5    ,  1297088.5    ,  1306312.0    ,  1315646.5    ,
     *   1325093.5    ,  1334654.7    ,  1344331.5    ,  1354125.5    ,
     *   1364038.4    ,
     *   1287966.3    ,  1297080.5    ,  1306304.1    ,  1315638.7    ,
     *   1325085.9    ,  1334647.1    ,  1344324.1    ,  1354118.2    ,
     *   1364031.2    ,
     *   1287950.0    ,  1297064.4    ,  1306288.2    ,  1315623.1    ,
     *   1325070.5    ,  1334632.0    ,  1344309.2    ,  1354103.6    ,
     *   1364016.8    ,
     *   1287917.3    ,  1297032.2    ,  1306256.6    ,  1315591.9    ,
     *   1325039.8    ,  1334601.8    ,  1344279.5    ,  1354074.3    ,
     *   1363988.1    ,
     *   1287852.0    ,  1296967.9    ,  1306193.2    ,  1315529.6    ,
     *   1324978.5    ,  1334541.4    ,  1344220.0    ,  1354015.9    ,
     *   1363930.5    ,
     *   1287721.4    ,  1296839.3    ,  1306066.6    ,  1315405.0    ,
     *   1324855.8    ,  1334420.7    ,  1344101.2    ,  1353898.9    ,
     *   1363815.5    ,
     *   1287460.3    ,  1296582.2    ,  1305813.6    ,  1315155.9    ,
     *   1324610.6    ,  1334179.4    ,  1343863.7    ,  1353665.2    ,
     *   1363585.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   1286938.8    ,  1296068.8    ,  1305308.1    ,  1314658.3    ,
     *   1324120.8    ,  1333697.3    ,  1343389.3    ,  1353198.4    ,
     *   1363126.2    ,
     *   1285898.2    ,  1295044.3    ,  1304299.6    ,  1313665.6    ,
     *   1323143.8    ,  1332735.8    ,  1342443.1    ,  1352267.3    ,
     *   1362210.1    ,
     *   1283943.5    ,  1293120.1    ,  1302405.6    ,  1311801.4    ,
     *   1321309.2    ,  1330930.3    ,  1340666.6    ,  1350519.4    ,
     *   1360490.4    ,
     *   1282000.9    ,  1291208.1    ,  1300523.8    ,  1309949.5    ,
     *   1319486.8    ,  1329137.2    ,  1338902.3    ,  1348783.7    ,
     *   1358783.0    ,
     *   1280070.9    ,  1289308.6    ,  1298654.5    ,  1308110.1    ,
     *   1317676.9    ,  1327356.5    ,  1337150.5    ,  1347060.5    ,
     *   1357088.1    ,
     *   1278153.5    ,  1287421.8    ,  1296797.9    ,  1306283.4    ,
     *   1315879.7    ,  1325588.5    ,  1335411.4    ,  1345349.9    ,
     *   1355405.7    ,
     *   1276249.3    ,  1285548.2    ,  1294954.5    ,  1304469.8    ,
     *   1314095.6    ,  1323833.6    ,  1333685.3    ,  1343652.3    ,
     *   1353736.3    ,
     *   1274358.4    ,  1283687.8    ,  1293124.3    ,  1302669.4    ,
     *   1312324.8    ,  1322091.9    ,  1331972.4    ,  1341967.8    ,
     *   1352079.9    ,
     *   1272481.2    ,  1281841.1    ,  1291307.8    ,  1300882.7    ,
     *   1310567.4    ,  1320363.6    ,  1330272.9    ,  1340296.7    ,
     *   1350436.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   1270617.9    ,  1280008.3    ,  1289505.1    ,  1299109.8    ,
     *   1308823.9    ,  1318649.1    ,  1328587.0    ,  1338639.2    ,
     *   1348807.4    ,
     *   1268768.9    ,  1278189.8    ,  1287716.6    ,  1297350.9    ,
     *   1307094.4    ,  1316948.6    ,  1326915.1    ,  1336995.5    ,
     *   1347191.6    ,
     *   1266934.5    ,  1276385.8    ,  1285942.6    ,  1295606.5    ,
     *   1305379.2    ,  1315262.2    ,  1325257.2    ,  1335365.8    ,
     *   1345589.7    ,
     *   1265115.0    ,  1274596.5    ,  1284183.2    ,  1293876.7    ,
     *   1303678.5    ,  1313590.3    ,  1323613.7    ,  1333750.4    ,
     *   1344002.0    ,
     *   1263310.7    ,  1272822.4    ,  1282438.9    ,  1292161.7    ,
     *   1301992.6    ,  1311933.1    ,  1321984.8    ,  1332149.4    ,
     *   1342428.6    ,
     *   1261521.8    ,  1271063.6    ,  1280709.8    ,  1290461.9    ,
     *   1300321.7    ,  1310290.8    ,  1320370.7    ,  1330563.1    ,
     *   1340869.8    ,
     *   1259748.7    ,  1269320.5    ,  1278996.2    ,  1288777.5    ,
     *   1298666.1    ,  1308663.6    ,  1318771.6    ,  1328991.7    ,
     *   1339325.7    ,
     *   1257991.7    ,  1267593.2    ,  1277298.4    ,  1287108.8    ,
     *   1297026.0    ,  1307051.8    ,  1317187.7    ,  1327435.4    ,
     *   1337796.6    ,
     *   1256251.0    ,  1265882.2    ,  1275616.7    ,  1285456.0    ,
     *   1295401.7    ,  1305455.6    ,  1315619.2    ,  1325894.3    ,
     *   1336282.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   1254526.9    ,  1264187.7    ,  1273951.2    ,  1283819.2    ,
     *   1293793.3    ,  1303875.1    ,  1314066.4    ,  1324368.7    ,
     *   1334783.9    ,
     *   1252819.8    ,  1262509.9    ,  1272302.4    ,  1282198.9    ,
     *   1292201.1    ,  1302310.7    ,  1312529.4    ,  1322858.8    ,
     *   1333300.6    ,
     *   1251129.8    ,  1260849.0    ,  1270670.3    ,  1280595.2    ,
     *   1290625.4    ,  1300762.6    ,  1311008.5    ,  1321364.7    ,
     *   1331833.1    ,
     *   1249457.3    ,  1259205.4    ,  1269055.2    ,  1279008.3    ,
     *   1289066.2    ,  1299230.8    ,  1309503.7    ,  1319886.7    ,
     *   1330381.4    ,
     *   1247802.4    ,  1257579.3    ,  1267457.4    ,  1277438.4    ,
     *   1287523.9    ,  1297715.7    ,  1308015.5    ,  1318424.9    ,
     *   1328945.7    ,
     *   1246165.6    ,  1255970.9    ,  1265877.1    ,  1275885.8    ,
     *   1285998.7    ,  1296217.4    ,  1306543.7    ,  1316979.4    ,
     *   1327526.1    ,
     *   1244546.9    ,  1254380.5    ,  1264314.5    ,  1274350.7    ,
     *   1284490.6    ,  1294736.1    ,  1305088.8    ,  1315550.5    ,
     *   1326122.9    ,
     *   1242946.6    ,  1252808.2    ,  1262769.8    ,  1272833.2    ,
     *   1283000.0    ,  1293272.0    ,  1303650.8    ,  1314138.3    ,
     *   1324736.1    ,
     *   1241365.0    ,  1251254.3    ,  1261243.3    ,  1271333.6    ,
     *   1281527.0    ,  1291825.2    ,  1302229.9    ,  1312742.9    ,
     *   1323365.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   1239802.3    ,  1249719.0    ,  1259735.0    ,  1269852.0    ,
     *   1280071.7    ,  1290395.9    ,  1300826.2    ,  1311364.5    ,
     *   1322012.4    ,
     *   1238258.6    ,  1248202.4    ,  1258245.2    ,  1268388.6    ,
     *   1278634.4    ,  1288984.2    ,  1299439.9    ,  1310003.2    ,
     *   1320675.8    ,
     *   1236734.2    ,  1246704.9    ,  1256774.1    ,  1266943.6    ,
     *   1277215.1    ,  1287590.3    ,  1298071.1    ,  1308659.1    ,
     *   1319356.2    ,
     *   1235229.2    ,  1245226.4    ,  1255321.8    ,  1265517.1    ,
     *   1275814.0    ,  1286214.4    ,  1296719.9    ,  1307332.4    ,
     *   1318053.7    ,
     *   1233743.9    ,  1243767.3    ,  1253888.5    ,  1264109.2    ,
     *   1274431.3    ,  1284856.5    ,  1295386.5    ,  1306023.2    ,
     *   1316768.3    ,
     *   1232278.4    ,  1242327.6    ,  1252474.2    ,  1262720.2    ,
     *   1273067.1    ,  1283516.8    ,  1294071.0    ,  1304731.6    ,
     *   1315500.3    ,
     *   1230832.8    ,  1240907.4    ,  1251079.3    ,  1261350.0    ,
     *   1271721.5    ,  1282195.3    ,  1292773.5    ,  1303457.6    ,
     *   1314249.6    ,
     *   1229407.2    ,  1239507.1    ,  1249703.7    ,  1259998.9    ,
     *   1270394.5    ,  1280892.3    ,  1291494.0    ,  1302201.4    ,
     *   1313016.3    ,
     *   1228001.9    ,  1238126.5    ,  1248347.6    ,  1258667.0    ,
     *   1269086.4    ,  1279607.7    ,  1290232.6    ,  1300963.0    ,
     *   1311800.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   1226616.9    ,  1236765.9    ,  1247011.1    ,  1257354.3    ,
     *   1267797.2    ,  1278341.7    ,  1288989.5    ,  1299742.5    ,
     *   1310602.5    ,
     *   1225252.4    ,  1235425.4    ,  1245694.3    ,  1256060.9    ,
     *   1266526.9    ,  1277094.3    ,  1287764.7    ,  1298540.0    ,
     *   1309422.0    ,
     *   1223908.3    ,  1234104.9    ,  1244397.2    ,  1254786.9    ,
     *   1265275.7    ,  1275865.5    ,  1286558.2    ,  1297355.5    ,
     *   1308259.2    ,
     *   1222584.9    ,  1232804.7    ,  1243119.9    ,  1253532.3    ,
     *   1264043.6    ,  1274655.6    ,  1285370.1    ,  1296189.0    ,
     *   1307114.2    ,
     *   1221282.1    ,  1231524.8    ,  1241862.6    ,  1252297.2    ,
     *   1262830.6    ,  1273464.4    ,  1284200.5    ,  1295040.7    ,
     *   1305986.9    ,
     *   1220000.0    ,  1230265.2    ,  1240625.2    ,  1251081.7    ,
     *   1261636.8    ,  1272292.0    ,  1283049.3    ,  1293910.5    ,
     *   1304877.4    ,
     *   1218738.7    ,  1229025.9    ,  1239407.7    ,  1249885.8    ,
     *   1260462.2    ,  1271138.5    ,  1281916.6    ,  1292798.4    ,
     *   1303785.7    ,
     *   1217498.3    ,  1227807.1    ,  1238210.2    ,  1248709.5    ,
     *   1259306.8    ,  1270003.8    ,  1280802.4    ,  1291704.5    ,
     *   1302711.8    ,
     *   1216278.6    ,  1226608.6    ,  1237032.8    ,  1247552.8    ,
     *   1258170.6    ,  1268888.0    ,  1279706.8    ,  1290628.7    ,
     *   1301655.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   1215079.8    ,  1225430.6    ,  1235875.3    ,  1246415.8    ,
     *   1257053.8    ,  1267791.1    ,  1278629.6    ,  1289571.1    ,
     *   1300617.6    ,
     *   1213901.8    ,  1224273.0    ,  1234737.9    ,  1245298.3    ,
     *   1255956.1    ,  1266713.0    ,  1277570.9    ,  1288531.7    ,
     *   1299597.1    ,
     *   1212744.6    ,  1223135.8    ,  1233620.5    ,  1244200.5    ,
     *   1254877.7    ,  1265653.8    ,  1276530.8    ,  1287510.4    ,
     *   1298594.5    ,
     *   1211608.2    ,  1222019.0    ,  1232523.0    ,  1243122.2    ,
     *   1253818.4    ,  1264613.4    ,  1275509.0    ,  1286507.1    ,
     *   1297609.5    ,
     *   1210492.6    ,  1220922.5    ,  1231445.5    ,  1242063.5    ,
     *   1252778.3    ,  1263591.8    ,  1274505.7    ,  1285521.9    ,
     *   1296642.4    ,
     *   1209397.8    ,  1219846.3    ,  1230387.9    ,  1241024.3    ,
     *   1251757.4    ,  1262588.9    ,  1273520.8    ,  1284554.8    ,
     *   1295692.8    ,
     *   1208323.5    ,  1218790.4    ,  1229350.1    ,  1240004.6    ,
     *   1250755.5    ,  1261604.7    ,  1272554.2    ,  1283605.6    ,
     *   1294760.9    ,
     *   1207269.9    ,  1217754.7    ,  1228332.2    ,  1239004.2    ,
     *   1249772.6    ,  1260639.2    ,  1271605.8    ,  1282674.4    ,
     *   1293846.6    ,
     *   1206236.9    ,  1216739.1    ,  1227333.9    ,  1238023.1    ,
     *   1248808.6    ,  1259692.2    ,  1270675.7    ,  1281761.0    ,
     *   1292949.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   1205224.3    ,  1215743.5    ,  1226355.3    ,  1237061.4    ,
     *   1247863.6    ,  1258763.8    ,  1269763.7    ,  1280865.3    ,
     *   1292070.4    ,
     *   1204232.1    ,  1214767.9    ,  1225396.2    ,  1236118.7    ,
     *   1246937.3    ,  1257853.7    ,  1268869.8    ,  1279987.4    ,
     *   1291208.5    ,
     *   1203260.1    ,  1213812.2    ,  1224456.7    ,  1235195.2    ,
     *   1246029.7    ,  1256962.0    ,  1267993.9    ,  1279127.2    ,
     *   1290363.8    ,
     *   1202308.3    ,  1212876.3    ,  1223536.4    ,  1234290.7    ,
     *   1245140.8    ,  1256088.5    ,  1267135.8    ,  1278284.4    ,
     *   1289536.3    ,
     *   1201376.6    ,  1211960.0    ,  1222635.5    ,  1233405.0    ,
     *   1244270.3    ,  1255233.2    ,  1266295.6    ,  1277459.2    ,
     *   1288725.9    ,
     *   1200464.8    ,  1211063.2    ,  1221753.7    ,  1232538.2    ,
     *   1243418.3    ,  1254396.0    ,  1265473.0    ,  1276651.3    ,
     *   1287932.6    ,
     *   1199572.9    ,  1210185.9    ,  1220891.0    ,  1231690.0    ,
     *   1242584.6    ,  1253576.7    ,  1264668.1    ,  1275860.7    ,
     *   1287156.2    ,
     *   1198700.6    ,  1209327.8    ,  1220047.2    ,  1230860.3    ,
     *   1241769.1    ,  1252775.2    ,  1263880.7    ,  1275087.2    ,
     *   1286396.6    ,
     *   1197847.8    ,  1208489.0    ,  1219222.1    ,  1230049.1    ,
     *   1240971.6    ,  1251991.5    ,  1263110.6    ,  1274330.7    ,
     *   1285653.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   1197014.5    ,  1207669.1    ,  1218415.7    ,  1229256.1    ,
     *   1240192.1    ,  1251225.4    ,  1262357.8    ,  1273591.3    ,
     *   1284927.5    ,
     *   1196200.4    ,  1206868.2    ,  1217627.9    ,  1228481.4    ,
     *   1239430.4    ,  1250476.7    ,  1261622.2    ,  1272868.6    ,
     *   1284217.8    ,
     *   1195405.5    ,  1206085.9    ,  1216858.4    ,  1227724.6    ,
     *   1238686.3    ,  1249745.4    ,  1260903.5    ,  1272162.6    ,
     *   1283524.4    ,
     *   1194629.4    ,  1205322.3    ,  1216107.1    ,  1226985.7    ,
     *   1237959.8    ,  1249031.2    ,  1260201.8    ,  1271473.2    ,
     *   1282847.4    ,
     *   1193872.2    ,  1204577.1    ,  1215374.0    ,  1226264.6    ,
     *   1237250.7    ,  1248334.2    ,  1259516.8    ,  1270800.2    ,
     *   1282186.4    ,
     *   1193133.6    ,  1203850.1    ,  1214658.7    ,  1225561.0    ,
     *   1236558.9    ,  1247654.1    ,  1258848.4    ,  1270143.6    ,
     *   1281541.5    ,
     *   1192413.4    ,  1203141.3    ,  1213961.2    ,  1224874.9    ,
     *   1235884.2    ,  1246990.8    ,  1258196.5    ,  1269503.1    ,
     *   1280912.4    ,
     *   1191711.5    ,  1202450.4    ,  1213281.3    ,  1224206.1    ,
     *   1235226.4    ,  1246344.1    ,  1257560.9    ,  1268878.7    ,
     *   1280299.1    ,
     *   1191027.7    ,  1201777.2    ,  1212618.9    ,  1223554.4    ,
     *   1234585.5    ,  1245713.9    ,  1256941.6    ,  1268270.1    ,
     *   1279701.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   1190361.9    ,  1201121.7    ,  1211973.7    ,  1222919.6    ,
     *   1233961.2    ,  1245100.1    ,  1256338.3    ,  1267677.4    ,
     *   1279119.2    ,
     *   1189713.7    ,  1200483.6    ,  1211345.6    ,  1222301.6    ,
     *   1233353.3    ,  1244502.5    ,  1255750.9    ,  1267100.2    ,
     *   1278552.3    ,
     *   1189083.2    ,  1199862.7    ,  1210734.5    ,  1221700.3    ,
     *   1232761.9    ,  1243920.9    ,  1255179.2    ,  1266538.5    ,
     *   1278000.7    ,
     *   1188470.0    ,  1199258.9    ,  1210140.1    ,  1221115.4    ,
     *   1232186.5    ,  1243355.2    ,  1254623.2    ,  1265992.2    ,
     *   1277464.0    ,
     *   1187874.0    ,  1198671.9    ,  1209562.3    ,  1220546.8    ,
     *   1231627.2    ,  1242805.2    ,  1254082.6    ,  1265461.0    ,
     *   1276942.3    ,
     *   1187295.0    ,  1198101.7    ,  1209000.9    ,  1219994.4    ,
     *   1231083.8    ,  1242270.8    ,  1253557.3    ,  1264944.9    ,
     *   1276435.4    ,
     *   1186732.8    ,  1197548.0    ,  1208455.8    ,  1219457.9    ,
     *   1230556.0    ,  1241751.8    ,  1253047.1    ,  1264443.6    ,
     *   1275943.1    ,
     *   1186187.2    ,  1197010.6    ,  1207926.7    ,  1218937.2    ,
     *   1230043.7    ,  1241248.1    ,  1252551.9    ,  1263957.1    ,
     *   1275465.3    ,
     *   1185658.1    ,  1196489.4    ,  1207413.5    ,  1218432.1    ,
     *   1229546.8    ,  1240759.4    ,  1252071.6    ,  1263485.1    ,
     *   1275001.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   1185145.2    ,  1195984.1    ,  1206916.0    ,  1217942.4    ,
     *   1229065.0    ,  1240285.7    ,  1251605.9    ,  1263027.6    ,
     *   1274552.4    ,
     *   1184648.4    ,  1195494.7    ,  1206434.0    ,  1217468.0    ,
     *   1228598.3    ,  1239826.7    ,  1251154.8    ,  1262584.4    ,
     *   1274117.2    ,
     *   1184167.4    ,  1195020.8    ,  1205967.3    ,  1217008.6    ,
     *   1228146.4    ,  1239382.3    ,  1250718.0    ,  1262155.2    ,
     *   1273695.7    ,
     *   1183702.0    ,  1194562.3    ,  1205515.8    ,  1216564.2    ,
     *   1227709.2    ,  1238952.3    ,  1250295.4    ,  1261740.0    ,
     *   1273288.1    ,
     *   1183252.2    ,  1194119.1    ,  1205079.3    ,  1216134.6    ,
     *   1227286.4    ,  1238536.6    ,  1249886.8    ,  1261338.7    ,
     *   1272894.0    ,
     *   1182817.6    ,  1193690.9    ,  1204657.6    ,  1215719.4    ,
     *   1226878.0    ,  1238135.0    ,  1249492.1    ,  1260951.0    ,
     *   1272513.4    ,
     *   1182398.1    ,  1193277.5    ,  1204250.5    ,  1215318.7    ,
     *   1226483.8    ,  1237747.3    ,  1249111.1    ,  1260576.7    ,
     *   1272146.0    ,
     *   1181993.5    ,  1192878.8    ,  1203857.8    ,  1214932.2    ,
     *   1226103.5    ,  1237373.4    ,  1248743.7    ,  1260215.9    ,
     *   1271791.8    ,
     *   1181603.6    ,  1192494.6    ,  1203479.4    ,  1214559.7    ,
     *   1225737.1    ,  1237013.2    ,  1248389.6    ,  1259868.2    ,
     *   1271450.5    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   1181228.2    ,  1192124.7    ,  1203115.1    ,  1214201.1    ,
     *   1225384.3    ,  1236666.3    ,  1248048.9    ,  1259533.6    ,
     *   1271122.1    ,
     *   1180867.2    ,  1191768.9    ,  1202764.7    ,  1213856.2    ,
     *   1225045.0    ,  1236332.8    ,  1247721.2    ,  1259211.8    ,
     *   1270806.4    ,
     *   1180520.3    ,  1191427.0    ,  1202428.0    ,  1213524.8    ,
     *   1224719.1    ,  1236012.4    ,  1247406.4    ,  1258902.8    ,
     *   1270503.3    ,
     *   1180187.3    ,  1191098.9    ,  1202104.9    ,  1213206.8    ,
     *   1224406.3    ,  1235704.9    ,  1247104.4    ,  1258606.3    ,
     *   1270212.5    ,
     *   1179868.1    ,  1190784.4    ,  1201795.1    ,  1212902.0    ,
     *   1224106.5    ,  1235410.3    ,  1246815.0    ,  1258322.3    ,
     *   1269933.9    ,
     *   1179562.5    ,  1190483.2    ,  1201498.6    ,  1212610.1    ,
     *   1223819.5    ,  1235128.3    ,  1246538.1    ,  1258050.6    ,
     *   1269667.5    ,
     *   1179270.3    ,  1190195.3    ,  1201215.1    ,  1212331.2    ,
     *   1223545.2    ,  1234858.7    ,  1246273.5    ,  1257791.0    ,
     *   1269413.0    ,
     *   1178991.4    ,  1189920.4    ,  1200944.4    ,  1212064.8    ,
     *   1223283.4    ,  1234601.5    ,  1246021.0    ,  1257543.4    ,
     *   1269170.4    ,
     *   1178725.4    ,  1189658.4    ,  1200686.4    ,  1211811.1    ,
     *   1223033.9    ,  1234356.5    ,  1245780.6    ,  1257307.6    ,
     *   1268939.4    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   1178472.3    ,  1189409.0    ,  1200441.0    ,  1211569.6    ,
     *   1222796.6    ,  1234123.5    ,  1245551.9    ,  1257083.5    ,
     *   1268719.9    ,
     *   1178231.9    ,  1189172.2    ,  1200207.9    ,  1211340.4    ,
     *   1222571.4    ,  1233902.4    ,  1245335.0    ,  1256871.0    ,
     *   1268511.8    ,
     *   1178004.1    ,  1188947.8    ,  1199986.9    ,  1211123.2    ,
     *   1222358.0    ,  1233692.9    ,  1245129.7    ,  1256669.8    ,
     *   1268315.0    ,
     *   1177788.5    ,  1188735.5    ,  1199778.1    ,  1210917.8    ,
     *   1222156.3    ,  1233495.1    ,  1244935.7    ,  1256479.9    ,
     *   1268129.2    ,
     *   1177585.1    ,  1188535.2    ,  1199581.0    ,  1210724.2    ,
     *   1221966.2    ,  1233308.6    ,  1244753.0    ,  1256301.1    ,
     *   1267954.5    ,
     *   1177393.8    ,  1188346.8    ,  1199395.7    ,  1210542.1    ,
     *   1221787.5    ,  1233133.4    ,  1244581.5    ,  1256133.3    ,
     *   1267790.5    ,
     *   1177214.2    ,  1188170.0    ,  1199221.9    ,  1210371.4    ,
     *   1221620.0    ,  1232969.3    ,  1244420.9    ,  1255976.3    ,
     *   1267637.2    ,
     *   1177046.3    ,  1188004.8    ,  1199059.5    ,  1210211.9    ,
     *   1221463.6    ,  1232816.2    ,  1244271.1    ,  1255830.0    ,
     *   1267494.5    ,
     *   1176889.9    ,  1187850.9    ,  1198908.3    ,  1210063.6    ,
     *   1221318.2    ,  1232673.8    ,  1244132.0    ,  1255694.2    ,
     *   1267362.2    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   1176744.8    ,  1187708.3    ,  1198768.2    ,  1209926.1    ,
     *   1221183.6    ,  1232542.2    ,  1244003.4    ,  1255568.9    ,
     *   1267240.2    ,
     *   1176610.9    ,  1187576.6    ,  1198639.0    ,  1209799.5    ,
     *   1221059.7    ,  1232421.1    ,  1243885.3    ,  1255453.9    ,
     *   1267128.4    ,
     *   1176488.1    ,  1187455.9    ,  1198520.6    ,  1209683.5    ,
     *   1220946.3    ,  1232310.4    ,  1243777.4    ,  1255349.0    ,
     *   1267026.6    ,
     *   1176376.0    ,  1187345.9    ,  1198412.8    ,  1209578.0    ,
     *   1220843.3    ,  1232210.0    ,  1243679.7    ,  1255254.1    ,
     *   1266934.6    ,
     *   1176274.7    ,  1187246.5    ,  1198315.4    ,  1209482.9    ,
     *   1220750.5    ,  1232119.6    ,  1243592.0    ,  1255169.1    ,
     *   1266852.5    ,
     *   1176184.0    ,  1187157.6    ,  1198228.4    ,  1209398.0    ,
     *   1220667.8    ,  1232039.3    ,  1243514.1    ,  1255093.8    ,
     *   1266780.0    ,
     *   1176103.6    ,  1187078.9    ,  1198151.6    ,  1209323.1    ,
     *   1220595.0    ,  1231968.8    ,  1243446.0    ,  1255028.2    ,
     *   1266717.0    ,
     *   1176033.5    ,  1187010.4    ,  1198084.8    ,  1209258.2    ,
     *   1220532.1    ,  1231908.0    ,  1243387.5    ,  1254972.1    ,
     *   1266663.4    ,
     *   1175973.5    ,  1186951.8    ,  1198027.9    ,  1209203.1    ,
     *   1220478.9    ,  1231856.9    ,  1243338.5    ,  1254925.4    ,
     *   1266619.0    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   1175923.4    ,  1186903.2    ,  1197980.8    ,  1209157.6    ,
     *   1220435.2    ,  1231815.1    ,  1243298.8    ,  1254887.9    ,
     *   1266583.9    ,
     *   1175883.2    ,  1186864.2    ,  1197943.2    ,  1209121.7    ,
     *   1220401.0    ,  1231782.7    ,  1243268.4    ,  1254859.5    ,
     *   1266557.7    ,
     *   1175852.6    ,  1186834.9    ,  1197915.2    ,  1209095.1    ,
     *   1220376.1    ,  1231759.5    ,  1243247.1    ,  1254840.2    ,
     *   1266540.5    ,
     *   1175831.6    ,  1186814.9    ,  1197896.5    ,  1209077.8    ,
     *   1220360.3    ,  1231745.4    ,  1243234.7    ,  1254829.7    ,
     *   1266532.1    ,
     *   1175819.9    ,  1186804.3    ,  1197887.1    ,  1209069.7    ,
     *   1220353.6    ,  1231740.3    ,  1243231.2    ,  1254828.1    ,
     *   1266532.3    ,
     *   1175817.6    ,  1186802.9    ,  1197886.7    ,  1209070.5    ,
     *   1220355.8    ,  1231743.9    ,  1243236.5    ,  1254835.1    ,
     *   1266541.1    ,
     *   1175824.3    ,  1186810.5    ,  1197895.3    ,  1209080.3    ,
     *   1220366.8    ,  1231756.3    ,  1243250.4    ,  1254850.6    ,
     *   1266558.4    ,
     *   1175840.1    ,  1186827.0    ,  1197912.8    ,  1209098.8    ,
     *   1220386.5    ,  1231777.3    ,  1243272.8    ,  1254874.6    ,
     *   1266584.0    ,
     *   1175864.7    ,  1186852.4    ,  1197939.0    ,  1209125.9    ,
     *   1220414.7    ,  1231806.8    ,  1243303.6    ,  1254906.8    ,
     *   1266617.9    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   1175898.1    ,  1186886.4    ,  1197973.7    ,  1209161.6    ,
     *   1220451.4    ,  1231844.6    ,  1243342.7    ,  1254947.3    ,
     *   1266659.9    ,
     *   1175940.0    ,  1186928.9    ,  1198017.0    ,  1209205.6    ,
     *   1220496.4    ,  1231890.7    ,  1243390.0    ,  1254995.9    ,
     *   1266709.9    ,
     *   1175990.5    ,  1186979.9    ,  1198068.5    ,  1209258.0    ,
     *   1220549.6    ,  1231944.9    ,  1243445.3    ,  1255052.5    ,
     *   1266767.8    ,
     *   1176049.3    ,  1187039.1    ,  1198128.4    ,  1209318.5    ,
     *   1220610.9    ,  1232007.1    ,  1243508.6    ,  1255116.9    ,
     *   1266833.6    ,
     *   1176116.4    ,  1187106.6    ,  1198196.3    ,  1209387.0    ,
     *   1220680.2    ,  1232077.3    ,  1243579.8    ,  1255189.2    ,
     *   1266907.0    ,
     *   1176191.6    ,  1187182.1    ,  1198272.2    ,  1209463.5    ,
     *   1220757.4    ,  1232155.3    ,  1243658.7    ,  1255269.1    ,
     *   1266988.1    ,
     *   1176274.9    ,  1187265.6    ,  1198356.1    ,  1209547.9    ,
     *   1220842.3    ,  1232240.9    ,  1243745.2    ,  1255356.6    ,
     *   1267076.7    ,
     *   1176366.0    ,  1187356.9    ,  1198447.7    ,  1209639.9    ,
     *   1220934.9    ,  1232334.2    ,  1243839.3    ,  1255451.6    ,
     *   1267172.6    ,
     *   1176464.9    ,  1187455.9    ,  1198547.0    ,  1209739.6    ,
     *   1221035.1    ,  1232435.0    ,  1243940.8    ,  1255553.9    ,
     *   1267275.9    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1176571.5    ,  1187562.6    ,  1198653.9    ,  1209846.7    ,
     *   1221142.7    ,  1232543.2    ,  1244049.6    ,  1255663.5    ,
     *   1267386.4    ,
     *   1176685.7    ,  1187676.8    ,  1198768.2    ,  1209961.3    ,
     *   1221257.7    ,  1232658.6    ,  1244165.7    ,  1255780.3    ,
     *   1267504.1    ,
     *   1176807.3    ,  1187798.3    ,  1198889.8    ,  1210083.2    ,
     *   1221379.9    ,  1232781.3    ,  1244288.9    ,  1255904.2    ,
     *   1267628.7    ,
     *   1176936.2    ,  1187927.2    ,  1199018.8    ,  1210212.3    ,
     *   1221509.2    ,  1232911.0    ,  1244419.1    ,  1256035.1    ,
     *   1267760.3    ,
     *   1177072.4    ,  1188063.3    ,  1199154.9    ,  1210348.5    ,
     *   1221645.7    ,  1233047.8    ,  1244556.3    ,  1256172.8    ,
     *   1267898.7    ,
     *   1177215.8    ,  1188206.5    ,  1199298.0    ,  1210491.7    ,
     *   1221789.0    ,  1233191.5    ,  1244700.4    ,  1256317.4    ,
     *   1268043.9    ,
     *   1177366.2    ,  1188356.7    ,  1199448.1    ,  1210641.8    ,
     *   1221939.3    ,  1233341.9    ,  1244851.2    ,  1256468.7    ,
     *   1268195.8    ,
     *   1177523.5    ,  1188513.8    ,  1199605.0    ,  1210798.7    ,
     *   1222096.3    ,  1233499.1    ,  1245008.7    ,  1256626.6    ,
     *   1268354.2    ,
     *   1177687.7    ,  1188677.6    ,  1199768.7    ,  1210962.4    ,
     *   1222260.0    ,  1233663.0    ,  1245172.8    ,  1256791.1    ,
     *   1268519.1    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   1177858.6    ,  1188848.2    ,  1199939.1    ,  1211132.6    ,
     *   1222430.2    ,  1233833.3    ,  1245343.4    ,  1256962.0    ,
     *   1268690.5    ,
     *   1178036.2    ,  1189025.4    ,  1200116.1    ,  1211309.4    ,
     *   1222607.0    ,  1234010.2    ,  1245520.4    ,  1257139.2    ,
     *   1268868.1    ,
     *   1178220.3    ,  1189209.2    ,  1200299.5    ,  1211492.7    ,
     *   1222790.2    ,  1234193.4    ,  1245703.8    ,  1257322.8    ,
     *   1269052.0    ,
     *   1178410.9    ,  1189399.3    ,  1200489.3    ,  1211682.3    ,
     *   1222979.7    ,  1234382.9    ,  1245893.3    ,  1257512.6    ,
     *   1269242.1    ,
     *   1178607.9    ,  1189595.8    ,  1200685.5    ,  1211878.2    ,
     *   1223175.4    ,  1234578.6    ,  1246089.1    ,  1257708.5    ,
     *   1269438.2    ,
     *   1178811.2    ,  1189798.6    ,  1200887.8    ,  1212080.3    ,
     *   1223377.3    ,  1234780.4    ,  1246290.9    ,  1257910.4    ,
     *   1269640.3    ,
     *   1179020.6    ,  1190007.5    ,  1201096.3    ,  1212288.4    ,
     *   1223585.3    ,  1234988.2    ,  1246498.7    ,  1258118.3    ,
     *   1269848.4    ,
     *   1179236.2    ,  1190222.5    ,  1201310.9    ,  1212502.6    ,
     *   1223799.2    ,  1235202.0    ,  1246712.4    ,  1258332.0    ,
     *   1270062.3    ,
     *   1179457.8    ,  1190443.5    ,  1201531.4    ,  1212722.8    ,
     *   1224019.0    ,  1235421.6    ,  1246932.0    ,  1258551.6    ,
     *   1270282.0    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   1374077.1    ,  1384232.5    ,  1394511.6    ,  1404916.1    ,
     *   1415447.7    ,  1426108.2    ,  1436899.1    ,  1447822.4    ,
     *   1458879.6    ,
     *   1374075.3    ,  1384230.7    ,  1394509.9    ,  1404914.4    ,
     *   1415446.1    ,  1426106.5    ,  1436897.5    ,  1447820.8    ,
     *   1458878.1    ,
     *   1374071.8    ,  1384227.2    ,  1394506.4    ,  1404911.0    ,
     *   1415442.8    ,  1426103.3    ,  1436894.3    ,  1447817.6    ,
     *   1458875.0    ,
     *   1374064.7    ,  1384220.3    ,  1394499.6    ,  1404904.3    ,
     *   1415436.1    ,  1426096.8    ,  1436887.9    ,  1447811.3    ,
     *   1458868.8    ,
     *   1374050.5    ,  1384206.3    ,  1394485.9    ,  1404890.8    ,
     *   1415422.9    ,  1426083.7    ,  1436875.1    ,  1447798.7    ,
     *   1458856.4    ,
     *   1374022.2    ,  1384178.5    ,  1394458.5    ,  1404863.9    ,
     *   1415396.4    ,  1426057.7    ,  1436849.5    ,  1447773.5    ,
     *   1458831.6    ,
     *   1373965.6    ,  1384122.8    ,  1394403.7    ,  1404810.0    ,
     *   1415343.4    ,  1426005.5    ,  1436798.2    ,  1447723.1    ,
     *   1458782.1    ,
     *   1373852.4    ,  1384011.4    ,  1394294.1    ,  1404702.2    ,
     *   1415237.4    ,  1425901.3    ,  1436695.8    ,  1447622.4    ,
     *   1458683.1    ,
     *   1373626.2    ,  1383788.8    ,  1394075.2    ,  1404486.9    ,
     *   1415025.6    ,  1425693.1    ,  1436491.0    ,  1447421.1    ,
     *   1458485.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   1373174.3    ,  1383344.3    ,  1393637.9    ,  1404056.8    ,
     *   1414602.6    ,  1425277.1    ,  1436082.0    ,  1447019.0    ,
     *   1458089.9    ,
     *   1372273.0    ,  1382457.7    ,  1392765.9    ,  1403199.1    ,
     *   1413759.2    ,  1424447.8    ,  1435266.6    ,  1446217.4    ,
     *   1457301.9    ,
     *   1370581.4    ,  1380793.8    ,  1391129.3    ,  1401589.7    ,
     *   1412176.6    ,  1422891.7    ,  1433736.8    ,  1444713.5    ,
     *   1455823.8    ,
     *   1368901.9    ,  1379142.0    ,  1389504.9    ,  1399992.3    ,
     *   1410606.0    ,  1421347.6    ,  1432218.9    ,  1443221.6    ,
     *   1454357.6    ,
     *   1367234.9    ,  1377502.6    ,  1387892.8    ,  1398407.3    ,
     *   1409047.7    ,  1419815.8    ,  1430713.2    ,  1441741.8    ,
     *   1452903.3    ,
     *   1365580.5    ,  1375875.7    ,  1386293.3    ,  1396834.7    ,
     *   1407501.8    ,  1418296.3    ,  1429219.8    ,  1440274.3    ,
     *   1451461.3    ,
     *   1363938.9    ,  1374261.7    ,  1384706.5    ,  1395274.9    ,
     *   1405968.6    ,  1416789.3    ,  1427738.9    ,  1438819.1    ,
     *   1450031.6    ,
     *   1362310.3    ,  1372660.6    ,  1383132.6    ,  1393727.8    ,
     *   1404448.1    ,  1415295.1    ,  1426270.6    ,  1437376.4    ,
     *   1448614.3    ,
     *   1360695.0    ,  1371072.7    ,  1381571.8    ,  1392193.8    ,
     *   1402940.5    ,  1413813.7    ,  1424815.1    ,  1435946.5    ,
     *   1447209.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   1359093.2    ,  1369498.2    ,  1380024.2    ,  1390672.9    ,
     *   1401446.1    ,  1412345.3    ,  1423372.5    ,  1434529.3    ,
     *   1445817.7    ,
     *   1357504.9    ,  1367937.2    ,  1378490.2    ,  1389165.5    ,
     *   1399964.9    ,  1410890.1    ,  1421943.0    ,  1433125.2    ,
     *   1444438.6    ,
     *   1355930.5    ,  1366390.0    ,  1376969.8    ,  1387671.6    ,
     *   1398497.1    ,  1409448.2    ,  1420526.7    ,  1431734.1    ,
     *   1443072.5    ,
     *   1354370.2    ,  1364856.7    ,  1375463.2    ,  1386191.3    ,
     *   1397043.0    ,  1408019.9    ,  1419123.7    ,  1430356.3    ,
     *   1441719.6    ,
     *   1352824.1    ,  1363337.5    ,  1373970.5    ,  1384725.0    ,
     *   1395602.6    ,  1406605.1    ,  1417734.3    ,  1428991.9    ,
     *   1440379.9    ,
     *   1351292.4    ,  1361832.6    ,  1372492.1    ,  1383272.7    ,
     *   1394176.1    ,  1405204.1    ,  1416358.5    ,  1427641.0    ,
     *   1439053.5    ,
     *   1349775.3    ,  1360342.2    ,  1371028.0    ,  1381834.6    ,
     *   1392763.7    ,  1403817.0    ,  1414996.5    ,  1426303.8    ,
     *   1437740.7    ,
     *   1348273.0    ,  1358866.4    ,  1369578.4    ,  1380410.8    ,
     *   1391365.5    ,  1402444.0    ,  1413648.4    ,  1424980.3    ,
     *   1436441.5    ,
     *   1346785.7    ,  1357405.4    ,  1368143.5    ,  1379001.6    ,
     *   1389981.6    ,  1401085.2    ,  1412314.3    ,  1423670.6    ,
     *   1435156.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   1345313.5    ,  1355959.4    ,  1366723.3    ,  1377607.0    ,
     *   1388612.2    ,  1399740.7    ,  1410994.4    ,  1422375.0    ,
     *   1433884.5    ,
     *   1343856.7    ,  1354528.6    ,  1365318.2    ,  1376227.2    ,
     *   1387257.5    ,  1398410.7    ,  1409688.8    ,  1421093.5    ,
     *   1432626.8    ,
     *   1342415.3    ,  1353113.0    ,  1363928.1    ,  1374862.4    ,
     *   1385917.5    ,  1397095.3    ,  1408397.6    ,  1419826.3    ,
     *   1431383.2    ,
     *   1340989.5    ,  1351713.0    ,  1362553.4    ,  1373512.6    ,
     *   1384592.3    ,  1395794.5    ,  1407120.9    ,  1418573.3    ,
     *   1430153.7    ,
     *   1339579.6    ,  1350328.5    ,  1361194.0    ,  1372178.0    ,
     *   1383282.2    ,  1394508.6    ,  1405858.8    ,  1417334.8    ,
     *   1428938.5    ,
     *   1338185.6    ,  1348959.7    ,  1359850.1    ,  1370858.7    ,
     *   1381987.2    ,  1393237.6    ,  1404611.5    ,  1416110.9    ,
     *   1427737.6    ,
     *   1336807.7    ,  1347606.8    ,  1358521.9    ,  1369554.9    ,
     *   1380707.5    ,  1391981.6    ,  1403378.9    ,  1414901.5    ,
     *   1426551.1    ,
     *   1335446.0    ,  1346269.9    ,  1357209.5    ,  1368266.6    ,
     *   1379443.1    ,  1390740.7    ,  1402161.3    ,  1413706.8    ,
     *   1425379.1    ,
     *   1334100.7    ,  1344949.2    ,  1355913.0    ,  1366994.0    ,
     *   1378194.1    ,  1389515.0    ,  1400958.7    ,  1412527.0    ,
     *   1424221.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   1332771.9    ,  1343644.6    ,  1354632.5    ,  1365737.2    ,
     *   1376960.7    ,  1388304.7    ,  1399771.2    ,  1411362.0    ,
     *   1423079.0    ,
     *   1331459.7    ,  1342356.5    ,  1353368.1    ,  1364496.2    ,
     *   1375742.8    ,  1387109.8    ,  1398598.8    ,  1410211.9    ,
     *   1421950.9    ,
     *   1330164.2    ,  1341084.8    ,  1352119.8    ,  1363271.2    ,
     *   1374540.7    ,  1385930.3    ,  1397441.7    ,  1409076.8    ,
     *   1420837.7    ,
     *   1328885.5    ,  1339829.6    ,  1350887.9    ,  1362062.2    ,
     *   1373354.4    ,  1384766.3    ,  1396299.9    ,  1407956.9    ,
     *   1419739.2    ,
     *   1327623.7    ,  1338591.1    ,  1349672.4    ,  1360869.4    ,
     *   1372184.0    ,  1383618.0    ,  1395173.4    ,  1406852.0    ,
     *   1418655.7    ,
     *   1326378.9    ,  1337369.3    ,  1348473.3    ,  1359692.7    ,
     *   1371029.4    ,  1382485.4    ,  1394062.3    ,  1405762.3    ,
     *   1417587.1    ,
     *   1325151.2    ,  1336164.3    ,  1347290.7    ,  1358532.3    ,
     *   1369890.9    ,  1381368.4    ,  1392966.8    ,  1404687.8    ,
     *   1416533.5    ,
     *   1323940.6    ,  1334976.2    ,  1346124.7    ,  1357388.2    ,
     *   1368768.4    ,  1380267.3    ,  1391886.7    ,  1403628.6    ,
     *   1415494.8    ,
     *   1322747.3    ,  1333805.0    ,  1344975.4    ,  1356260.4    ,
     *   1367662.0    ,  1379181.9    ,  1390822.2    ,  1402584.6    ,
     *   1414471.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   1321571.3    ,  1332650.7    ,  1343842.7    ,  1355149.1    ,
     *   1366571.7    ,  1378112.4    ,  1389773.3    ,  1401556.0    ,
     *   1413462.7    ,
     *   1320412.6    ,  1331513.6    ,  1342726.8    ,  1354054.2    ,
     *   1365497.5    ,  1377058.8    ,  1388739.9    ,  1400542.8    ,
     *   1412469.3    ,
     *   1319271.3    ,  1330393.4    ,  1341627.6    ,  1352975.7    ,
     *   1364439.6    ,  1376021.1    ,  1387722.3    ,  1399544.9    ,
     *   1411491.0    ,
     *   1318147.3    ,  1329290.4    ,  1340545.3    ,  1351913.8    ,
     *   1363397.9    ,  1374999.4    ,  1386720.2    ,  1398562.4    ,
     *   1410527.8    ,
     *   1317040.9    ,  1328204.6    ,  1339479.8    ,  1350868.4    ,
     *   1362372.4    ,  1373993.5    ,  1385733.9    ,  1397595.3    ,
     *   1409579.7    ,
     *   1315951.9    ,  1327135.8    ,  1338431.1    ,  1349839.5    ,
     *   1361363.1    ,  1373003.7    ,  1384763.2    ,  1396643.5    ,
     *   1408646.7    ,
     *   1314880.4    ,  1326084.2    ,  1337399.2    ,  1348827.2    ,
     *   1360370.1    ,  1372029.7    ,  1383808.1    ,  1395707.2    ,
     *   1407728.9    ,
     *   1313826.3    ,  1325049.8    ,  1336384.2    ,  1347831.4    ,
     *   1359393.3    ,  1371071.8    ,  1382868.8    ,  1394786.2    ,
     *   1406826.1    ,
     *   1312789.8    ,  1324032.6    ,  1335386.1    ,  1346852.2    ,
     *   1358432.7    ,  1370129.7    ,  1381945.1    ,  1393880.7    ,
     *   1405938.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   1311770.7    ,  1323032.5    ,  1334404.8    ,  1345889.4    ,
     *   1357488.4    ,  1369203.6    ,  1381037.0    ,  1392990.4    ,
     *   1405065.9    ,
     *   1310769.1    ,  1322049.5    ,  1333440.3    ,  1344943.2    ,
     *   1356560.3    ,  1368293.4    ,  1380144.5    ,  1392115.5    ,
     *   1404208.4    ,
     *   1309784.9    ,  1321083.7    ,  1332492.5    ,  1344013.5    ,
     *   1355648.3    ,  1367399.1    ,  1379267.6    ,  1391255.9    ,
     *   1403365.9    ,
     *   1308818.2    ,  1320134.9    ,  1331561.6    ,  1343100.2    ,
     *   1354752.5    ,  1366520.6    ,  1378406.3    ,  1390411.6    ,
     *   1402538.4    ,
     *   1307868.8    ,  1319203.2    ,  1330647.4    ,  1342203.3    ,
     *   1353872.8    ,  1365657.9    ,  1377560.5    ,  1389582.5    ,
     *   1401725.9    ,
     *   1306936.8    ,  1318288.5    ,  1329749.8    ,  1341322.8    ,
     *   1353009.2    ,  1364811.0    ,  1376730.1    ,  1388768.6    ,
     *   1400928.3    ,
     *   1306022.0    ,  1317390.7    ,  1328868.9    ,  1340458.6    ,
     *   1352161.5    ,  1363979.8    ,  1375915.2    ,  1387969.8    ,
     *   1400145.5    ,
     *   1305124.5    ,  1316509.9    ,  1328004.6    ,  1339610.6    ,
     *   1351329.9    ,  1363164.2    ,  1375115.7    ,  1387186.1    ,
     *   1399377.6    ,
     *   1304244.2    ,  1315645.9    ,  1327156.8    ,  1338778.9    ,
     *   1350514.1    ,  1362364.3    ,  1374331.5    ,  1386417.5    ,
     *   1398624.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   1303380.9    ,  1314798.6    ,  1326325.5    ,  1337963.4    ,
     *   1349714.3    ,  1361580.0    ,  1373562.5    ,  1385663.9    ,
     *   1397886.0    ,
     *   1302534.7    ,  1313968.1    ,  1325510.6    ,  1337163.9    ,
     *   1348930.1    ,  1360811.1    ,  1372808.8    ,  1384925.2    ,
     *   1397162.1    ,
     *   1301705.5    ,  1313154.3    ,  1324712.0    ,  1336380.5    ,
     *   1348161.8    ,  1360057.7    ,  1372070.2    ,  1384201.3    ,
     *   1396452.9    ,
     *   1300893.1    ,  1312357.0    ,  1323929.6    ,  1335613.0    ,
     *   1347409.0    ,  1359319.6    ,  1371346.7    ,  1383492.2    ,
     *   1395758.2    ,
     *   1300097.6    ,  1311576.1    ,  1323163.4    ,  1334861.4    ,
     *   1346671.8    ,  1358596.8    ,  1370638.1    ,  1382797.9    ,
     *   1395077.9    ,
     *   1299318.7    ,  1310811.7    ,  1322413.3    ,  1334125.5    ,
     *   1345950.1    ,  1357889.2    ,  1369944.5    ,  1382118.2    ,
     *   1394412.0    ,
     *   1298556.5    ,  1310063.6    ,  1321679.2    ,  1333405.3    ,
     *   1345243.8    ,  1357196.7    ,  1369265.7    ,  1381453.0    ,
     *   1393760.4    ,
     *   1297810.8    ,  1309331.6    ,  1320961.0    ,  1332700.7    ,
     *   1344552.8    ,  1356519.2    ,  1368601.7    ,  1380802.3    ,
     *   1393123.0    ,
     *   1297081.5    ,  1308615.8    ,  1320258.6    ,  1332011.7    ,
     *   1343877.1    ,  1355856.6    ,  1367952.3    ,  1380166.0    ,
     *   1392499.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   1296368.5    ,  1307915.9    ,  1319571.8    ,  1331338.0    ,
     *   1343216.4    ,  1355208.9    ,  1367317.5    ,  1379544.0    ,
     *   1391890.6    ,
     *   1295671.6    ,  1307232.0    ,  1318900.7    ,  1330679.6    ,
     *   1342570.8    ,  1354576.0    ,  1366697.1    ,  1378936.3    ,
     *   1391295.3    ,
     *   1294990.9    ,  1306563.8    ,  1318245.0    ,  1330036.5    ,
     *   1341940.1    ,  1353957.6    ,  1366091.2    ,  1378342.6    ,
     *   1390713.9    ,
     *   1294326.1    ,  1305911.3    ,  1317604.8    ,  1329408.4    ,
     *   1341324.2    ,  1353353.9    ,  1365499.5    ,  1377763.0    ,
     *   1390146.3    ,
     *   1293677.2    ,  1305274.3    ,  1316979.7    ,  1328795.3    ,
     *   1340723.0    ,  1352764.6    ,  1364922.0    ,  1377197.3    ,
     *   1389592.3    ,
     *   1293043.9    ,  1304652.8    ,  1316369.9    ,  1328197.1    ,
     *   1340136.4    ,  1352189.6    ,  1364358.6    ,  1376645.4    ,
     *   1389051.9    ,
     *   1292426.3    ,  1304046.5    ,  1315775.0    ,  1327613.7    ,
     *   1339564.3    ,  1351628.8    ,  1363809.2    ,  1376107.2    ,
     *   1388525.0    ,
     *   1291824.1    ,  1303455.5    ,  1315195.1    ,  1327044.8    ,
     *   1339006.6    ,  1351082.2    ,  1363273.6    ,  1375582.7    ,
     *   1388011.5    ,
     *   1291237.3    ,  1302879.5    ,  1314630.0    ,  1326490.5    ,
     *   1338463.1    ,  1350549.5    ,  1362751.8    ,  1375071.7    ,
     *   1387511.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   1290665.6    ,  1302318.4    ,  1314079.5    ,  1325950.7    ,
     *   1337933.8    ,  1350030.8    ,  1362243.6    ,  1374574.1    ,
     *   1387024.2    ,
     *   1290109.0    ,  1301772.2    ,  1313543.5    ,  1325425.0    ,
     *   1337418.5    ,  1349525.8    ,  1361749.0    ,  1374089.8    ,
     *   1386550.2    ,
     *   1289567.4    ,  1301240.6    ,  1313022.0    ,  1324913.6    ,
     *   1336917.1    ,  1349034.5    ,  1361267.8    ,  1373618.6    ,
     *   1386089.2    ,
     *   1289040.5    ,  1300723.5    ,  1312514.7    ,  1324416.1    ,
     *   1336429.5    ,  1348556.8    ,  1360799.9    ,  1373160.6    ,
     *   1385641.0    ,
     *   1288528.3    ,  1300220.8    ,  1312021.6    ,  1323932.6    ,
     *   1335955.6    ,  1348092.5    ,  1360345.1    ,  1372715.5    ,
     *   1385205.5    ,
     *   1288030.6    ,  1299732.4    ,  1311542.5    ,  1323462.8    ,
     *   1335495.2    ,  1347641.4    ,  1359903.5    ,  1372283.3    ,
     *   1384782.7    ,
     *   1287547.3    ,  1299258.1    ,  1311077.3    ,  1323006.7    ,
     *   1335048.2    ,  1347203.6    ,  1359474.8    ,  1371863.8    ,
     *   1384372.4    ,
     *   1287078.2    ,  1298797.8    ,  1310625.8    ,  1322564.1    ,
     *   1334614.5    ,  1346778.8    ,  1359059.0    ,  1371456.9    ,
     *   1383974.5    ,
     *   1286623.2    ,  1298351.4    ,  1310188.0    ,  1322134.9    ,
     *   1334193.9    ,  1346367.0    ,  1358655.9    ,  1371062.6    ,
     *   1383588.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   1286182.2    ,  1297918.7    ,  1309763.6    ,  1321718.9    ,
     *   1333786.4    ,  1345968.0    ,  1358265.4    ,  1370680.6    ,
     *   1383215.5    ,
     *   1285754.9    ,  1297499.5    ,  1309352.6    ,  1321316.1    ,
     *   1333391.8    ,  1345581.6    ,  1357887.3    ,  1370310.9    ,
     *   1382854.2    ,
     *   1285341.3    ,  1297093.8    ,  1308954.8    ,  1320926.3    ,
     *   1333010.0    ,  1345207.8    ,  1357521.7    ,  1369953.4    ,
     *   1382504.8    ,
     *   1284941.3    ,  1296701.3    ,  1308570.0    ,  1320549.3    ,
     *   1332640.8    ,  1344846.5    ,  1357168.2    ,  1369607.9    ,
     *   1382167.3    ,
     *   1284554.5    ,  1296322.0    ,  1308198.2    ,  1320185.0    ,
     *   1332284.2    ,  1344497.5    ,  1356826.9    ,  1369274.3    ,
     *   1381841.5    ,
     *   1284181.0    ,  1295955.7    ,  1307839.2    ,  1319833.3    ,
     *   1331939.9    ,  1344160.7    ,  1356497.6    ,  1368952.5    ,
     *   1381527.3    ,
     *   1283820.6    ,  1295602.3    ,  1307492.9    ,  1319494.1    ,
     *   1331607.9    ,  1343835.9    ,  1356180.2    ,  1368642.4    ,
     *   1381224.6    ,
     *   1283473.1    ,  1295261.6    ,  1307159.1    ,  1319167.3    ,
     *   1331288.0    ,  1343523.1    ,  1355874.5    ,  1368343.9    ,
     *   1380933.2    ,
     *   1283138.4    ,  1294933.5    ,  1306837.6    ,  1318852.6    ,
     *   1330980.1    ,  1343222.1    ,  1355580.4    ,  1368056.8    ,
     *   1380653.2    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   1282816.3    ,  1294617.8    ,  1306528.4    ,  1318550.0    ,
     *   1330684.1    ,  1342932.8    ,  1355297.8    ,  1367781.0    ,
     *   1380384.3    ,
     *   1282506.7    ,  1294314.5    ,  1306231.4    ,  1318259.3    ,
     *   1330399.9    ,  1342655.1    ,  1355026.7    ,  1367516.5    ,
     *   1380126.4    ,
     *   1282209.5    ,  1294023.3    ,  1305946.3    ,  1317980.4    ,
     *   1330127.3    ,  1342388.8    ,  1354766.8    ,  1367263.0    ,
     *   1379879.5    ,
     *   1281924.5    ,  1293744.1    ,  1305673.1    ,  1317713.1    ,
     *   1329866.1    ,  1342133.8    ,  1354518.0    ,  1367020.6    ,
     *   1379643.4    ,
     *   1281651.5    ,  1293476.8    ,  1305411.5    ,  1317457.4    ,
     *   1329616.3    ,  1341890.0    ,  1354280.3    ,  1366789.0    ,
     *   1379417.9    ,
     *   1281390.5    ,  1293221.3    ,  1305161.6    ,  1317213.1    ,
     *   1329377.8    ,  1341657.3    ,  1354053.4    ,  1366568.1    ,
     *   1379203.1    ,
     *   1281141.3    ,  1292977.3    ,  1304923.1    ,  1316980.1    ,
     *   1329150.3    ,  1341435.5    ,  1353837.4    ,  1366357.8    ,
     *   1378998.7    ,
     *   1280903.7    ,  1292744.9    ,  1304695.9    ,  1316758.3    ,
     *   1328933.9    ,  1341224.5    ,  1353632.0    ,  1366158.1    ,
     *   1378804.7    ,
     *   1280677.5    ,  1292523.8    ,  1304479.8    ,  1316547.4    ,
     *   1328728.3    ,  1341024.3    ,  1353437.2    ,  1365968.7    ,
     *   1378620.9    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   1280462.8    ,  1292313.9    ,  1304274.8    ,  1316347.4    ,
     *   1328533.4    ,  1340834.6    ,  1353252.8    ,  1365789.7    ,
     *   1378447.2    ,
     *   1280259.3    ,  1292115.0    ,  1304080.8    ,  1316158.2    ,
     *   1328349.2    ,  1340655.4    ,  1353078.7    ,  1365620.8    ,
     *   1378283.6    ,
     *   1280066.9    ,  1291927.1    ,  1303897.5    ,  1315979.7    ,
     *   1328175.4    ,  1340486.5    ,  1352914.8    ,  1365461.9    ,
     *   1378129.9    ,
     *   1279885.4    ,  1291750.0    ,  1303724.9    ,  1315811.6    ,
     *   1328012.0    ,  1340327.9    ,  1352760.9    ,  1365313.0    ,
     *   1377985.9    ,
     *   1279714.7    ,  1291583.6    ,  1303562.8    ,  1315653.9    ,
     *   1327858.9    ,  1340179.3    ,  1352617.1    ,  1365173.9    ,
     *   1377851.7    ,
     *   1279554.8    ,  1291427.7    ,  1303411.1    ,  1315506.5    ,
     *   1327715.8    ,  1340040.8    ,  1352483.1    ,  1365044.6    ,
     *   1377727.1    ,
     *   1279405.3    ,  1291282.2    ,  1303269.6    ,  1315369.2    ,
     *   1327582.8    ,  1339912.1    ,  1352358.8    ,  1364924.8    ,
     *   1377611.9    ,
     *   1279266.3    ,  1291147.0    ,  1303138.3    ,  1315242.0    ,
     *   1327459.7    ,  1339793.1    ,  1352244.1    ,  1364814.5    ,
     *   1377506.0    ,
     *   1279137.6    ,  1291022.0    ,  1303017.1    ,  1315124.6    ,
     *   1327346.3    ,  1339683.8    ,  1352139.0    ,  1364713.6    ,
     *   1377409.5    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   1279019.0    ,  1290907.0    ,  1302905.7    ,  1315017.0    ,
     *   1327242.5    ,  1339584.0    ,  1352043.3    ,  1364622.0    ,
     *   1377322.1    ,
     *   1278910.5    ,  1290801.9    ,  1302804.2    ,  1314919.1    ,
     *   1327148.3    ,  1339493.7    ,  1351956.8    ,  1364539.6    ,
     *   1377243.7    ,
     *   1278811.9    ,  1290706.6    ,  1302712.3    ,  1314830.7    ,
     *   1327063.6    ,  1339412.6    ,  1351879.5    ,  1364466.2    ,
     *   1377174.3    ,
     *   1278723.0    ,  1290620.9    ,  1302629.9    ,  1314751.7    ,
     *   1326988.1    ,  1339340.7    ,  1351811.3    ,  1364401.7    ,
     *   1377113.7    ,
     *   1278643.8    ,  1290544.8    ,  1302556.9    ,  1314682.0    ,
     *   1326921.8    ,  1339277.9    ,  1351752.1    ,  1364346.2    ,
     *   1377061.9    ,
     *   1278574.2    ,  1290478.0    ,  1302493.3    ,  1314621.6    ,
     *   1326864.6    ,  1339224.0    ,  1351701.7    ,  1364299.3    ,
     *   1377018.7    ,
     *   1278513.9    ,  1290420.6    ,  1302438.8    ,  1314570.2    ,
     *   1326816.3    ,  1339179.1    ,  1351660.1    ,  1364261.1    ,
     *   1376984.0    ,
     *   1278462.9    ,  1290372.4    ,  1302393.4    ,  1314527.7    ,
     *   1326777.0    ,  1339142.8    ,  1351627.1    ,  1364231.5    ,
     *   1376957.8    ,
     *   1278421.1    ,  1290333.2    ,  1302357.0    ,  1314494.2    ,
     *   1326746.3    ,  1339115.3    ,  1351602.7    ,  1364210.3    ,
     *   1376939.9    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   1278388.4    ,  1290303.0    ,  1302329.4    ,  1314469.3    ,
     *   1326724.3    ,  1339096.2    ,  1351586.7    ,  1364197.4    ,
     *   1376930.3    ,
     *   1278364.5    ,  1290281.6    ,  1302310.6    ,  1314453.1    ,
     *   1326710.9    ,  1339085.6    ,  1351579.0    ,  1364192.8    ,
     *   1376928.8    ,
     *   1278349.5    ,  1290269.0    ,  1302300.4    ,  1314445.5    ,
     *   1326705.9    ,  1339083.4    ,  1351579.6    ,  1364196.3    ,
     *   1376935.3    ,
     *   1278343.2    ,  1290264.9    ,  1302298.7    ,  1314446.2    ,
     *   1326709.2    ,  1339089.3    ,  1351588.3    ,  1364207.9    ,
     *   1376949.9    ,
     *   1278345.5    ,  1290269.3    ,  1302305.4    ,  1314455.3    ,
     *   1326720.7    ,  1339103.4    ,  1351605.1    ,  1364227.4    ,
     *   1376972.2    ,
     *   1278356.3    ,  1290282.2    ,  1302320.4    ,  1314472.6    ,
     *   1326740.4    ,  1339125.6    ,  1351629.8    ,  1364254.8    ,
     *   1377002.3    ,
     *   1278375.5    ,  1290303.3    ,  1302343.6    ,  1314498.0    ,
     *   1326768.1    ,  1339155.6    ,  1351662.3    ,  1364289.9    ,
     *   1377040.2    ,
     *   1278402.9    ,  1290332.6    ,  1302374.9    ,  1314531.4    ,
     *   1326803.7    ,  1339193.6    ,  1351702.7    ,  1364332.7    ,
     *   1377085.5    ,
     *   1278438.4    ,  1290370.0    ,  1302414.2    ,  1314572.7    ,
     *   1326847.1    ,  1339239.2    ,  1351750.6    ,  1364383.1    ,
     *   1377138.4    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   1278482.0    ,  1290415.3    ,  1302461.4    ,  1314621.8    ,
     *   1326898.3    ,  1339292.5    ,  1351806.2    ,  1364441.0    ,
     *   1377198.7    ,
     *   1278533.6    ,  1290468.5    ,  1302516.3    ,  1314678.6    ,
     *   1326957.1    ,  1339353.4    ,  1351869.2    ,  1364506.2    ,
     *   1377266.3    ,
     *   1278593.0    ,  1290529.5    ,  1302579.0    ,  1314743.1    ,
     *   1327023.4    ,  1339421.7    ,  1351939.6    ,  1364578.8    ,
     *   1377341.1    ,
     *   1278660.1    ,  1290598.1    ,  1302649.2    ,  1314815.0    ,
     *   1327097.2    ,  1339497.4    ,  1352017.3    ,  1364658.6    ,
     *   1377423.1    ,
     *   1278734.9    ,  1290674.3    ,  1302727.0    ,  1314894.4    ,
     *   1327178.3    ,  1339580.3    ,  1352102.1    ,  1364745.5    ,
     *   1377512.1    ,
     *   1278817.2    ,  1290758.0    ,  1302812.1    ,  1314981.1    ,
     *   1327266.7    ,  1339670.5    ,  1352194.2    ,  1364839.5    ,
     *   1377608.1    ,
     *   1278907.0    ,  1290849.1    ,  1302904.6    ,  1315075.1    ,
     *   1327362.2    ,  1339767.7    ,  1352293.2    ,  1364940.4    ,
     *   1377711.0    ,
     *   1279004.1    ,  1290947.4    ,  1303004.2    ,  1315176.2    ,
     *   1327464.9    ,  1339872.0    ,  1352399.2    ,  1365048.2    ,
     *   1377820.7    ,
     *   1279108.4    ,  1291052.9    ,  1303111.0    ,  1315284.3    ,
     *   1327574.5    ,  1339983.1    ,  1352512.0    ,  1365162.8    ,
     *   1377937.1    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   1279219.9    ,  1291165.5    ,  1303224.8    ,  1315399.4    ,
     *   1327691.0    ,  1340101.2    ,  1352631.6    ,  1365284.1    ,
     *   1378060.2    ,
     *   1279338.5    ,  1291285.1    ,  1303345.6    ,  1315521.4    ,
     *   1327814.3    ,  1340225.9    ,  1352757.9    ,  1365412.0    ,
     *   1378189.8    ,
     *   1279464.0    ,  1291411.6    ,  1303473.2    ,  1315650.2    ,
     *   1327944.4    ,  1340357.4    ,  1352890.8    ,  1365546.4    ,
     *   1378326.0    ,
     *   1279596.4    ,  1291545.0    ,  1303607.5    ,  1315785.7    ,
     *   1328081.1    ,  1340495.4    ,  1353030.3    ,  1365687.4    ,
     *   1378468.5    ,
     *   1279735.6    ,  1291685.0    ,  1303748.6    ,  1315927.8    ,
     *   1328224.4    ,  1340639.9    ,  1353176.2    ,  1365834.7    ,
     *   1378617.3    ,
     *   1279881.5    ,  1291831.8    ,  1303896.2    ,  1316076.5    ,
     *   1328374.1    ,  1340790.9    ,  1353328.4    ,  1365988.4    ,
     *   1378772.5    ,
     *   1280034.0    ,  1291985.0    ,  1304050.3    ,  1316231.6    ,
     *   1328530.3    ,  1340948.2    ,  1353487.0    ,  1366148.2    ,
     *   1378933.8    ,
     *   1280193.1    ,  1292144.8    ,  1304210.9    ,  1316393.0    ,
     *   1328692.8    ,  1341111.8    ,  1353651.7    ,  1366314.3    ,
     *   1379101.2    ,
     *   1280358.6    ,  1292311.0    ,  1304377.8    ,  1316560.8    ,
     *   1328861.5    ,  1341281.6    ,  1353822.6    ,  1366486.4    ,
     *   1379274.6    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   1280530.4    ,  1292483.4    ,  1304551.0    ,  1316734.8    ,
     *   1329036.4    ,  1341457.5    ,  1353999.6    ,  1366664.6    ,
     *   1379454.0    ,
     *   1280708.5    ,  1292662.1    ,  1304730.4    ,  1316914.9    ,
     *   1329217.4    ,  1341639.4    ,  1354182.6    ,  1366848.7    ,
     *   1379639.3    ,
     *   1280892.9    ,  1292847.0    ,  1304915.9    ,  1317101.1    ,
     *   1329404.4    ,  1341827.3    ,  1354371.5    ,  1367038.6    ,
     *   1379830.4    ,
     *   1281083.3    ,  1293037.9    ,  1305107.4    ,  1317293.3    ,
     *   1329597.3    ,  1342021.1    ,  1354566.2    ,  1367234.4    ,
     *   1380027.3    ,
     *   1281279.8    ,  1293234.8    ,  1305304.8    ,  1317491.4    ,
     *   1329796.1    ,  1342220.7    ,  1354766.7    ,  1367435.8    ,
     *   1380229.8    ,
     *   1281482.2    ,  1293437.7    ,  1305508.2    ,  1317695.3    ,
     *   1330000.7    ,  1342426.1    ,  1354972.9    ,  1367643.0    ,
     *   1380438.0    ,
     *   1281690.6    ,  1293646.4    ,  1305717.3    ,  1317905.0    ,
     *   1330211.1    ,  1342637.1    ,  1355184.8    ,  1367855.7    ,
     *   1380651.7    ,
     *   1281904.7    ,  1293860.8    ,  1305932.2    ,  1318120.4    ,
     *   1330427.0    ,  1342853.7    ,  1355402.2    ,  1368074.0    ,
     *   1380870.9    ,
     *   1282124.6    ,  1294081.0    ,  1306152.7    ,  1318341.4    ,
     *   1330648.6    ,  1343075.9    ,  1355625.1    ,  1368297.7    ,
     *   1381095.5    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   1470072.7    ,  1481403.3    ,  1492873.4    ,  1504484.7    ,
     *   1516239.1    ,  1528138.5    ,  1540184.7    ,  1552379.7    ,
     *   1564725.3    ,
     *   1470071.2    ,  1481401.8    ,  1492871.9    ,  1504483.3    ,
     *   1516237.7    ,  1528137.1    ,  1540183.3    ,  1552378.3    ,
     *   1564724.0    ,
     *   1470068.1    ,  1481398.9    ,  1492869.0    ,  1504480.4    ,
     *   1516234.9    ,  1528134.3    ,  1540180.6    ,  1552375.6    ,
     *   1564721.4    ,
     *   1470062.0    ,  1481392.9    ,  1492863.1    ,  1504474.6    ,
     *   1516229.2    ,  1528128.7    ,  1540175.1    ,  1552370.2    ,
     *   1564716.1    ,
     *   1470049.9    ,  1481380.9    ,  1492851.4    ,  1504463.0    ,
     *   1516217.8    ,  1528117.6    ,  1540164.1    ,  1552359.5    ,
     *   1564705.5    ,
     *   1470025.5    ,  1481357.0    ,  1492827.8    ,  1504439.9    ,
     *   1516195.1    ,  1528095.3    ,  1540142.2    ,  1552338.0    ,
     *   1564684.4    ,
     *   1469976.8    ,  1481309.1    ,  1492780.8    ,  1504393.7    ,
     *   1516149.7    ,  1528050.7    ,  1540098.4    ,  1552295.0    ,
     *   1564642.2    ,
     *   1469879.5    ,  1481213.4    ,  1492686.8    ,  1504301.4    ,
     *   1516059.0    ,  1527961.5    ,  1540010.9    ,  1552209.0    ,
     *   1564557.7    ,
     *   1469684.9    ,  1481022.2    ,  1492498.9    ,  1504116.7    ,
     *   1515877.6    ,  1527783.4    ,  1539835.9    ,  1552037.2    ,
     *   1564389.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   1469296.5    ,  1480640.5    ,  1492123.8    ,  1503748.1    ,
     *   1515515.5    ,  1527427.7    ,  1539486.6    ,  1551694.1    ,
     *   1564052.2    ,
     *   1468522.0    ,  1479879.3    ,  1491375.9    ,  1503013.3    ,
     *   1514793.6    ,  1526718.6    ,  1538790.2    ,  1551010.3    ,
     *   1563380.8    ,
     *   1467069.3    ,  1478451.8    ,  1489973.3    ,  1501635.4    ,
     *   1513440.1    ,  1525389.3    ,  1537484.7    ,  1549728.5    ,
     *   1562122.4    ,
     *   1465628.4    ,  1477036.1    ,  1488582.4    ,  1500269.1    ,
     *   1512098.1    ,  1524071.4    ,  1536190.7    ,  1548458.0    ,
     *   1560875.2    ,
     *   1464199.5    ,  1475632.3    ,  1487203.3    ,  1498914.6    ,
     *   1510767.8    ,  1522765.1    ,  1534908.1    ,  1547198.9    ,
     *   1559639.4    ,
     *   1462782.8    ,  1474240.4    ,  1485836.2    ,  1497571.9    ,
     *   1509449.3    ,  1521470.5    ,  1533637.2    ,  1545951.4    ,
     *   1558415.0    ,
     *   1461378.2    ,  1472860.8    ,  1484481.2    ,  1496241.2    ,
     *   1508142.7    ,  1520187.7    ,  1532377.9    ,  1544715.4    ,
     *   1557202.1    ,
     *   1459986.0    ,  1471493.4    ,  1483138.3    ,  1494922.6    ,
     *   1506848.1    ,  1518916.8    ,  1531130.5    ,  1543491.2    ,
     *   1556000.9    ,
     *   1458606.3    ,  1470138.4    ,  1481807.8    ,  1493616.2    ,
     *   1505565.6    ,  1517657.9    ,  1529895.0    ,  1542278.8    ,
     *   1554811.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   1457239.3    ,  1468796.0    ,  1480489.7    ,  1492322.2    ,
     *   1504295.4    ,  1516411.2    ,  1528671.5    ,  1541078.3    ,
     *   1553633.6    ,
     *   1455885.0    ,  1467466.2    ,  1479184.1    ,  1491040.6    ,
     *   1503037.4    ,  1515176.7    ,  1527460.1    ,  1539889.8    ,
     *   1552467.7    ,
     *   1454543.6    ,  1466149.2    ,  1477891.2    ,  1489771.5    ,
     *   1501791.9    ,  1513954.4    ,  1526260.9    ,  1538713.4    ,
     *   1551313.8    ,
     *   1453215.2    ,  1464845.1    ,  1476611.1    ,  1488515.0    ,
     *   1500558.9    ,  1512744.6    ,  1525074.0    ,  1537549.1    ,
     *   1550171.8    ,
     *   1451899.9    ,  1463553.9    ,  1475343.8    ,  1487271.4    ,
     *   1499338.5    ,  1511547.3    ,  1523899.4    ,  1536397.0    ,
     *   1549042.0    ,
     *   1450597.9    ,  1462275.9    ,  1474089.5    ,  1486040.5    ,
     *   1498130.9    ,  1510362.5    ,  1522737.3    ,  1535257.3    ,
     *   1547924.4    ,
     *   1449309.2    ,  1461011.1    ,  1472848.3    ,  1484822.6    ,
     *   1496936.0    ,  1509190.4    ,  1521587.7    ,  1534129.9    ,
     *   1546819.0    ,
     *   1448034.1    ,  1459759.7    ,  1471620.3    ,  1483617.8    ,
     *   1495754.0    ,  1508031.0    ,  1520450.7    ,  1533015.0    ,
     *   1545725.9    ,
     *   1446772.5    ,  1458521.6    ,  1470405.5    ,  1482426.0    ,
     *   1494585.0    ,  1506884.5    ,  1519326.3    ,  1531912.6    ,
     *   1544645.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   1445524.5    ,  1457297.1    ,  1469204.1    ,  1481247.5    ,
     *   1493429.1    ,  1505750.8    ,  1518214.7    ,  1530822.8    ,
     *   1543576.9    ,
     *   1444290.4    ,  1456086.2    ,  1468016.2    ,  1480082.2    ,
     *   1492286.2    ,  1504630.1    ,  1517115.9    ,  1529745.6    ,
     *   1542521.1    ,
     *   1443070.1    ,  1454889.0    ,  1466841.8    ,  1478930.3    ,
     *   1491156.6    ,  1503522.5    ,  1516030.0    ,  1528681.1    ,
     *   1541477.9    ,
     *   1441863.8    ,  1453705.6    ,  1465681.0    ,  1477791.9    ,
     *   1490040.2    ,  1502427.9    ,  1514957.0    ,  1527629.4    ,
     *   1540447.2    ,
     *   1440671.6    ,  1452536.1    ,  1464533.9    ,  1476667.0    ,
     *   1488937.2    ,  1501346.5    ,  1513897.0    ,  1526590.6    ,
     *   1539429.2    ,
     *   1439493.5    ,  1451380.5    ,  1463400.6    ,  1475555.6    ,
     *   1487847.6    ,  1500278.4    ,  1512850.0    ,  1525564.5    ,
     *   1538423.9    ,
     *   1438329.6    ,  1450239.0    ,  1462281.1    ,  1474457.9    ,
     *   1486771.4    ,  1499223.5    ,  1511816.1    ,  1524551.4    ,
     *   1537431.3    ,
     *   1437180.0    ,  1449111.5    ,  1461175.5    ,  1473373.9    ,
     *   1485708.7    ,  1498181.9    ,  1510795.4    ,  1523551.3    ,
     *   1536451.5    ,
     *   1436044.8    ,  1447998.3    ,  1460083.9    ,  1472303.7    ,
     *   1484659.6    ,  1497153.7    ,  1509787.8    ,  1522564.1    ,
     *   1535484.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   1434924.1    ,  1446899.2    ,  1459006.3    ,  1471247.3    ,
     *   1483624.2    ,  1496138.9    ,  1508793.5    ,  1521590.0    ,
     *   1534530.4    ,
     *   1433817.8    ,  1445814.4    ,  1457942.7    ,  1470204.7    ,
     *   1482602.3    ,  1495137.6    ,  1507812.4    ,  1520628.9    ,
     *   1533589.1    ,
     *   1432726.1    ,  1444744.0    ,  1456893.3    ,  1469176.1    ,
     *   1481594.2    ,  1494149.7    ,  1506844.6    ,  1519680.9    ,
     *   1532660.7    ,
     *   1431649.0    ,  1443687.9    ,  1455858.1    ,  1468161.4    ,
     *   1480599.8    ,  1493175.4    ,  1505890.1    ,  1518746.1    ,
     *   1531745.2    ,
     *   1430586.5    ,  1442646.3    ,  1454837.0    ,  1467160.6    ,
     *   1479619.2    ,  1492214.6    ,  1504949.0    ,  1517824.3    ,
     *   1530842.6    ,
     *   1429538.7    ,  1441619.1    ,  1453830.2    ,  1466173.9    ,
     *   1478652.4    ,  1491267.5    ,  1504021.2    ,  1516915.8    ,
     *   1529953.1    ,
     *   1428505.7    ,  1440606.4    ,  1452837.6    ,  1465201.3    ,
     *   1477699.3    ,  1490333.9    ,  1503106.9    ,  1516020.4    ,
     *   1529076.4    ,
     *   1427487.4    ,  1439608.3    ,  1451859.3    ,  1464242.6    ,
     *   1476760.2    ,  1489413.9    ,  1502205.9    ,  1515138.2    ,
     *   1528212.8    ,
     *   1426483.9    ,  1438624.7    ,  1450895.4    ,  1463298.1    ,
     *   1475834.8    ,  1488507.5    ,  1501318.3    ,  1514269.1    ,
     *   1527362.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   1425495.3    ,  1437655.6    ,  1449945.8    ,  1462367.7    ,
     *   1474923.4    ,  1487614.8    ,  1500444.1    ,  1513413.3    ,
     *   1526524.4    ,
     *   1424521.5    ,  1436701.2    ,  1449010.5    ,  1461451.3    ,
     *   1474025.8    ,  1486735.8    ,  1499583.4    ,  1512570.7    ,
     *   1525699.7    ,
     *   1423562.5    ,  1435761.3    ,  1448089.6    ,  1460549.1    ,
     *   1473142.0    ,  1485870.3    ,  1498736.1    ,  1511741.3    ,
     *   1524888.0    ,
     *   1422618.4    ,  1434836.1    ,  1447183.0    ,  1459661.0    ,
     *   1472272.2    ,  1485018.6    ,  1497902.1    ,  1510925.0    ,
     *   1524089.3    ,
     *   1421689.1    ,  1433925.5    ,  1446290.8    ,  1458787.0    ,
     *   1471416.2    ,  1484180.4    ,  1497081.6    ,  1510122.0    ,
     *   1523303.5    ,
     *   1420774.7    ,  1433029.4    ,  1445412.9    ,  1457927.1    ,
     *   1470574.1    ,  1483355.9    ,  1496274.5    ,  1509332.1    ,
     *   1522530.6    ,
     *   1419875.2    ,  1432148.0    ,  1444549.4    ,  1457081.3    ,
     *   1469745.8    ,  1482545.0    ,  1495480.8    ,  1508555.3    ,
     *   1521770.7    ,
     *   1418990.4    ,  1431281.1    ,  1443700.2    ,  1456249.6    ,
     *   1468931.4    ,  1481747.6    ,  1494700.4    ,  1507791.7    ,
     *   1521023.7    ,
     *   1418120.6    ,  1430428.8    ,  1442865.3    ,  1455431.9    ,
     *   1468130.8    ,  1480963.9    ,  1493933.4    ,  1507041.2    ,
     *   1520289.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   1417265.5    ,  1429591.1    ,  1442044.6    ,  1454628.3    ,
     *   1467343.9    ,  1480193.7    ,  1493179.6    ,  1506303.8    ,
     *   1519568.3    ,
     *   1416425.2    ,  1428767.8    ,  1441238.3    ,  1453838.6    ,
     *   1466570.9    ,  1479437.0    ,  1492439.2    ,  1505579.5    ,
     *   1518859.9    ,
     *   1415599.7    ,  1427959.1    ,  1440446.2    ,  1453063.0    ,
     *   1465811.5    ,  1478693.9    ,  1491712.0    ,  1504868.1    ,
     *   1518164.2    ,
     *   1414788.9    ,  1427164.8    ,  1439668.3    ,  1452301.3    ,
     *   1465065.9    ,  1477964.1    ,  1490998.1    ,  1504169.8    ,
     *   1517481.4    ,
     *   1413992.7    ,  1426384.9    ,  1438904.5    ,  1451553.5    ,
     *   1464333.9    ,  1477247.8    ,  1490297.3    ,  1503484.4    ,
     *   1516811.2    ,
     *   1413211.2    ,  1425619.4    ,  1438154.9    ,  1450819.6    ,
     *   1463615.5    ,  1476544.9    ,  1489609.6    ,  1502811.9    ,
     *   1516153.7    ,
     *   1412444.4    ,  1424868.3    ,  1437419.3    ,  1450099.4    ,
     *   1462910.8    ,  1475855.3    ,  1488935.1    ,  1502152.3    ,
     *   1515508.9    ,
     *   1411692.0    ,  1424131.4    ,  1436697.8    ,  1449393.1    ,
     *   1462219.5    ,  1475179.0    ,  1488273.6    ,  1501505.5    ,
     *   1514876.7    ,
     *   1410954.2    ,  1423408.8    ,  1435990.2    ,  1448700.5    ,
     *   1461541.7    ,  1474515.9    ,  1487625.1    ,  1500871.5    ,
     *   1514257.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   1410230.8    ,  1422700.3    ,  1435296.6    ,  1448021.6    ,
     *   1460877.4    ,  1473866.0    ,  1486989.6    ,  1500250.2    ,
     *   1513649.8    ,
     *   1409521.7    ,  1422006.0    ,  1434616.8    ,  1447356.2    ,
     *   1460226.4    ,  1473229.3    ,  1486367.0    ,  1499641.5    ,
     *   1513055.1    ,
     *   1408827.0    ,  1421325.7    ,  1433950.8    ,  1446704.5    ,
     *   1459588.7    ,  1472605.6    ,  1485757.2    ,  1499045.5    ,
     *   1512472.7    ,
     *   1408146.6    ,  1420659.4    ,  1433298.6    ,  1446066.2    ,
     *   1458964.3    ,  1471994.9    ,  1485160.1    ,  1498462.0    ,
     *   1511902.7    ,
     *   1407480.3    ,  1420007.0    ,  1432660.0    ,  1445441.3    ,
     *   1458353.0    ,  1471397.2    ,  1484575.8    ,  1497891.1    ,
     *   1511345.0    ,
     *   1406828.2    ,  1419368.5    ,  1432035.0    ,  1444829.8    ,
     *   1457754.9    ,  1470812.3    ,  1484004.2    ,  1497332.5    ,
     *   1510799.4    ,
     *   1406190.0    ,  1418743.7    ,  1431423.6    ,  1444231.6    ,
     *   1457169.8    ,  1470240.3    ,  1483445.1    ,  1496786.3    ,
     *   1510266.0    ,
     *   1405565.8    ,  1418132.7    ,  1430825.6    ,  1443646.6    ,
     *   1456597.7    ,  1469681.0    ,  1482898.6    ,  1496252.4    ,
     *   1509744.7    ,
     *   1404955.5    ,  1417535.3    ,  1430241.0    ,  1443074.7    ,
     *   1456038.5    ,  1469134.4    ,  1482364.4    ,  1495730.7    ,
     *   1509235.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   1404359.0    ,  1416951.4    ,  1429669.7    ,  1442515.9    ,
     *   1455492.1    ,  1468600.4    ,  1481842.7    ,  1495221.2    ,
     *   1508738.0    ,
     *   1403776.2    ,  1416381.0    ,  1429111.6    ,  1441970.1    ,
     *   1454958.5    ,  1468078.9    ,  1481333.3    ,  1494723.8    ,
     *   1508252.5    ,
     *   1403207.0    ,  1415823.9    ,  1428566.6    ,  1441437.1    ,
     *   1454437.5    ,  1467569.8    ,  1480836.1    ,  1494238.4    ,
     *   1507778.8    ,
     *   1402651.3    ,  1415280.1    ,  1428034.7    ,  1440917.0    ,
     *   1453929.2    ,  1467073.1    ,  1480351.0    ,  1493764.9    ,
     *   1507316.9    ,
     *   1402109.1    ,  1414749.5    ,  1427515.7    ,  1440409.6    ,
     *   1453433.3    ,  1466588.7    ,  1479878.0    ,  1493303.3    ,
     *   1506866.5    ,
     *   1401580.2    ,  1414232.1    ,  1427009.6    ,  1439914.9    ,
     *   1452949.8    ,  1466116.5    ,  1479417.0    ,  1492853.4    ,
     *   1506427.8    ,
     *   1401064.5    ,  1413727.6    ,  1426516.3    ,  1439432.7    ,
     *   1452478.7    ,  1465656.4    ,  1478967.9    ,  1492415.2    ,
     *   1506000.5    ,
     *   1400562.0    ,  1413236.0    ,  1426035.7    ,  1438962.9    ,
     *   1452019.8    ,  1465208.3    ,  1478530.6    ,  1491988.7    ,
     *   1505584.7    ,
     *   1400072.5    ,  1412757.3    ,  1425567.6    ,  1438505.5    ,
     *   1451573.1    ,  1464772.2    ,  1478105.1    ,  1491573.7    ,
     *   1505180.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   1399595.9    ,  1412291.2    ,  1425112.0    ,  1438060.4    ,
     *   1451138.4    ,  1464348.0    ,  1477691.2    ,  1491170.1    ,
     *   1504786.9    ,
     *   1399132.2    ,  1411837.8    ,  1424668.9    ,  1437627.5    ,
     *   1450715.7    ,  1463935.4    ,  1477288.8    ,  1490777.9    ,
     *   1504404.8    ,
     *   1398681.2    ,  1411396.9    ,  1424238.0    ,  1437206.7    ,
     *   1450304.9    ,  1463534.6    ,  1476898.0    ,  1490397.0    ,
     *   1504033.8    ,
     *   1398242.9    ,  1410968.4    ,  1423819.4    ,  1436797.8    ,
     *   1449905.8    ,  1463145.4    ,  1476518.5    ,  1490027.3    ,
     *   1503673.8    ,
     *   1397817.1    ,  1410552.2    ,  1423412.8    ,  1436400.9    ,
     *   1449518.5    ,  1462767.6    ,  1476150.3    ,  1489668.7    ,
     *   1503324.8    ,
     *   1397403.7    ,  1410148.2    ,  1423018.2    ,  1436015.7    ,
     *   1449142.7    ,  1462401.3    ,  1475793.4    ,  1489321.1    ,
     *   1502986.5    ,
     *   1397002.6    ,  1409756.3    ,  1422635.5    ,  1435642.3    ,
     *   1448778.5    ,  1462046.2    ,  1475447.5    ,  1488984.4    ,
     *   1502659.0    ,
     *   1396613.7    ,  1409376.4    ,  1422264.7    ,  1435280.4    ,
     *   1448425.6    ,  1461702.4    ,  1475112.7    ,  1488658.6    ,
     *   1502342.2    ,
     *   1396236.9    ,  1409008.4    ,  1421905.5    ,  1434930.0    ,
     *   1448084.1    ,  1461369.6    ,  1474788.8    ,  1488343.5    ,
     *   1502035.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   1395872.1    ,  1408652.2    ,  1421557.9    ,  1434591.0    ,
     *   1447753.7    ,  1461047.9    ,  1474475.7    ,  1488039.1    ,
     *   1501740.1    ,
     *   1395519.1    ,  1408307.7    ,  1421221.7    ,  1434263.4    ,
     *   1447434.5    ,  1460737.1    ,  1474173.4    ,  1487745.2    ,
     *   1501454.7    ,
     *   1395177.9    ,  1407974.7    ,  1420897.0    ,  1433946.9    ,
     *   1447126.3    ,  1460437.2    ,  1473881.7    ,  1487461.8    ,
     *   1501179.6    ,
     *   1394848.4    ,  1407653.2    ,  1420583.5    ,  1433641.5    ,
     *   1446828.9    ,  1460148.0    ,  1473600.6    ,  1487188.8    ,
     *   1500914.8    ,
     *   1394530.4    ,  1407343.0    ,  1420281.2    ,  1433347.0    ,
     *   1446542.4    ,  1459869.4    ,  1473329.9    ,  1486926.1    ,
     *   1500660.0    ,
     *   1394223.8    ,  1407044.1    ,  1419990.0    ,  1433063.5    ,
     *   1446266.6    ,  1459601.3    ,  1473069.7    ,  1486673.6    ,
     *   1500415.3    ,
     *   1393928.5    ,  1406756.3    ,  1419709.7    ,  1432790.7    ,
     *   1446001.4    ,  1459343.7    ,  1472819.6    ,  1486431.2    ,
     *   1500180.6    ,
     *   1393644.5    ,  1406479.5    ,  1419440.2    ,  1432528.7    ,
     *   1445746.7    ,  1459096.4    ,  1472579.8    ,  1486198.9    ,
     *   1499955.7    ,
     *   1393371.5    ,  1406213.7    ,  1419181.5    ,  1432277.2    ,
     *   1445502.4    ,  1458859.4    ,  1472350.1    ,  1485976.4    ,
     *   1499740.5    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   1393109.5    ,  1405958.6    ,  1418933.5    ,  1432036.1    ,
     *   1445268.5    ,  1458632.5    ,  1472130.3    ,  1485763.8    ,
     *   1499535.1    ,
     *   1392858.4    ,  1405714.3    ,  1418696.0    ,  1431805.5    ,
     *   1445044.7    ,  1458415.7    ,  1471920.4    ,  1485560.9    ,
     *   1499339.2    ,
     *   1392618.0    ,  1405480.5    ,  1418468.9    ,  1431585.1    ,
     *   1444831.1    ,  1458208.8    ,  1471720.4    ,  1485367.7    ,
     *   1499152.9    ,
     *   1392388.3    ,  1405257.2    ,  1418252.1    ,  1431374.8    ,
     *   1444627.4    ,  1458011.8    ,  1471530.0    ,  1485184.0    ,
     *   1498975.9    ,
     *   1392169.1    ,  1405044.3    ,  1418045.5    ,  1431174.7    ,
     *   1444433.7    ,  1457824.5    ,  1471349.3    ,  1485009.8    ,
     *   1498808.3    ,
     *   1391960.3    ,  1404841.7    ,  1417849.1    ,  1430984.5    ,
     *   1444249.8    ,  1457646.9    ,  1471178.0    ,  1484845.0    ,
     *   1498649.9    ,
     *   1391761.9    ,  1404649.2    ,  1417662.7    ,  1430804.1    ,
     *   1444075.6    ,  1457478.9    ,  1471016.2    ,  1484689.4    ,
     *   1498500.6    ,
     *   1391573.6    ,  1404466.8    ,  1417486.1    ,  1430633.5    ,
     *   1443911.0    ,  1457320.4    ,  1470863.7    ,  1484543.1    ,
     *   1498360.4    ,
     *   1391395.5    ,  1404294.3    ,  1417319.4    ,  1430472.6    ,
     *   1443755.9    ,  1457171.2    ,  1470720.5    ,  1484405.8    ,
     *   1498229.2    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   1391227.3    ,  1404131.7    ,  1417162.4    ,  1430321.2    ,
     *   1443610.2    ,  1457031.3    ,  1470586.4    ,  1484277.6    ,
     *   1498106.8    ,
     *   1391069.0    ,  1403978.8    ,  1417014.9    ,  1430179.3    ,
     *   1443473.8    ,  1456900.5    ,  1470461.3    ,  1484158.2    ,
     *   1497993.2    ,
     *   1390920.4    ,  1403835.5    ,  1416877.0    ,  1430046.7    ,
     *   1443346.7    ,  1456778.9    ,  1470345.2    ,  1484047.7    ,
     *   1497888.4    ,
     *   1390781.6    ,  1403701.8    ,  1416748.4    ,  1429923.4    ,
     *   1443228.7    ,  1456666.3    ,  1470238.0    ,  1483946.0    ,
     *   1497792.1    ,
     *   1390652.3    ,  1403577.4    ,  1416629.1    ,  1429809.3    ,
     *   1443119.7    ,  1456562.5    ,  1470139.5    ,  1483852.8    ,
     *   1497704.4    ,
     *   1390532.4    ,  1403462.4    ,  1416519.1    ,  1429704.2    ,
     *   1443019.7    ,  1456467.6    ,  1470049.8    ,  1483768.3    ,
     *   1497625.1    ,
     *   1390421.9    ,  1403356.6    ,  1416418.1    ,  1429608.0    ,
     *   1442928.5    ,  1456381.4    ,  1469968.6    ,  1483692.2    ,
     *   1497554.2    ,
     *   1390320.6    ,  1403260.0    ,  1416326.1    ,  1429520.8    ,
     *   1442846.0    ,  1456303.8    ,  1469895.9    ,  1483624.5    ,
     *   1497491.5    ,
     *   1390228.4    ,  1403172.3    ,  1416242.9    ,  1429442.3    ,
     *   1442772.2    ,  1456234.7    ,  1469831.7    ,  1483565.1    ,
     *   1497437.0    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   1390145.3    ,  1403093.5    ,  1416168.6    ,  1429372.5    ,
     *   1442707.0    ,  1456174.1    ,  1469775.7    ,  1483513.9    ,
     *   1497390.6    ,
     *   1390071.1    ,  1403023.6    ,  1416103.0    ,  1429311.2    ,
     *   1442650.2    ,  1456121.8    ,  1469728.1    ,  1483470.9    ,
     *   1497352.3    ,
     *   1390005.8    ,  1402962.4    ,  1416046.0    ,  1429258.5    ,
     *   1442601.8    ,  1456077.8    ,  1469688.5    ,  1483435.9    ,
     *   1497321.8    ,
     *   1389949.1    ,  1402909.7    ,  1415997.4    ,  1429214.1    ,
     *   1442561.6    ,  1456042.0    ,  1469657.0    ,  1483408.8    ,
     *   1497299.2    ,
     *   1389901.1    ,  1402865.6    ,  1415957.3    ,  1429178.0    ,
     *   1442529.7    ,  1456014.2    ,  1469633.5    ,  1483389.6    ,
     *   1497284.4    ,
     *   1389861.6    ,  1402830.0    ,  1415925.5    ,  1429150.2    ,
     *   1442505.9    ,  1455994.5    ,  1469617.9    ,  1483378.2    ,
     *   1497277.3    ,
     *   1389830.6    ,  1402802.6    ,  1415901.9    ,  1429130.4    ,
     *   1442490.0    ,  1455982.6    ,  1469610.1    ,  1483374.5    ,
     *   1497277.8    ,
     *   1389807.9    ,  1402783.5    ,  1415886.5    ,  1429118.7    ,
     *   1442482.1    ,  1455978.6    ,  1469610.1    ,  1483378.5    ,
     *   1497285.8    ,
     *   1389793.4    ,  1402772.5    ,  1415879.0    ,  1429114.9    ,
     *   1442482.1    ,  1455982.3    ,  1469617.6    ,  1483389.9    ,
     *   1497301.2    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1389787.1    ,  1402769.5    ,  1415879.6    ,  1429119.0    ,
     *   1442489.7    ,  1455993.7    ,  1469632.7    ,  1483408.9    ,
     *   1497324.0    ,
     *   1389788.8    ,  1402774.5    ,  1415887.9    ,  1429130.8    ,
     *   1442505.1    ,  1456012.6    ,  1469655.3    ,  1483435.2    ,
     *   1497354.1    ,
     *   1389798.4    ,  1402787.4    ,  1415904.1    ,  1429150.3    ,
     *   1442528.0    ,  1456039.0    ,  1469685.3    ,  1483468.8    ,
     *   1497391.5    ,
     *   1389816.0    ,  1402808.0    ,  1415927.9    ,  1429177.4    ,
     *   1442558.4    ,  1456072.8    ,  1469722.6    ,  1483509.6    ,
     *   1497435.9    ,
     *   1389841.3    ,  1402836.3    ,  1415959.3    ,  1429212.0    ,
     *   1442596.2    ,  1456114.0    ,  1469767.1    ,  1483557.6    ,
     *   1497487.4    ,
     *   1389874.2    ,  1402872.2    ,  1415998.2    ,  1429253.9    ,
     *   1442641.4    ,  1456162.4    ,  1469818.8    ,  1483612.7    ,
     *   1497545.9    ,
     *   1389914.8    ,  1402915.6    ,  1416044.5    ,  1429303.3    ,
     *   1442693.8    ,  1456217.9    ,  1469877.6    ,  1483674.7    ,
     *   1497611.3    ,
     *   1389962.8    ,  1402966.4    ,  1416098.2    ,  1429359.8    ,
     *   1442753.3    ,  1456280.5    ,  1469943.3    ,  1483743.6    ,
     *   1497683.5    ,
     *   1390018.3    ,  1403024.6    ,  1416159.0    ,  1429423.5    ,
     *   1442819.9    ,  1456350.1    ,  1470016.0    ,  1483819.4    ,
     *   1497762.5    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1390081.1    ,  1403090.0    ,  1416227.1    ,  1429494.4    ,
     *   1442893.6    ,  1456426.6    ,  1470095.5    ,  1483902.0    ,
     *   1497848.1    ,
     *   1390151.1    ,  1403162.5    ,  1416302.2    ,  1429572.2    ,
     *   1442974.1    ,  1456510.0    ,  1470181.7    ,  1483991.2    ,
     *   1497940.4    ,
     *   1390228.3    ,  1403242.1    ,  1416384.4    ,  1429656.9    ,
     *   1443061.5    ,  1456600.2    ,  1470274.7    ,  1484087.1    ,
     *   1498039.2    ,
     *   1390312.6    ,  1403328.7    ,  1416473.4    ,  1429748.4    ,
     *   1443155.7    ,  1456697.0    ,  1470374.3    ,  1484189.5    ,
     *   1498144.5    ,
     *   1390403.8    ,  1403422.2    ,  1416569.3    ,  1429846.8    ,
     *   1443256.5    ,  1456800.5    ,  1470480.4    ,  1484298.3    ,
     *   1498256.1    ,
     *   1390501.9    ,  1403522.6    ,  1416671.9    ,  1429951.8    ,
     *   1443364.0    ,  1456910.5    ,  1470593.0    ,  1484413.6    ,
     *   1498374.1    ,
     *   1390606.9    ,  1403629.7    ,  1416781.2    ,  1430063.4    ,
     *   1443478.0    ,  1457026.9    ,  1470712.0    ,  1484535.2    ,
     *   1498498.4    ,
     *   1390718.5    ,  1403743.4    ,  1416897.2    ,  1430181.6    ,
     *   1443598.5    ,  1457149.8    ,  1470837.3    ,  1484663.0    ,
     *   1498628.8    ,
     *   1390836.9    ,  1403863.8    ,  1417019.6    ,  1430306.2    ,
     *   1443725.3    ,  1457279.0    ,  1470968.9    ,  1484797.1    ,
     *   1498765.4    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1390961.8    ,  1403990.7    ,  1417148.5    ,  1430437.2    ,
     *   1443858.5    ,  1457414.4    ,  1471106.7    ,  1484937.2    ,
     *   1498908.0    ,
     *   1391093.2    ,  1404124.0    ,  1417283.8    ,  1430574.5    ,
     *   1443997.9    ,  1457556.0    ,  1471250.5    ,  1485083.4    ,
     *   1499056.6    ,
     *   1391231.1    ,  1404263.6    ,  1417425.3    ,  1430718.0    ,
     *   1444143.5    ,  1457703.7    ,  1471400.5    ,  1485235.6    ,
     *   1499211.2    ,
     *   1391375.3    ,  1404409.6    ,  1417573.1    ,  1430867.7    ,
     *   1444295.2    ,  1457857.5    ,  1471556.4    ,  1485393.8    ,
     *   1499371.6    ,
     *   1391525.8    ,  1404561.8    ,  1417727.1    ,  1431023.5    ,
     *   1444453.0    ,  1458017.2    ,  1471718.2    ,  1485557.7    ,
     *   1499537.8    ,
     *   1391682.4    ,  1404720.1    ,  1417887.1    ,  1431185.4    ,
     *   1444616.7    ,  1458182.9    ,  1471885.9    ,  1485727.5    ,
     *   1499709.7    ,
     *   1391845.2    ,  1404884.4    ,  1418053.1    ,  1431353.1    ,
     *   1444786.3    ,  1458354.4    ,  1472059.3    ,  1485903.0    ,
     *   1499887.3    ,
     *   1392014.1    ,  1405054.8    ,  1418225.1    ,  1431526.8    ,
     *   1444961.7    ,  1458531.6    ,  1472238.5    ,  1486084.1    ,
     *   1500070.5    ,
     *   1392188.9    ,  1405231.1    ,  1418403.0    ,  1431706.3    ,
     *   1445142.9    ,  1458714.6    ,  1472423.3    ,  1486270.9    ,
     *   1500259.2    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   1392369.7    ,  1405413.3    ,  1418586.6    ,  1431891.5    ,
     *   1445329.8    ,  1458903.2    ,  1472613.7    ,  1486463.2    ,
     *   1500453.5    ,
     *   1392556.2    ,  1405601.2    ,  1418776.0    ,  1432082.5    ,
     *   1445522.3    ,  1459097.4    ,  1472809.7    ,  1486660.9    ,
     *   1500653.1    ,
     *   1392748.6    ,  1405794.9    ,  1418971.1    ,  1432279.0    ,
     *   1445720.4    ,  1459297.2    ,  1473011.1    ,  1486864.1    ,
     *   1500858.1    ,
     *   1392946.6    ,  1405994.2    ,  1419171.8    ,  1432481.1    ,
     *   1445924.0    ,  1459502.3    ,  1473217.9    ,  1487072.6    ,
     *   1501068.4    ,
     *   1393150.3    ,  1406199.1    ,  1419378.0    ,  1432688.7    ,
     *   1446133.1    ,  1459712.9    ,  1473430.1    ,  1487286.5    ,
     *   1501284.0    ,
     *   1393359.6    ,  1406409.6    ,  1419589.7    ,  1432901.7    ,
     *   1446347.5    ,  1459928.8    ,  1473647.5    ,  1487505.5    ,
     *   1501504.7    ,
     *   1393574.3    ,  1406625.5    ,  1419806.8    ,  1433120.1    ,
     *   1446567.2    ,  1460150.0    ,  1473870.2    ,  1487729.8    ,
     *   1501730.6    ,
     *   1393794.5    ,  1406846.7    ,  1420029.2    ,  1433343.8    ,
     *   1446792.2    ,  1460376.4    ,  1474098.0    ,  1487959.2    ,
     *   1501961.6    ,
     *   1394020.1    ,  1407073.4    ,  1420257.0    ,  1433572.7    ,
     *   1447022.4    ,  1460607.9    ,  1474331.0    ,  1488193.6    ,
     *   1502197.6    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   1577223.6    ,  1589876.5    ,  1602686.0    ,  1615654.1    ,
     *   1628782.8    ,  1642074.2    ,  1655530.4    ,  1669153.3    ,
     *   1682945.3    ,
     *   1577222.3    ,  1589875.2    ,  1602684.8    ,  1615652.9    ,
     *   1628781.6    ,  1642073.0    ,  1655529.2    ,  1669152.2    ,
     *   1682944.2    ,
     *   1577219.7    ,  1589872.7    ,  1602682.3    ,  1615650.4    ,
     *   1628779.2    ,  1642070.7    ,  1655526.9    ,  1669149.9    ,
     *   1682941.9    ,
     *   1577214.5    ,  1589867.6    ,  1602677.3    ,  1615645.5    ,
     *   1628774.4    ,  1642066.0    ,  1655522.3    ,  1669145.4    ,
     *   1682937.5    ,
     *   1577204.2    ,  1589857.4    ,  1602667.3    ,  1615635.7    ,
     *   1628764.8    ,  1642056.5    ,  1655513.0    ,  1669136.3    ,
     *   1682928.6    ,
     *   1577183.4    ,  1589837.1    ,  1602647.3    ,  1615616.1    ,
     *   1628745.6    ,  1642037.7    ,  1655494.5    ,  1669118.2    ,
     *   1682910.8    ,
     *   1577142.0    ,  1589796.4    ,  1602607.4    ,  1615576.9    ,
     *   1628707.1    ,  1641999.9    ,  1655457.5    ,  1669081.9    ,
     *   1682875.2    ,
     *   1577059.1    ,  1589715.0    ,  1602527.5    ,  1615498.6    ,
     *   1628630.2    ,  1641924.5    ,  1655383.5    ,  1669009.4    ,
     *   1682804.1    ,
     *   1576893.5    ,  1589552.4    ,  1602367.9    ,  1615342.0    ,
     *   1628476.6    ,  1641773.8    ,  1655235.8    ,  1668864.5    ,
     *   1682662.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   1576562.8    ,  1589227.8    ,  1602049.4    ,  1615029.4    ,
     *   1628169.9    ,  1641473.0    ,  1654940.7    ,  1668575.2    ,
     *   1682378.4    ,
     *   1575903.7    ,  1588581.0    ,  1601414.6    ,  1614406.5    ,
     *   1627558.9    ,  1640873.6    ,  1654352.9    ,  1667998.8    ,
     *   1681813.4    ,
     *   1574668.5    ,  1587368.6    ,  1600224.9    ,  1613239.3    ,
     *   1626413.9    ,  1639750.6    ,  1653251.7    ,  1666919.1    ,
     *   1680755.0    ,
     *   1573444.4    ,  1586167.4    ,  1599046.3    ,  1612083.0    ,
     *   1625279.7    ,  1638638.4    ,  1652161.1    ,  1665850.0    ,
     *   1679707.1    ,
     *   1572231.5    ,  1584977.3    ,  1597878.7    ,  1610937.7    ,
     *   1624156.4    ,  1637536.9    ,  1651081.2    ,  1664791.4    ,
     *   1678669.7    ,
     *   1571030.0    ,  1583798.4    ,  1596722.3    ,  1609803.5    ,
     *   1623044.1    ,  1636446.3    ,  1650012.1    ,  1663743.6    ,
     *   1677642.9    ,
     *   1569840.0    ,  1582630.9    ,  1595577.1    ,  1608680.4    ,
     *   1621942.9    ,  1635366.7    ,  1648953.8    ,  1662706.5    ,
     *   1676626.7    ,
     *   1568661.4    ,  1581474.9    ,  1594443.2    ,  1607568.5    ,
     *   1620852.7    ,  1634298.0    ,  1647906.5    ,  1661680.1    ,
     *   1675621.2    ,
     *   1567494.5    ,  1580330.3    ,  1593320.7    ,  1606467.8    ,
     *   1619773.7    ,  1633240.4    ,  1646870.0    ,  1660664.6    ,
     *   1674626.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   1566339.2    ,  1579197.2    ,  1592209.7    ,  1605378.6    ,
     *   1618706.0    ,  1632193.9    ,  1645844.6    ,  1659660.0    ,
     *   1673642.4    ,
     *   1565195.7    ,  1578075.8    ,  1591110.2    ,  1604300.7    ,
     *   1617649.5    ,  1631158.6    ,  1644830.2    ,  1658666.4    ,
     *   1672669.2    ,
     *   1564064.0    ,  1576966.2    ,  1590022.2    ,  1603234.3    ,
     *   1616604.4    ,  1630134.5    ,  1643826.9    ,  1657683.7    ,
     *   1671706.9    ,
     *   1562944.2    ,  1575868.3    ,  1588946.0    ,  1602179.4    ,
     *   1615570.6    ,  1629121.7    ,  1642834.8    ,  1656712.0    ,
     *   1670755.4    ,
     *   1561836.4    ,  1574782.2    ,  1587881.4    ,  1601136.1    ,
     *   1614548.4    ,  1628120.3    ,  1641853.9    ,  1655751.4    ,
     *   1669815.0    ,
     *   1560740.7    ,  1573708.1    ,  1586828.6    ,  1600104.5    ,
     *   1613537.6    ,  1627130.2    ,  1640884.2    ,  1654801.9    ,
     *   1668885.5    ,
     *   1559657.0    ,  1572645.9    ,  1585787.7    ,  1599084.5    ,
     *   1612538.4    ,  1626151.5    ,  1639925.8    ,  1653863.6    ,
     *   1667967.0    ,
     *   1558585.5    ,  1571595.7    ,  1584758.6    ,  1598076.3    ,
     *   1611550.8    ,  1625184.2    ,  1638978.8    ,  1652936.5    ,
     *   1667059.5    ,
     *   1557526.2    ,  1570557.6    ,  1583741.5    ,  1597079.8    ,
     *   1610574.8    ,  1624228.5    ,  1638043.0    ,  1652020.5    ,
     *   1666163.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   1556479.2    ,  1569531.6    ,  1582736.3    ,  1596095.2    ,
     *   1609610.5    ,  1623284.3    ,  1637118.7    ,  1651115.9    ,
     *   1665277.9    ,
     *   1555444.5    ,  1568517.9    ,  1581743.2    ,  1595122.5    ,
     *   1608658.0    ,  1622351.7    ,  1636205.8    ,  1650222.5    ,
     *   1664403.8    ,
     *   1554422.3    ,  1567516.3    ,  1580762.1    ,  1594161.7    ,
     *   1607717.2    ,  1621430.7    ,  1635304.4    ,  1649340.4    ,
     *   1663540.8    ,
     *   1553412.4    ,  1566527.0    ,  1579793.1    ,  1593212.8    ,
     *   1606788.2    ,  1620521.3    ,  1634414.4    ,  1648469.6    ,
     *   1662689.1    ,
     *   1552415.0    ,  1565550.1    ,  1578836.3    ,  1592275.9    ,
     *   1605871.0    ,  1619623.6    ,  1633536.0    ,  1647610.2    ,
     *   1661848.5    ,
     *   1551430.2    ,  1564585.4    ,  1577891.7    ,  1591351.1    ,
     *   1604965.7    ,  1618737.6    ,  1632669.1    ,  1646762.1    ,
     *   1661019.1    ,
     *   1550457.9    ,  1563633.2    ,  1576959.3    ,  1590438.2    ,
     *   1604072.2    ,  1617863.3    ,  1631813.7    ,  1645925.5    ,
     *   1660200.9    ,
     *   1549498.2    ,  1562693.4    ,  1576039.1    ,  1589537.5    ,
     *   1603190.6    ,  1617000.7    ,  1630969.9    ,  1645100.2    ,
     *   1659394.0    ,
     *   1548551.1    ,  1561766.0    ,  1575131.2    ,  1588648.8    ,
     *   1602321.0    ,  1616149.9    ,  1630137.6    ,  1644286.4    ,
     *   1658598.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   1547616.7    ,  1560851.1    ,  1574235.6    ,  1587772.3    ,
     *   1601463.3    ,  1615310.8    ,  1629317.0    ,  1643484.0    ,
     *   1657814.0    ,
     *   1546695.0    ,  1559948.7    ,  1573352.2    ,  1586907.8    ,
     *   1600617.6    ,  1614483.5    ,  1628508.0    ,  1642693.0    ,
     *   1657040.9    ,
     *   1545785.9    ,  1559058.8    ,  1572481.3    ,  1586055.6    ,
     *   1599783.8    ,  1613668.0    ,  1627710.5    ,  1641913.5    ,
     *   1656279.0    ,
     *   1544889.6    ,  1558181.4    ,  1571622.6    ,  1585215.4    ,
     *   1598962.0    ,  1612864.3    ,  1626924.7    ,  1641145.4    ,
     *   1655528.4    ,
     *   1544006.0    ,  1557316.6    ,  1570776.3    ,  1584387.5    ,
     *   1598152.1    ,  1612072.4    ,  1626150.6    ,  1640388.7    ,
     *   1654789.1    ,
     *   1543135.2    ,  1556464.3    ,  1569942.4    ,  1583571.7    ,
     *   1597354.3    ,  1611292.3    ,  1625388.0    ,  1639643.5    ,
     *   1654061.0    ,
     *   1542277.1    ,  1555624.6    ,  1569120.8    ,  1582768.1    ,
     *   1596568.4    ,  1610524.0    ,  1624637.0    ,  1638909.7    ,
     *   1653344.2    ,
     *   1541431.8    ,  1554797.4    ,  1568311.7    ,  1581976.6    ,
     *   1595794.5    ,  1609767.5    ,  1623897.7    ,  1638187.4    ,
     *   1652638.7    ,
     *   1540599.3    ,  1553982.9    ,  1567514.8    ,  1581197.4    ,
     *   1595032.6    ,  1609022.8    ,  1623170.0    ,  1637476.4    ,
     *   1651944.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   1539779.6    ,  1553180.9    ,  1566730.4    ,  1580430.3    ,
     *   1594282.7    ,  1608289.8    ,  1622453.8    ,  1636776.9    ,
     *   1651261.3    ,
     *   1538972.6    ,  1552391.4    ,  1565958.3    ,  1579675.3    ,
     *   1593544.7    ,  1607568.7    ,  1621749.3    ,  1636088.8    ,
     *   1650589.5    ,
     *   1538178.4    ,  1551614.5    ,  1565198.5    ,  1578932.6    ,
     *   1592818.7    ,  1606859.3    ,  1621056.3    ,  1635412.1    ,
     *   1649928.9    ,
     *   1537397.0    ,  1550850.2    ,  1564451.1    ,  1578201.9    ,
     *   1592104.7    ,  1606161.6    ,  1620374.9    ,  1634746.7    ,
     *   1649279.4    ,
     *   1536628.2    ,  1550098.4    ,  1563716.1    ,  1577483.4    ,
     *   1591402.5    ,  1605475.7    ,  1619705.0    ,  1634092.7    ,
     *   1648641.1    ,
     *   1535872.3    ,  1549359.1    ,  1562993.3    ,  1576777.0    ,
     *   1590712.3    ,  1604801.4    ,  1619046.6    ,  1633450.0    ,
     *   1648013.9    ,
     *   1535129.0    ,  1548632.3    ,  1562282.8    ,  1576082.6    ,
     *   1590033.9    ,  1604138.9    ,  1618399.7    ,  1632818.7    ,
     *   1647397.9    ,
     *   1534398.4    ,  1547918.0    ,  1561584.6    ,  1575400.4    ,
     *   1589367.4    ,  1603488.0    ,  1617764.3    ,  1632198.5    ,
     *   1646793.0    ,
     *   1533680.5    ,  1547216.1    ,  1560898.6    ,  1574730.1    ,
     *   1588712.8    ,  1602848.8    ,  1617140.3    ,  1631589.7    ,
     *   1646199.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   1532975.2    ,  1546526.7    ,  1560224.9    ,  1574071.9    ,
     *   1588069.9    ,  1602221.1    ,  1616527.8    ,  1630992.0    ,
     *   1645616.2    ,
     *   1532282.6    ,  1545849.7    ,  1559563.3    ,  1573425.6    ,
     *   1587438.8    ,  1601605.0    ,  1615926.6    ,  1630405.6    ,
     *   1645044.4    ,
     *   1531602.5    ,  1545185.0    ,  1558913.8    ,  1572791.3    ,
     *   1586819.4    ,  1601000.5    ,  1615336.7    ,  1629830.3    ,
     *   1644483.5    ,
     *   1530934.9    ,  1544532.6    ,  1558276.5    ,  1572168.9    ,
     *   1586211.8    ,  1600407.5    ,  1614758.2    ,  1629266.1    ,
     *   1643933.5    ,
     *   1530279.9    ,  1543892.5    ,  1557651.3    ,  1571558.3    ,
     *   1585615.8    ,  1599825.9    ,  1614190.9    ,  1628713.0    ,
     *   1643394.4    ,
     *   1529637.3    ,  1543264.7    ,  1557038.1    ,  1570959.6    ,
     *   1585031.4    ,  1599255.8    ,  1613634.9    ,  1628170.9    ,
     *   1642866.2    ,
     *   1529007.1    ,  1542649.1    ,  1556436.8    ,  1570372.6    ,
     *   1584458.6    ,  1598697.0    ,  1613090.0    ,  1627639.9    ,
     *   1642348.8    ,
     *   1528389.4    ,  1542045.6    ,  1555847.6    ,  1569797.4    ,
     *   1583897.4    ,  1598149.6    ,  1612556.3    ,  1627119.7    ,
     *   1641842.2    ,
     *   1527783.9    ,  1541454.2    ,  1555270.2    ,  1569233.9    ,
     *   1583347.6    ,  1597613.5    ,  1612033.7    ,  1626610.5    ,
     *   1641346.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   1527190.7    ,  1540874.9    ,  1554704.7    ,  1568682.1    ,
     *   1582809.3    ,  1597088.6    ,  1611522.1    ,  1626112.2    ,
     *   1640861.0    ,
     *   1526609.8    ,  1540307.7    ,  1554151.0    ,  1568141.8    ,
     *   1582282.4    ,  1596574.9    ,  1611021.6    ,  1625624.7    ,
     *   1640386.4    ,
     *   1526041.0    ,  1539752.3    ,  1553609.0    ,  1567613.1    ,
     *   1581766.8    ,  1596072.4    ,  1610532.0    ,  1625147.9    ,
     *   1639922.4    ,
     *   1525484.3    ,  1539208.9    ,  1553078.7    ,  1567095.9    ,
     *   1581262.5    ,  1595581.0    ,  1610053.3    ,  1624681.9    ,
     *   1639468.9    ,
     *   1524939.7    ,  1538677.3    ,  1552560.1    ,  1566590.1    ,
     *   1580769.5    ,  1595100.6    ,  1609585.5    ,  1624226.5    ,
     *   1639025.9    ,
     *   1524407.0    ,  1538157.5    ,  1552053.0    ,  1566095.6    ,
     *   1580287.6    ,  1594631.1    ,  1609128.4    ,  1623781.8    ,
     *   1638593.3    ,
     *   1523886.4    ,  1537649.4    ,  1551557.5    ,  1565612.5    ,
     *   1579816.9    ,  1594172.7    ,  1608682.2    ,  1623347.6    ,
     *   1638171.1    ,
     *   1523377.5    ,  1537153.0    ,  1551073.4    ,  1565140.7    ,
     *   1579357.2    ,  1593725.1    ,  1608246.5    ,  1622923.9    ,
     *   1637759.3    ,
     *   1522880.5    ,  1536668.2    ,  1550600.7    ,  1564680.0    ,
     *   1578908.5    ,  1593288.3    ,  1607821.5    ,  1622510.6    ,
     *   1637357.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   1522395.2    ,  1536194.9    ,  1550139.3    ,  1564230.5    ,
     *   1578470.7    ,  1592862.2    ,  1607407.1    ,  1622107.7    ,
     *   1636966.2    ,
     *   1521921.6    ,  1535733.1    ,  1549689.2    ,  1563792.0    ,
     *   1578043.9    ,  1592446.9    ,  1607003.2    ,  1621715.2    ,
     *   1636585.0    ,
     *   1521459.5    ,  1535282.6    ,  1549250.3    ,  1563364.6    ,
     *   1577627.8    ,  1592042.1    ,  1606609.7    ,  1621332.9    ,
     *   1636213.8    ,
     *   1521009.0    ,  1534843.5    ,  1548822.5    ,  1562948.1    ,
     *   1577222.5    ,  1591647.9    ,  1606226.6    ,  1620960.8    ,
     *   1635852.7    ,
     *   1520569.9    ,  1534415.6    ,  1548405.7    ,  1562542.4    ,
     *   1576827.8    ,  1591264.3    ,  1605853.8    ,  1620598.8    ,
     *   1635501.5    ,
     *   1520142.2    ,  1533998.9    ,  1548000.0    ,  1562147.5    ,
     *   1576443.8    ,  1590891.0    ,  1605491.3    ,  1620247.0    ,
     *   1635160.2    ,
     *   1519725.8    ,  1533593.3    ,  1547605.1    ,  1561763.4    ,
     *   1576070.3    ,  1590528.1    ,  1605139.0    ,  1619905.1    ,
     *   1634828.8    ,
     *   1519320.7    ,  1533198.7    ,  1547221.1    ,  1561389.9    ,
     *   1575707.3    ,  1590175.5    ,  1604796.7    ,  1619573.2    ,
     *   1634507.2    ,
     *   1518926.6    ,  1532815.1    ,  1546847.9    ,  1561027.0    ,
     *   1575354.7    ,  1589833.1    ,  1604464.5    ,  1619251.1    ,
     *   1634195.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   1518543.6    ,  1532442.4    ,  1546485.3    ,  1560674.6    ,
     *   1575012.4    ,  1589500.9    ,  1604142.3    ,  1618938.9    ,
     *   1633892.9    ,
     *   1518171.6    ,  1532080.4    ,  1546133.3    ,  1560332.6    ,
     *   1574680.3    ,  1589178.7    ,  1603830.0    ,  1618636.4    ,
     *   1633600.2    ,
     *   1517810.5    ,  1531729.2    ,  1545791.9    ,  1560001.0    ,
     *   1574358.5    ,  1588866.6    ,  1603527.6    ,  1618343.6    ,
     *   1633317.0    ,
     *   1517460.2    ,  1531388.5    ,  1545461.0    ,  1559679.6    ,
     *   1574046.7    ,  1588564.4    ,  1603234.9    ,  1618060.5    ,
     *   1633043.3    ,
     *   1517120.7    ,  1531058.5    ,  1545140.4    ,  1559368.5    ,
     *   1573745.0    ,  1588272.1    ,  1602951.9    ,  1617786.8    ,
     *   1632778.9    ,
     *   1516791.7    ,  1530738.9    ,  1544830.1    ,  1559067.5    ,
     *   1573453.2    ,  1587989.5    ,  1602678.6    ,  1617522.6    ,
     *   1632523.9    ,
     *   1516473.4    ,  1530429.7    ,  1544530.0    ,  1558776.5    ,
     *   1573171.3    ,  1587716.7    ,  1602414.8    ,  1617267.8    ,
     *   1632278.1    ,
     *   1516165.5    ,  1530130.8    ,  1544240.1    ,  1558495.5    ,
     *   1572899.2    ,  1587453.5    ,  1602160.5    ,  1617022.4    ,
     *   1632041.4    ,
     *   1515868.1    ,  1529842.1    ,  1543960.2    ,  1558224.4    ,
     *   1572636.9    ,  1587199.9    ,  1601915.6    ,  1616786.2    ,
     *   1631813.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   1515580.9    ,  1529563.6    ,  1543690.3    ,  1557963.1    ,
     *   1572384.2    ,  1586955.7    ,  1601680.0    ,  1616559.1    ,
     *   1631595.4    ,
     *   1515304.0    ,  1529295.1    ,  1543430.2    ,  1557711.5    ,
     *   1572141.0    ,  1586721.0    ,  1601453.7    ,  1616341.2    ,
     *   1631385.9    ,
     *   1515037.2    ,  1529036.6    ,  1543180.0    ,  1557469.6    ,
     *   1571907.4    ,  1586495.7    ,  1601236.6    ,  1616132.4    ,
     *   1631185.3    ,
     *   1514780.5    ,  1528788.0    ,  1542939.6    ,  1557237.2    ,
     *   1571683.2    ,  1586279.5    ,  1601028.6    ,  1615932.5    ,
     *   1630993.5    ,
     *   1514533.7    ,  1528549.2    ,  1542708.7    ,  1557014.4    ,
     *   1571468.3    ,  1586072.6    ,  1600829.6    ,  1615741.5    ,
     *   1630810.4    ,
     *   1514296.8    ,  1528320.1    ,  1542487.5    ,  1556800.9    ,
     *   1571262.7    ,  1585874.8    ,  1600639.6    ,  1615559.3    ,
     *   1630636.0    ,
     *   1514069.7    ,  1528100.7    ,  1542275.7    ,  1556596.8    ,
     *   1571066.2    ,  1585686.1    ,  1600458.5    ,  1615385.9    ,
     *   1630470.3    ,
     *   1513852.3    ,  1527890.8    ,  1542073.3    ,  1556401.9    ,
     *   1570878.9    ,  1585506.3    ,  1600286.3    ,  1615221.1    ,
     *   1630313.1    ,
     *   1513644.5    ,  1527690.3    ,  1541880.2    ,  1556216.2    ,
     *   1570700.6    ,  1585335.3    ,  1600122.7    ,  1615065.0    ,
     *   1630164.3    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   1513446.2    ,  1527499.3    ,  1541696.4    ,  1556039.6    ,
     *   1570531.2    ,  1585173.2    ,  1599967.9    ,  1614917.4    ,
     *   1630024.0    ,
     *   1513257.4    ,  1527317.5    ,  1541521.7    ,  1555872.0    ,
     *   1570370.7    ,  1585019.8    ,  1599821.6    ,  1614778.2    ,
     *   1629892.0    ,
     *   1513077.9    ,  1527145.0    ,  1541356.1    ,  1555713.3    ,
     *   1570219.0    ,  1584875.1    ,  1599683.8    ,  1614647.5    ,
     *   1629768.2    ,
     *   1512907.7    ,  1526981.5    ,  1541199.4    ,  1555563.5    ,
     *   1570076.0    ,  1584738.9    ,  1599554.5    ,  1614525.0    ,
     *   1629652.6    ,
     *   1512746.7    ,  1526827.1    ,  1541051.7    ,  1555422.4    ,
     *   1569941.6    ,  1584611.2    ,  1599433.6    ,  1614410.8    ,
     *   1629545.2    ,
     *   1512594.8    ,  1526681.7    ,  1540912.7    ,  1555290.1    ,
     *   1569815.8    ,  1584492.0    ,  1599321.0    ,  1614304.8    ,
     *   1629445.8    ,
     *   1512451.8    ,  1526545.1    ,  1540782.6    ,  1555166.3    ,
     *   1569698.4    ,  1584381.1    ,  1599216.5    ,  1614206.9    ,
     *   1629354.3    ,
     *   1512317.8    ,  1526417.3    ,  1540661.0    ,  1555051.0    ,
     *   1569589.5    ,  1584278.5    ,  1599120.3    ,  1614117.0    ,
     *   1629270.8    ,
     *   1512192.6    ,  1526298.2    ,  1540548.1    ,  1554944.2    ,
     *   1569488.8    ,  1584184.1    ,  1599032.0    ,  1614035.0    ,
     *   1629195.1    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   1512076.2    ,  1526187.8    ,  1540443.6    ,  1554845.8    ,
     *   1569396.4    ,  1584097.7    ,  1598951.8    ,  1613960.9    ,
     *   1629127.2    ,
     *   1511968.4    ,  1526085.8    ,  1540347.5    ,  1554755.6    ,
     *   1569312.2    ,  1584019.5    ,  1598879.6    ,  1613894.6    ,
     *   1629066.9    ,
     *   1511869.2    ,  1525992.3    ,  1540259.8    ,  1554673.7    ,
     *   1569236.1    ,  1583949.2    ,  1598815.1    ,  1613836.1    ,
     *   1629014.3    ,
     *   1511778.5    ,  1525907.2    ,  1540180.3    ,  1554599.8    ,
     *   1569167.9    ,  1583886.8    ,  1598758.5    ,  1613785.2    ,
     *   1628969.2    ,
     *   1511696.2    ,  1525830.4    ,  1540109.0    ,  1554534.0    ,
     *   1569107.7    ,  1583832.2    ,  1598709.5    ,  1613741.9    ,
     *   1628931.6    ,
     *   1511622.2    ,  1525761.8    ,  1540045.7    ,  1554476.2    ,
     *   1569055.4    ,  1583785.3    ,  1598668.2    ,  1613706.2    ,
     *   1628901.5    ,
     *   1511556.5    ,  1525701.2    ,  1539990.5    ,  1554426.3    ,
     *   1569010.8    ,  1583746.2    ,  1598634.5    ,  1613677.9    ,
     *   1628878.6    ,
     *   1511498.9    ,  1525648.8    ,  1539943.2    ,  1554384.2    ,
     *   1568974.0    ,  1583714.6    ,  1598608.2    ,  1613657.0    ,
     *   1628863.1    ,
     *   1511449.4    ,  1525604.3    ,  1539903.7    ,  1554349.9    ,
     *   1568944.8    ,  1583690.5    ,  1598589.3    ,  1613643.4    ,
     *   1628854.8    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   1511407.8    ,  1525567.6    ,  1539872.0    ,  1554323.2    ,
     *   1568923.1    ,  1583673.9    ,  1598577.8    ,  1613637.0    ,
     *   1628853.6    ,
     *   1511374.2    ,  1525538.8    ,  1539848.1    ,  1554304.1    ,
     *   1568908.9    ,  1583664.7    ,  1598573.6    ,  1613637.8    ,
     *   1628859.4    ,
     *   1511348.4    ,  1525517.7    ,  1539831.7    ,  1554292.5    ,
     *   1568902.1    ,  1583662.8    ,  1598576.6    ,  1613645.7    ,
     *   1628872.3    ,
     *   1511330.4    ,  1525504.2    ,  1539822.8    ,  1554288.3    ,
     *   1568902.7    ,  1583668.1    ,  1598586.7    ,  1613660.7    ,
     *   1628892.2    ,
     *   1511320.0    ,  1525498.3    ,  1539821.5    ,  1554291.5    ,
     *   1568910.5    ,  1583680.6    ,  1598603.9    ,  1613682.6    ,
     *   1628918.9    ,
     *   1511317.2    ,  1525499.9    ,  1539827.5    ,  1554302.0    ,
     *   1568925.5    ,  1583700.2    ,  1598628.1    ,  1613711.4    ,
     *   1628952.4    ,
     *   1511321.9    ,  1525508.9    ,  1539840.8    ,  1554319.7    ,
     *   1568947.6    ,  1583726.8    ,  1598659.2    ,  1613747.1    ,
     *   1628992.6    ,
     *   1511334.0    ,  1525525.2    ,  1539861.3    ,  1554344.5    ,
     *   1568976.8    ,  1583760.3    ,  1598697.2    ,  1613789.5    ,
     *   1629039.6    ,
     *   1511353.5    ,  1525548.7    ,  1539889.0    ,  1554376.4    ,
     *   1569012.9    ,  1583800.7    ,  1598741.9    ,  1613838.7    ,
     *   1629093.1    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   1511380.2    ,  1525579.5    ,  1539923.8    ,  1554415.3    ,
     *   1569056.0    ,  1583848.0    ,  1598793.4    ,  1613894.4    ,
     *   1629153.2    ,
     *   1511414.2    ,  1525617.3    ,  1539965.6    ,  1554461.1    ,
     *   1569105.9    ,  1583902.0    ,  1598851.6    ,  1613956.8    ,
     *   1629219.8    ,
     *   1511455.3    ,  1525662.2    ,  1540014.4    ,  1554513.8    ,
     *   1569162.5    ,  1583962.6    ,  1598916.3    ,  1614025.7    ,
     *   1629292.8    ,
     *   1511503.4    ,  1525714.1    ,  1540070.0    ,  1554573.3    ,
     *   1569225.9    ,  1584029.9    ,  1598987.6    ,  1614100.9    ,
     *   1629372.2    ,
     *   1511558.5    ,  1525772.8    ,  1540132.4    ,  1554639.4    ,
     *   1569295.8    ,  1584103.8    ,  1599065.3    ,  1614182.6    ,
     *   1629457.9    ,
     *   1511620.4    ,  1525838.3    ,  1540201.6    ,  1554712.2    ,
     *   1569372.4    ,  1584184.1    ,  1599149.4    ,  1614270.6    ,
     *   1629549.8    ,
     *   1511689.2    ,  1525910.6    ,  1540277.4    ,  1554791.6    ,
     *   1569455.4    ,  1584270.8    ,  1599239.9    ,  1614364.9    ,
     *   1629647.8    ,
     *   1511764.8    ,  1525989.5    ,  1540359.8    ,  1554877.5    ,
     *   1569544.9    ,  1584363.9    ,  1599336.6    ,  1614465.3    ,
     *   1629752.0    ,
     *   1511847.0    ,  1526075.1    ,  1540448.7    ,  1554969.9    ,
     *   1569640.7    ,  1584463.2    ,  1599439.6    ,  1614571.9    ,
     *   1629862.3    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   1511935.8    ,  1526167.1    ,  1540544.0    ,  1555068.6    ,
     *   1569742.8    ,  1584568.8    ,  1599548.6    ,  1614684.5    ,
     *   1629978.5    ,
     *   1512031.2    ,  1526265.7    ,  1540645.8    ,  1555173.6    ,
     *   1569851.1    ,  1584680.5    ,  1599663.8    ,  1614803.2    ,
     *   1630100.7    ,
     *   1512133.0    ,  1526370.6    ,  1540753.8    ,  1555284.8    ,
     *   1569965.6    ,  1584798.3    ,  1599785.0    ,  1614927.7    ,
     *   1630228.8    ,
     *   1512241.2    ,  1526481.8    ,  1540868.1    ,  1555402.2    ,
     *   1570086.2    ,  1584922.2    ,  1599912.1    ,  1615058.2    ,
     *   1630362.6    ,
     *   1512355.8    ,  1526599.3    ,  1540988.6    ,  1555525.8    ,
     *   1570212.9    ,  1585052.0    ,  1600045.2    ,  1615194.5    ,
     *   1630502.2    ,
     *   1512476.6    ,  1526722.9    ,  1541115.2    ,  1555655.4    ,
     *   1570345.5    ,  1585187.7    ,  1600184.0    ,  1615336.6    ,
     *   1630647.6    ,
     *   1512603.6    ,  1526852.7    ,  1541247.8    ,  1555790.9    ,
     *   1570484.1    ,  1585329.3    ,  1600328.7    ,  1615484.4    ,
     *   1630798.5    ,
     *   1512736.7    ,  1526988.6    ,  1541386.5    ,  1555932.4    ,
     *   1570628.4    ,  1585476.6    ,  1600479.0    ,  1615637.8    ,
     *   1630955.1    ,
     *   1512875.9    ,  1527130.4    ,  1541531.0    ,  1556079.8    ,
     *   1570778.6    ,  1585629.7    ,  1600635.1    ,  1615796.9    ,
     *   1631117.2    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   1513021.0    ,  1527278.2    ,  1541681.4    ,  1556232.9    ,
     *   1570934.5    ,  1585788.4    ,  1600796.7    ,  1615961.4    ,
     *   1631284.7    ,
     *   1513172.1    ,  1527431.8    ,  1541837.7    ,  1556391.8    ,
     *   1571096.1    ,  1585952.8    ,  1600963.9    ,  1616131.5    ,
     *   1631457.7    ,
     *   1513329.0    ,  1527591.2    ,  1541999.6    ,  1556556.3    ,
     *   1571263.3    ,  1586122.7    ,  1601136.6    ,  1616307.0    ,
     *   1631636.1    ,
     *   1513491.8    ,  1527756.3    ,  1542167.2    ,  1556726.5    ,
     *   1571436.1    ,  1586298.1    ,  1601314.7    ,  1616487.8    ,
     *   1631819.7    ,
     *   1513660.3    ,  1527927.2    ,  1542340.5    ,  1556902.2    ,
     *   1571614.3    ,  1586478.9    ,  1601498.1    ,  1616674.0    ,
     *   1632008.6    ,
     *   1513834.4    ,  1528103.6    ,  1542519.3    ,  1557083.4    ,
     *   1571798.0    ,  1586665.1    ,  1601686.9    ,  1616865.4    ,
     *   1632202.8    ,
     *   1514014.2    ,  1528285.6    ,  1542703.6    ,  1557270.0    ,
     *   1571987.0    ,  1586856.7    ,  1601881.0    ,  1617062.1    ,
     *   1632402.0    ,
     *   1514199.5    ,  1528473.1    ,  1542893.3    ,  1557462.1    ,
     *   1572181.4    ,  1587053.5    ,  1602080.3    ,  1617263.9    ,
     *   1632606.4    ,
     *   1514390.3    ,  1528666.0    ,  1543088.4    ,  1557659.4    ,
     *   1572381.1    ,  1587255.5    ,  1602284.7    ,  1617470.8    ,
     *   1632815.9    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   1514586.5    ,  1528864.3    ,  1543288.8    ,  1557862.0    ,
     *   1572586.0    ,  1587462.7    ,  1602494.2    ,  1617682.7    ,
     *   1633030.3    ,
     *   1514788.1    ,  1529067.9    ,  1543494.5    ,  1558069.8    ,
     *   1572796.0    ,  1587675.0    ,  1602708.8    ,  1617899.7    ,
     *   1633249.6    ,
     *   1514995.0    ,  1529276.8    ,  1543705.4    ,  1558282.8    ,
     *   1573011.1    ,  1587892.3    ,  1602928.4    ,  1618121.6    ,
     *   1633473.9    ,
     *   1515207.2    ,  1529490.9    ,  1543921.5    ,  1558500.9    ,
     *   1573231.3    ,  1588114.6    ,  1603153.0    ,  1618348.4    ,
     *   1633703.0    ,
     *   1515424.5    ,  1529710.1    ,  1544142.6    ,  1558724.1    ,
     *   1573456.5    ,  1588341.9    ,  1603382.4    ,  1618580.0    ,
     *   1633937.0    ,
     *   1515647.1    ,  1529934.4    ,  1544368.8    ,  1558952.2    ,
     *   1573686.6    ,  1588574.1    ,  1603616.7    ,  1618816.5    ,
     *   1634175.6    ,
     *   1515874.6    ,  1530163.8    ,  1544600.0    ,  1559185.3    ,
     *   1573921.6    ,  1588811.1    ,  1603855.8    ,  1619057.7    ,
     *   1634419.0    ,
     *   1516107.2    ,  1530398.1    ,  1544836.1    ,  1559423.2    ,
     *   1574161.5    ,  1589052.9    ,  1604099.6    ,  1619303.6    ,
     *   1634667.0    ,
     *   1516344.8    ,  1530637.4    ,  1545077.1    ,  1559666.0    ,
     *   1574406.1    ,  1589299.5    ,  1604348.1    ,  1619554.2    ,
     *   1634919.6    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   1696908.3    ,  1711044.5    ,  1725356.2    ,  1739845.4    ,
     *   1754514.5    ,  1769365.7    ,  1784401.2    ,  1799623.3    ,
     *   1815034.3    ,
     *   1696907.2    ,  1711043.5    ,  1725355.1    ,  1739844.4    ,
     *   1754513.5    ,  1769364.7    ,  1784400.2    ,  1799622.3    ,
     *   1815033.4    ,
     *   1696905.0    ,  1711041.3    ,  1725353.0    ,  1739842.4    ,
     *   1754511.5    ,  1769362.7    ,  1784398.3    ,  1799620.5    ,
     *   1815031.5    ,
     *   1696900.7    ,  1711037.0    ,  1725348.9    ,  1739838.3    ,
     *   1754507.5    ,  1769358.8    ,  1784394.4    ,  1799616.7    ,
     *   1815027.9    ,
     *   1696891.9    ,  1711028.5    ,  1725340.5    ,  1739830.1    ,
     *   1754499.5    ,  1769350.9    ,  1784386.7    ,  1799609.1    ,
     *   1815020.5    ,
     *   1696874.5    ,  1711011.4    ,  1725323.7    ,  1739813.7    ,
     *   1754483.4    ,  1769335.2    ,  1784371.3    ,  1799594.1    ,
     *   1815005.7    ,
     *   1696839.6    ,  1710977.2    ,  1725290.3    ,  1739780.9    ,
     *   1754451.3    ,  1769303.8    ,  1784340.5    ,  1799563.9    ,
     *   1814976.2    ,
     *   1696769.9    ,  1710908.9    ,  1725223.3    ,  1739715.3    ,
     *   1754387.1    ,  1769240.9    ,  1784279.0    ,  1799503.7    ,
     *   1814917.3    ,
     *   1696630.7    ,  1710772.5    ,  1725089.6    ,  1739584.3    ,
     *   1754258.8    ,  1769115.3    ,  1784156.0    ,  1799383.3    ,
     *   1814799.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   1696352.7    ,  1710500.0    ,  1724822.7    ,  1739322.8    ,
     *   1754002.7    ,  1768864.5    ,  1783910.6    ,  1799143.1    ,
     *   1814564.5    ,
     *   1695798.9    ,  1709957.3    ,  1724291.0    ,  1738802.0    ,
     *   1753492.6    ,  1768365.1    ,  1783421.7    ,  1798664.7    ,
     *   1814096.4    ,
     *   1694761.6    ,  1708940.9    ,  1723295.3    ,  1737826.7    ,
     *   1752537.6    ,  1767430.2    ,  1782506.6    ,  1797769.3    ,
     *   1813220.4    ,
     *   1693734.7    ,  1707934.8    ,  1722309.7    ,  1736861.6    ,
     *   1751592.6    ,  1766505.1    ,  1781601.3    ,  1796883.5    ,
     *   1812354.0    ,
     *   1692718.2    ,  1706939.0    ,  1721334.4    ,  1735906.5    ,
     *   1750657.6    ,  1765590.0    ,  1780705.8    ,  1796007.4    ,
     *   1811497.2    ,
     *   1691712.2    ,  1705953.6    ,  1720369.4    ,  1734961.7    ,
     *   1749732.7    ,  1764684.8    ,  1779820.2    ,  1795141.2    ,
     *   1810650.0    ,
     *   1690716.7    ,  1704978.6    ,  1719414.6    ,  1734027.0    ,
     *   1748817.9    ,  1763789.6    ,  1778944.4    ,  1794284.6    ,
     *   1809812.6    ,
     *   1689731.8    ,  1704014.1    ,  1718470.3    ,  1733102.6    ,
     *   1747913.2    ,  1762904.5    ,  1778078.6    ,  1793438.0    ,
     *   1808984.8    ,
     *   1688757.5    ,  1703060.1    ,  1717536.3    ,  1732188.4    ,
     *   1747018.7    ,  1762029.4    ,  1777222.8    ,  1792601.1    ,
     *   1808166.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   1687793.9    ,  1702116.6    ,  1716612.8    ,  1731284.6    ,
     *   1746134.4    ,  1761164.4    ,  1776376.9    ,  1791774.1    ,
     *   1807358.5    ,
     *   1686840.9    ,  1701183.7    ,  1715699.7    ,  1730391.2    ,
     *   1745260.3    ,  1760309.5    ,  1775541.0    ,  1790957.0    ,
     *   1806559.9    ,
     *   1685898.7    ,  1700261.4    ,  1714797.1    ,  1729508.1    ,
     *   1744396.5    ,  1759464.8    ,  1774715.1    ,  1790149.8    ,
     *   1805771.2    ,
     *   1684967.3    ,  1699349.8    ,  1713905.1    ,  1728635.4    ,
     *   1743543.0    ,  1758630.2    ,  1773899.3    ,  1789352.5    ,
     *   1804992.3    ,
     *   1684046.7    ,  1698448.8    ,  1713023.6    ,  1727773.2    ,
     *   1742699.8    ,  1757805.8    ,  1773093.5    ,  1788565.2    ,
     *   1804223.2    ,
     *   1683137.0    ,  1697558.6    ,  1712152.7    ,  1726921.4    ,
     *   1741867.0    ,  1756991.7    ,  1772297.9    ,  1787787.8    ,
     *   1803463.9    ,
     *   1682238.1    ,  1696679.2    ,  1711292.4    ,  1726080.1    ,
     *   1741044.4    ,  1756187.7    ,  1771512.3    ,  1787020.4    ,
     *   1802714.5    ,
     *   1681350.2    ,  1695810.5    ,  1710442.8    ,  1725249.3    ,
     *   1740232.3    ,  1755394.1    ,  1770736.8    ,  1786263.0    ,
     *   1801974.9    ,
     *   1680473.1    ,  1694952.6    ,  1709603.9    ,  1724429.1    ,
     *   1739430.6    ,  1754610.6    ,  1769971.5    ,  1785515.6    ,
     *   1801245.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   1679607.1    ,  1694105.6    ,  1708775.6    ,  1723619.4    ,
     *   1738639.3    ,  1753837.5    ,  1769216.4    ,  1784778.2    ,
     *   1800525.4    ,
     *   1678752.0    ,  1693269.4    ,  1707958.0    ,  1722820.3    ,
     *   1737858.4    ,  1753074.6    ,  1768471.3    ,  1784050.8    ,
     *   1799815.5    ,
     *   1677908.0    ,  1692444.0    ,  1707151.2    ,  1722031.7    ,
     *   1737087.9    ,  1752322.0    ,  1767736.5    ,  1783333.5    ,
     *   1799115.5    ,
     *   1677075.0    ,  1691629.6    ,  1706355.1    ,  1721253.8    ,
     *   1736327.9    ,  1751579.8    ,  1767011.8    ,  1782626.1    ,
     *   1798425.3    ,
     *   1676253.0    ,  1690826.0    ,  1705569.7    ,  1720486.4    ,
     *   1735578.3    ,  1750847.8    ,  1766297.2    ,  1781928.8    ,
     *   1797745.0    ,
     *   1675442.1    ,  1690033.3    ,  1704795.1    ,  1719729.6    ,
     *   1734839.2    ,  1750126.2    ,  1765592.9    ,  1781241.5    ,
     *   1797074.7    ,
     *   1674642.2    ,  1689251.6    ,  1704031.2    ,  1718983.5    ,
     *   1734110.6    ,  1749414.9    ,  1764898.7    ,  1780564.3    ,
     *   1796414.2    ,
     *   1673853.5    ,  1688480.8    ,  1703278.2    ,  1718248.0    ,
     *   1733392.4    ,  1748713.9    ,  1764214.6    ,  1779897.1    ,
     *   1795763.6    ,
     *   1673075.8    ,  1687720.9    ,  1702535.9    ,  1717523.0    ,
     *   1732684.7    ,  1748023.2    ,  1763540.8    ,  1779239.9    ,
     *   1795122.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   1672309.2    ,  1686971.9    ,  1701804.3    ,  1716808.8    ,
     *   1731987.5    ,  1747342.8    ,  1762877.1    ,  1778592.7    ,
     *   1794492.0    ,
     *   1671553.7    ,  1686233.9    ,  1701083.6    ,  1716105.1    ,
     *   1731300.7    ,  1746672.8    ,  1762223.6    ,  1777955.5    ,
     *   1793871.0    ,
     *   1670809.4    ,  1685506.8    ,  1700373.6    ,  1715412.0    ,
     *   1730624.4    ,  1746013.0    ,  1761580.2    ,  1777328.3    ,
     *   1793259.8    ,
     *   1670076.1    ,  1684790.7    ,  1699674.4    ,  1714729.6    ,
     *   1729958.5    ,  1745363.5    ,  1760947.0    ,  1776711.2    ,
     *   1792658.5    ,
     *   1669353.9    ,  1684085.5    ,  1698986.0    ,  1714057.8    ,
     *   1729303.1    ,  1744724.4    ,  1760323.8    ,  1776103.9    ,
     *   1792067.0    ,
     *   1668642.8    ,  1683391.2    ,  1698308.3    ,  1713396.5    ,
     *   1728658.1    ,  1744095.5    ,  1759710.9    ,  1775506.7    ,
     *   1791485.4    ,
     *   1667942.9    ,  1682707.8    ,  1697641.4    ,  1712745.9    ,
     *   1728023.6    ,  1743476.8    ,  1759108.0    ,  1774919.4    ,
     *   1790913.5    ,
     *   1667253.9    ,  1682035.4    ,  1696985.2    ,  1712105.8    ,
     *   1727399.4    ,  1742868.4    ,  1758515.2    ,  1774342.1    ,
     *   1790351.4    ,
     *   1666576.1    ,  1681373.8    ,  1696339.7    ,  1711476.3    ,
     *   1726785.7    ,  1742270.3    ,  1757932.5    ,  1773774.6    ,
     *   1789799.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   1665909.3    ,  1680723.1    ,  1695705.0    ,  1710857.3    ,
     *   1726182.3    ,  1741682.3    ,  1757359.8    ,  1773217.1    ,
     *   1789256.6    ,
     *   1665253.6    ,  1680083.3    ,  1695080.9    ,  1710248.8    ,
     *   1725589.2    ,  1741104.6    ,  1756797.2    ,  1772669.4    ,
     *   1788723.7    ,
     *   1664608.8    ,  1679454.3    ,  1694467.5    ,  1709650.8    ,
     *   1725006.5    ,  1740537.0    ,  1756244.5    ,  1772131.6    ,
     *   1788200.5    ,
     *   1663975.1    ,  1678836.1    ,  1693864.8    ,  1709063.4    ,
     *   1724434.2    ,  1739979.6    ,  1755701.9    ,  1771603.6    ,
     *   1787687.1    ,
     *   1663352.4    ,  1678228.8    ,  1693272.7    ,  1708486.3    ,
     *   1723872.1    ,  1739432.3    ,  1755169.2    ,  1771085.4    ,
     *   1787183.2    ,
     *   1662740.6    ,  1677632.2    ,  1692691.2    ,  1707919.8    ,
     *   1723320.3    ,  1738895.1    ,  1754646.5    ,  1770577.0    ,
     *   1786689.0    ,
     *   1662139.7    ,  1677046.4    ,  1692120.3    ,  1707363.6    ,
     *   1722778.7    ,  1738367.9    ,  1754133.7    ,  1770078.4    ,
     *   1786204.4    ,
     *   1661549.8    ,  1676471.3    ,  1691559.9    ,  1706817.8    ,
     *   1722247.3    ,  1737850.8    ,  1753630.8    ,  1769589.4    ,
     *   1785729.3    ,
     *   1660970.7    ,  1675907.0    ,  1691010.1    ,  1706282.3    ,
     *   1721726.1    ,  1737343.8    ,  1753137.7    ,  1769110.2    ,
     *   1785263.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   1660402.5    ,  1675353.2    ,  1690470.7    ,  1705757.2    ,
     *   1721215.1    ,  1736846.7    ,  1752654.4    ,  1768640.6    ,
     *   1784807.8    ,
     *   1659845.1    ,  1674810.2    ,  1689941.8    ,  1705242.4    ,
     *   1720714.1    ,  1736359.5    ,  1752180.9    ,  1768180.7    ,
     *   1784361.2    ,
     *   1659298.5    ,  1674277.7    ,  1689423.3    ,  1704737.8    ,
     *   1720223.3    ,  1735882.3    ,  1751717.2    ,  1767730.3    ,
     *   1783924.1    ,
     *   1658762.6    ,  1673755.8    ,  1688915.3    ,  1704243.4    ,
     *   1719742.5    ,  1735415.0    ,  1751263.2    ,  1767289.5    ,
     *   1783496.4    ,
     *   1658237.5    ,  1673244.4    ,  1688417.5    ,  1703759.2    ,
     *   1719271.7    ,  1734957.5    ,  1750818.9    ,  1766858.2    ,
     *   1783078.1    ,
     *   1657723.0    ,  1672743.5    ,  1687930.1    ,  1703285.1    ,
     *   1718810.9    ,  1734509.8    ,  1750384.2    ,  1766436.4    ,
     *   1782669.0    ,
     *   1657219.1    ,  1672253.1    ,  1687453.0    ,  1702821.2    ,
     *   1718360.0    ,  1734071.9    ,  1749959.1    ,  1766024.1    ,
     *   1782269.3    ,
     *   1656725.8    ,  1671773.0    ,  1686986.1    ,  1702367.3    ,
     *   1717919.0    ,  1733643.7    ,  1749543.6    ,  1765621.1    ,
     *   1781878.8    ,
     *   1656243.1    ,  1671303.4    ,  1686529.4    ,  1701923.4    ,
     *   1717487.9    ,  1733225.2    ,  1749137.6    ,  1765227.6    ,
     *   1781497.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   1655770.8    ,  1670844.0    ,  1686082.8    ,  1701489.5    ,
     *   1717066.6    ,  1732816.3    ,  1748741.1    ,  1764843.3    ,
     *   1781125.4    ,
     *   1655309.1    ,  1670394.9    ,  1685646.3    ,  1701065.6    ,
     *   1716655.0    ,  1732417.0    ,  1748354.0    ,  1764468.3    ,
     *   1780762.5    ,
     *   1654857.7    ,  1669956.1    ,  1685219.9    ,  1700651.5    ,
     *   1716253.1    ,  1732027.3    ,  1747976.3    ,  1764102.6    ,
     *   1780408.6    ,
     *   1654416.6    ,  1669527.4    ,  1684803.5    ,  1700247.2    ,
     *   1715861.0    ,  1731647.1    ,  1747608.0    ,  1763746.0    ,
     *   1780063.7    ,
     *   1653985.9    ,  1669108.9    ,  1684397.0    ,  1699852.8    ,
     *   1715478.4    ,  1731276.3    ,  1747248.9    ,  1763398.6    ,
     *   1779727.8    ,
     *   1653565.4    ,  1668700.4    ,  1684000.5    ,  1699468.0    ,
     *   1715105.4    ,  1730915.0    ,  1746899.2    ,  1763060.3    ,
     *   1779400.9    ,
     *   1653155.2    ,  1668301.9    ,  1683613.8    ,  1699093.0    ,
     *   1714742.0    ,  1730563.0    ,  1746558.6    ,  1762731.1    ,
     *   1779082.9    ,
     *   1652755.0    ,  1667913.5    ,  1683236.9    ,  1698727.6    ,
     *   1714388.0    ,  1730220.4    ,  1746227.2    ,  1762410.8    ,
     *   1778773.8    ,
     *   1652365.0    ,  1667534.9    ,  1682869.7    ,  1698371.8    ,
     *   1714043.4    ,  1729887.0    ,  1745904.9    ,  1762099.6    ,
     *   1778473.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   1651985.0    ,  1667166.2    ,  1682512.3    ,  1698025.5    ,
     *   1713708.2    ,  1729562.8    ,  1745591.7    ,  1761797.2    ,
     *   1778181.8    ,
     *   1651614.9    ,  1666807.3    ,  1682164.5    ,  1697688.7    ,
     *   1713382.4    ,  1729247.8    ,  1745287.4    ,  1761503.7    ,
     *   1777898.9    ,
     *   1651254.8    ,  1666458.2    ,  1681826.3    ,  1697361.3    ,
     *   1713065.7    ,  1728941.9    ,  1744992.2    ,  1761219.0    ,
     *   1777624.7    ,
     *   1650904.6    ,  1666118.8    ,  1681497.6    ,  1697043.3    ,
     *   1712758.4    ,  1728645.0    ,  1744705.8    ,  1760943.0    ,
     *   1777359.1    ,
     *   1650564.1    ,  1665789.0    ,  1681178.3    ,  1696734.6    ,
     *   1712460.1    ,  1728357.2    ,  1744428.3    ,  1760675.8    ,
     *   1777102.1    ,
     *   1650233.4    ,  1665468.7    ,  1680868.5    ,  1696435.2    ,
     *   1712171.0    ,  1728078.3    ,  1744159.6    ,  1760417.2    ,
     *   1776853.5    ,
     *   1649912.3    ,  1665158.0    ,  1680568.1    ,  1696144.9    ,
     *   1711890.9    ,  1727808.3    ,  1743899.6    ,  1760167.1    ,
     *   1776613.4    ,
     *   1649600.9    ,  1664856.7    ,  1680276.9    ,  1695863.8    ,
     *   1711619.7    ,  1727547.1    ,  1743648.3    ,  1759925.7    ,
     *   1776381.7    ,
     *   1649299.0    ,  1664564.8    ,  1679995.0    ,  1695591.8    ,
     *   1711357.6    ,  1727294.7    ,  1743405.6    ,  1759692.7    ,
     *   1776158.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   1649006.6    ,  1664282.3    ,  1679722.2    ,  1695328.7    ,
     *   1711104.2    ,  1727051.0    ,  1743171.6    ,  1759468.2    ,
     *   1775943.4    ,
     *   1648723.6    ,  1664009.0    ,  1679458.6    ,  1695074.7    ,
     *   1710859.7    ,  1726816.0    ,  1742946.0    ,  1759252.0    ,
     *   1775736.6    ,
     *   1648450.0    ,  1663744.9    ,  1679204.0    ,  1694829.5    ,
     *   1710624.0    ,  1726589.6    ,  1742728.9    ,  1759044.2    ,
     *   1775538.0    ,
     *   1648185.7    ,  1663489.9    ,  1678958.3    ,  1694593.2    ,
     *   1710396.9    ,  1726371.8    ,  1742520.2    ,  1758844.7    ,
     *   1775347.5    ,
     *   1647930.6    ,  1663244.1    ,  1678721.6    ,  1694365.7    ,
     *   1710178.5    ,  1726162.4    ,  1742319.9    ,  1758653.3    ,
     *   1775165.1    ,
     *   1647684.6    ,  1663007.2    ,  1678493.8    ,  1694146.8    ,
     *   1709968.6    ,  1725961.5    ,  1742127.9    ,  1758470.1    ,
     *   1774990.7    ,
     *   1647447.8    ,  1662779.3    ,  1678274.8    ,  1693936.6    ,
     *   1709767.2    ,  1725768.9    ,  1741944.1    ,  1758295.0    ,
     *   1774824.3    ,
     *   1647220.0    ,  1662560.2    ,  1678064.5    ,  1693735.1    ,
     *   1709574.3    ,  1725584.7    ,  1741768.4    ,  1758128.0    ,
     *   1774665.8    ,
     *   1647001.1    ,  1662350.0    ,  1677862.8    ,  1693542.0    ,
     *   1709389.8    ,  1725408.7    ,  1741600.9    ,  1757969.0    ,
     *   1774515.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   1646791.1    ,  1662148.5    ,  1677669.8    ,  1693357.4    ,
     *   1709213.6    ,  1725240.9    ,  1741441.5    ,  1757817.8    ,
     *   1774372.4    ,
     *   1646589.9    ,  1661955.6    ,  1677485.3    ,  1693181.2    ,
     *   1709045.7    ,  1725081.2    ,  1741290.0    ,  1757674.6    ,
     *   1774237.3    ,
     *   1646397.5    ,  1661771.4    ,  1677309.2    ,  1693013.3    ,
     *   1708886.0    ,  1724929.6    ,  1741146.5    ,  1757539.1    ,
     *   1774109.9    ,
     *   1646213.8    ,  1661595.7    ,  1677141.6    ,  1692853.7    ,
     *   1708734.4    ,  1724786.0    ,  1741010.9    ,  1757411.5    ,
     *   1773990.2    ,
     *   1646038.7    ,  1661428.6    ,  1676982.3    ,  1692702.3    ,
     *   1708590.9    ,  1724650.3    ,  1740883.1    ,  1757291.5    ,
     *   1773878.0    ,
     *   1645872.1    ,  1661269.8    ,  1676831.3    ,  1692559.1    ,
     *   1708455.4    ,  1724522.6    ,  1740763.0    ,  1757179.1    ,
     *   1773773.3    ,
     *   1645714.0    ,  1661119.3    ,  1676688.5    ,  1692423.9    ,
     *   1708327.8    ,  1724402.6    ,  1740650.7    ,  1757074.4    ,
     *   1773676.1    ,
     *   1645564.3    ,  1660977.2    ,  1676553.9    ,  1692296.8    ,
     *   1708208.2    ,  1724290.5    ,  1740546.0    ,  1756977.1    ,
     *   1773586.3    ,
     *   1645423.0    ,  1660843.2    ,  1676427.3    ,  1692177.6    ,
     *   1708096.4    ,  1724186.0    ,  1740448.9    ,  1756887.3    ,
     *   1773503.9    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   1645289.9    ,  1660717.4    ,  1676308.7    ,  1692066.3    ,
     *   1707992.3    ,  1724089.2    ,  1740359.3    ,  1756805.0    ,
     *   1773428.7    ,
     *   1645165.0    ,  1660599.6    ,  1676198.1    ,  1691962.8    ,
     *   1707895.9    ,  1723999.9    ,  1740277.2    ,  1756730.0    ,
     *   1773360.8    ,
     *   1645048.3    ,  1660489.9    ,  1676095.4    ,  1691867.1    ,
     *   1707807.2    ,  1723918.2    ,  1740202.4    ,  1756662.2    ,
     *   1773300.0    ,
     *   1644939.6    ,  1660388.1    ,  1676000.5    ,  1691779.0    ,
     *   1707726.1    ,  1723844.0    ,  1740135.1    ,  1756601.7    ,
     *   1773246.4    ,
     *   1644838.9    ,  1660294.1    ,  1675913.3    ,  1691698.6    ,
     *   1707652.4    ,  1723777.1    ,  1740075.0    ,  1756548.4    ,
     *   1773199.8    ,
     *   1644746.1    ,  1660208.0    ,  1675833.8    ,  1691625.8    ,
     *   1707586.3    ,  1723717.6    ,  1740022.1    ,  1756502.2    ,
     *   1773160.3    ,
     *   1644661.2    ,  1660129.6    ,  1675761.9    ,  1691560.5    ,
     *   1707527.5    ,  1723665.3    ,  1739976.4    ,  1756463.0    ,
     *   1773127.7    ,
     *   1644584.0    ,  1660058.9    ,  1675697.6    ,  1691502.6    ,
     *   1707476.0    ,  1723620.3    ,  1739937.8    ,  1756430.9    ,
     *   1773102.0    ,
     *   1644514.6    ,  1659995.7    ,  1675640.8    ,  1691452.0    ,
     *   1707431.8    ,  1723582.4    ,  1739906.3    ,  1756405.7    ,
     *   1773083.1    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   1644452.8    ,  1659940.1    ,  1675591.4    ,  1691408.8    ,
     *   1707394.8    ,  1723551.6    ,  1739881.7    ,  1756387.3    ,
     *   1773071.0    ,
     *   1644398.6    ,  1659892.0    ,  1675549.3    ,  1691372.9    ,
     *   1707364.9    ,  1723527.9    ,  1739864.1    ,  1756375.8    ,
     *   1773065.6    ,
     *   1644351.9    ,  1659851.3    ,  1675514.5    ,  1691344.1    ,
     *   1707342.2    ,  1723511.1    ,  1739853.3    ,  1756371.1    ,
     *   1773066.9    ,
     *   1644312.7    ,  1659817.9    ,  1675487.0    ,  1691322.4    ,
     *   1707326.4    ,  1723501.3    ,  1739849.4    ,  1756373.1    ,
     *   1773074.8    ,
     *   1644280.8    ,  1659791.7    ,  1675466.6    ,  1691307.8    ,
     *   1707317.6    ,  1723498.2    ,  1739852.2    ,  1756381.7    ,
     *   1773089.3    ,
     *   1644256.3    ,  1659772.8    ,  1675453.4    ,  1691300.2    ,
     *   1707315.7    ,  1723502.0    ,  1739861.7    ,  1756396.9    ,
     *   1773110.3    ,
     *   1644238.9    ,  1659761.0    ,  1675447.1    ,  1691299.5    ,
     *   1707320.6    ,  1723512.5    ,  1739877.8    ,  1756418.7    ,
     *   1773137.7    ,
     *   1644228.8    ,  1659756.3    ,  1675447.8    ,  1691305.7    ,
     *   1707332.3    ,  1723529.7    ,  1739900.5    ,  1756447.0    ,
     *   1773171.5    ,
     *   1644225.7    ,  1659758.6    ,  1675455.5    ,  1691318.7    ,
     *   1707350.7    ,  1723553.6    ,  1739929.8    ,  1756481.7    ,
     *   1773211.6    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   1644229.7    ,  1659767.8    ,  1675470.0    ,  1691338.5    ,
     *   1707375.7    ,  1723583.9    ,  1739965.5    ,  1756522.7    ,
     *   1773258.0    ,
     *   1644240.7    ,  1659783.9    ,  1675491.2    ,  1691364.9    ,
     *   1707407.4    ,  1723620.8    ,  1740007.6    ,  1756570.1    ,
     *   1773310.7    ,
     *   1644258.6    ,  1659806.8    ,  1675519.2    ,  1691398.0    ,
     *   1707445.5    ,  1723664.1    ,  1740056.0    ,  1756623.7    ,
     *   1773369.5    ,
     *   1644283.4    ,  1659836.5    ,  1675553.8    ,  1691437.6    ,
     *   1707490.2    ,  1723713.8    ,  1740110.8    ,  1756683.6    ,
     *   1773434.5    ,
     *   1644314.9    ,  1659872.9    ,  1675595.1    ,  1691483.8    ,
     *   1707541.3    ,  1723769.8    ,  1740171.8    ,  1756749.6    ,
     *   1773505.5    ,
     *   1644353.1    ,  1659915.8    ,  1675642.8    ,  1691536.4    ,
     *   1707598.7    ,  1723832.1    ,  1740239.0    ,  1756821.6    ,
     *   1773582.5    ,
     *   1644398.0    ,  1659965.4    ,  1675697.1    ,  1691595.3    ,
     *   1707662.4    ,  1723900.6    ,  1740312.3    ,  1756899.8    ,
     *   1773665.5    ,
     *   1644449.5    ,  1660021.5    ,  1675757.7    ,  1691660.6    ,
     *   1707732.4    ,  1723975.3    ,  1740391.7    ,  1756983.9    ,
     *   1773754.4    ,
     *   1644507.5    ,  1660083.9    ,  1675824.8    ,  1691732.2    ,
     *   1707808.5    ,  1724056.0    ,  1740477.1    ,  1757074.0    ,
     *   1773849.1    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   1644571.9    ,  1660152.8    ,  1675898.1    ,  1691810.0    ,
     *   1707890.8    ,  1724142.8    ,  1740568.4    ,  1757169.9    ,
     *   1773949.7    ,
     *   1644642.8    ,  1660228.0    ,  1675977.6    ,  1691893.9    ,
     *   1707979.1    ,  1724235.6    ,  1740665.7    ,  1757271.7    ,
     *   1774056.0    ,
     *   1644720.0    ,  1660309.4    ,  1676063.3    ,  1691983.9    ,
     *   1708073.5    ,  1724334.3    ,  1740768.8    ,  1757379.2    ,
     *   1774167.9    ,
     *   1644803.5    ,  1660397.1    ,  1676155.1    ,  1692080.0    ,
     *   1708173.8    ,  1724438.9    ,  1740877.7    ,  1757492.5    ,
     *   1774285.6    ,
     *   1644893.2    ,  1660490.8    ,  1676253.0    ,  1692182.0    ,
     *   1708280.0    ,  1724549.4    ,  1740992.4    ,  1757611.4    ,
     *   1774408.8    ,
     *   1644989.1    ,  1660590.7    ,  1676356.9    ,  1692289.9    ,
     *   1708392.1    ,  1724665.6    ,  1741112.7    ,  1757736.0    ,
     *   1774537.6    ,
     *   1645091.0    ,  1660696.6    ,  1676466.7    ,  1692403.8    ,
     *   1708509.9    ,  1724787.5    ,  1741238.8    ,  1757866.1    ,
     *   1774671.9    ,
     *   1645199.0    ,  1660808.4    ,  1676582.4    ,  1692523.4    ,
     *   1708633.5    ,  1724915.0    ,  1741370.3    ,  1758001.8    ,
     *   1774811.6    ,
     *   1645313.0    ,  1660926.1    ,  1676704.0    ,  1692648.8    ,
     *   1708762.8    ,  1725048.2    ,  1741507.5    ,  1758142.9    ,
     *   1774956.7    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   1645432.9    ,  1661049.7    ,  1676831.3    ,  1692779.9    ,
     *   1708897.6    ,  1725187.0    ,  1741650.1    ,  1758289.4    ,
     *   1775107.2    ,
     *   1645558.6    ,  1661179.1    ,  1676964.3    ,  1692916.6    ,
     *   1709038.1    ,  1725331.2    ,  1741798.2    ,  1758441.3    ,
     *   1775263.0    ,
     *   1645690.2    ,  1661314.2    ,  1677103.0    ,  1693058.9    ,
     *   1709184.1    ,  1725480.9    ,  1741951.6    ,  1758598.5    ,
     *   1775424.0    ,
     *   1645827.5    ,  1661455.0    ,  1677247.3    ,  1693206.8    ,
     *   1709335.6    ,  1725636.0    ,  1742110.4    ,  1758761.0    ,
     *   1775590.2    ,
     *   1645970.5    ,  1661601.4    ,  1677397.2    ,  1693360.1    ,
     *   1709492.5    ,  1725796.5    ,  1742274.4    ,  1758928.7    ,
     *   1775761.6    ,
     *   1646119.1    ,  1661753.3    ,  1677552.5    ,  1693518.9    ,
     *   1709654.7    ,  1725962.2    ,  1742443.7    ,  1759101.6    ,
     *   1775938.1    ,
     *   1646273.3    ,  1661910.8    ,  1677713.3    ,  1693683.1    ,
     *   1709822.3    ,  1726133.2    ,  1742618.2    ,  1759279.6    ,
     *   1776119.6    ,
     *   1646433.0    ,  1662073.7    ,  1677879.5    ,  1693852.5    ,
     *   1709995.1    ,  1726309.4    ,  1742797.8    ,  1759462.6    ,
     *   1776306.2    ,
     *   1646598.2    ,  1662242.1    ,  1678051.0    ,  1694027.3    ,
     *   1710173.1    ,  1726490.8    ,  1742982.5    ,  1759650.7    ,
     *   1776497.7    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   1646768.8    ,  1662415.8    ,  1678227.9    ,  1694207.3    ,
     *   1710356.3    ,  1726677.2    ,  1743172.3    ,  1759843.8    ,
     *   1776694.2    ,
     *   1646944.7    ,  1662594.7    ,  1678409.9    ,  1694392.5    ,
     *   1710544.6    ,  1726868.7    ,  1743367.0    ,  1760041.8    ,
     *   1776895.5    ,
     *   1647126.0    ,  1662779.0    ,  1678597.1    ,  1694582.7    ,
     *   1710738.0    ,  1727065.3    ,  1743566.7    ,  1760244.7    ,
     *   1777101.6    ,
     *   1647312.5    ,  1662968.4    ,  1678789.5    ,  1694778.1    ,
     *   1710936.4    ,  1727266.7    ,  1743771.3    ,  1760452.5    ,
     *   1777312.6    ,
     *   1647504.2    ,  1663163.0    ,  1678987.0    ,  1694978.5    ,
     *   1711139.8    ,  1727473.1    ,  1743980.8    ,  1760665.0    ,
     *   1777528.3    ,
     *   1647701.1    ,  1663362.6    ,  1679189.4    ,  1695183.9    ,
     *   1711348.1    ,  1727684.4    ,  1744195.0    ,  1760882.3    ,
     *   1777748.6    ,
     *   1647903.1    ,  1663567.3    ,  1679396.9    ,  1695394.2    ,
     *   1711561.2    ,  1727900.4    ,  1744414.0    ,  1761104.3    ,
     *   1777973.7    ,
     *   1648110.1    ,  1663777.0    ,  1679609.3    ,  1695609.3    ,
     *   1711779.2    ,  1728121.3    ,  1744637.8    ,  1761331.0    ,
     *   1778203.3    ,
     *   1648322.1    ,  1663991.6    ,  1679826.6    ,  1695829.3    ,
     *   1712002.0    ,  1728346.8    ,  1744866.2    ,  1761562.3    ,
     *   1778437.5    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   1648539.0    ,  1664211.1    ,  1680048.7    ,  1696054.1    ,
     *   1712229.5    ,  1728577.1    ,  1745099.2    ,  1761798.1    ,
     *   1778676.2    ,
     *   1648760.9    ,  1664435.5    ,  1680275.7    ,  1696283.6    ,
     *   1712461.7    ,  1728812.0    ,  1745336.8    ,  1762038.5    ,
     *   1778919.4    ,
     *   1648987.5    ,  1664664.6    ,  1680507.3    ,  1696517.9    ,
     *   1712698.5    ,  1729051.4    ,  1745579.0    ,  1762283.4    ,
     *   1779167.1    ,
     *   1649219.0    ,  1664898.5    ,  1680743.7    ,  1696756.7    ,
     *   1712939.9    ,  1729295.4    ,  1745825.6    ,  1762532.7    ,
     *   1779419.1    ,
     *   1649455.3    ,  1665137.1    ,  1680984.7    ,  1697000.2    ,
     *   1713185.9    ,  1729544.0    ,  1746076.7    ,  1762786.5    ,
     *   1779675.5    ,
     *   1649696.2    ,  1665380.4    ,  1681230.3    ,  1697248.2    ,
     *   1713436.4    ,  1729796.9    ,  1746332.2    ,  1763044.6    ,
     *   1779936.3    ,
     *   1649941.8    ,  1665628.2    ,  1681480.5    ,  1697500.8    ,
     *   1713691.3    ,  1730054.3    ,  1746592.1    ,  1763307.0    ,
     *   1780201.3    ,
     *   1650192.0    ,  1665880.6    ,  1681735.2    ,  1697757.8    ,
     *   1713950.7    ,  1730316.1    ,  1746856.4    ,  1763573.7    ,
     *   1780470.5    ,
     *   1650446.7    ,  1666137.6    ,  1681994.3    ,  1698019.2    ,
     *   1714214.4    ,  1730582.2    ,  1747124.9    ,  1763844.7    ,
     *   1780743.9    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   8518.4675    ,  8533.8492    ,  8549.2353    ,  8564.6260    ,
     *   8580.0215    ,  8595.4220    ,  8610.8278    ,  8626.2392    ,
     *   8641.6565    ,
     *   8159.1963    ,  8174.5787    ,  8189.9654    ,  8205.3567    ,
     *   8220.7527    ,  8236.1539    ,  8251.5603    ,  8266.9722    ,
     *   8282.3900    ,
     *   7799.8917    ,  7815.2753    ,  7830.6632    ,  7846.0557    ,
     *   7861.4530    ,  7876.8553    ,  7892.2629    ,  7907.6760    ,
     *   7923.0948    ,
     *   7440.5200    ,  7455.9062    ,  7471.2966    ,  7486.6916    ,
     *   7502.0913    ,  7517.4959    ,  7532.9058    ,  7548.3211    ,
     *   7563.7422    ,
     *   7081.0143    ,  7096.4056    ,  7111.8011    ,  7127.2009    ,
     *   7142.6054    ,  7158.0148    ,  7173.4292    ,  7188.8491    ,
     *   7204.2746    ,
     *   6721.2402    ,  6736.6418    ,  6752.0473    ,  6767.4569    ,
     *   6782.8710    ,  6798.2898    ,  6813.7135    ,  6829.1424    ,
     *   6844.5768    ,
     *   6360.9277    ,  6376.3498    ,  6391.7755    ,  6407.2049    ,
     *   6422.6384    ,  6438.0761    ,  6453.5183    ,  6468.9653    ,
     *   6484.4174    ,
     *   5999.5323    ,  6014.9960    ,  6030.4624    ,  6045.9317    ,
     *   6061.4041    ,  6076.8799    ,  6092.3595    ,  6107.8431    ,
     *   6123.3311    ,
     *   5635.9463    ,  5651.4948    ,  5667.0441    ,  5682.5945    ,
     *   5698.1462    ,  5713.6997    ,  5729.2553    ,  5744.8132    ,
     *   5760.3739    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   5267.8774    ,  5283.6020    ,  5299.3233    ,  5315.0418    ,
     *   5330.7579    ,  5346.4720    ,  5362.1846    ,  5377.8960    ,
     *   5393.6068    ,
     *   4890.4113    ,  4906.5162    ,  4922.6083    ,  4938.6885    ,
     *   4954.7573    ,  4970.8155    ,  4986.8638    ,  5002.9030    ,
     *   5018.9336    ,
     *   4509.3162    ,  4526.2583    ,  4543.1634    ,  4560.0330    ,
     *   4576.8687    ,  4593.6722    ,  4610.4449    ,  4627.1883    ,
     *   4643.9039    ,
     *   4264.0405    ,  4282.0201    ,  4299.9259    ,  4317.7614    ,
     *   4335.5298    ,  4353.2343    ,  4370.8779    ,  4388.4633    ,
     *   4405.9934    ,
     *   4072.9967    ,  4092.2939    ,  4111.4600    ,  4130.5021    ,
     *   4149.4266    ,  4168.2399    ,  4186.9476    ,  4205.5551    ,
     *   4224.0675    ,
     *   3908.8797    ,  3929.9116    ,  3950.7171    ,  3971.3112    ,
     *   3991.7075    ,  4011.9183    ,  4031.9550    ,  4051.8279    ,
     *   4071.5465    ,
     *   3758.0267    ,  3781.4646    ,  3804.5035    ,  3827.1777    ,
     *   3849.5170    ,  3871.5479    ,  3893.2934    ,  3914.7744    ,
     *   3936.0093    ,
     *   3610.9039    ,  3637.9511    ,  3664.2455    ,  3689.8758    ,
     *   3714.9150    ,  3739.4242    ,  3763.4547    ,  3787.0507    ,
     *   3810.2504    ,
     *   3457.4603    ,  3490.6543    ,  3522.2201    ,  3552.4378    ,
     *   3581.5172    ,  3609.6204    ,  3636.8752    ,  3663.3848    ,
     *   3689.2336    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   3279.6025    ,  3326.1226    ,  3367.9507    ,  3406.3929    ,
     *   3442.2582    ,  3476.0857    ,  3508.2543    ,  3539.0420    ,
     *   3568.6589    ,
     *   2999.2448    ,  3105.6292    ,  3177.9812    ,  3236.0082    ,
     *   3285.8423    ,  3330.2847    ,  3370.8724    ,  3408.5477    ,
     *   3443.9339    ,
     *   2234.7100    ,  2374.6793    ,  2816.1704    ,  2989.3094    ,
     *   3084.6019    ,  3155.2087    ,  3213.3062    ,  3263.7287    ,
     *   3308.9143    ,
     *   2161.0227    ,  2234.4563    ,  2329.7245    ,  2480.7845    ,
     *   2725.9008    ,  2901.7522    ,  3010.0122    ,  3089.3970    ,
     *   3153.7171    ,
     *   2114.7756    ,  2173.2862    ,  2239.8165    ,  2318.9575    ,
     *   2419.7484    ,  2557.3492    ,  2719.4987    ,  2858.5521    ,
     *   2962.3599    ,
     *   2079.6137    ,  2130.8379    ,  2186.4906    ,  2248.1323    ,
     *   2318.1563    ,  2400.2091    ,  2499.1145    ,  2615.9192    ,
     *   2737.8098    ,
     *   2050.6987    ,  2097.4431    ,  2147.0820    ,  2200.3540    ,
     *   2258.2685    ,  2322.1917    ,  2393.8795    ,  2475.2252    ,
     *   2566.9672    ,
     *   2025.8668    ,  2069.5160    ,  2115.2419    ,  2163.4592    ,
     *   2214.6983    ,  2269.6305    ,  2329.0781    ,  2393.9657    ,
     *   2465.1268    ,
     *   2003.9440    ,  2045.2970    ,  2088.2307    ,  2133.0041    ,
     *   2179.9338    ,  2229.4035    ,  2281.8674    ,  2337.8346    ,
     *   2397.8132    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   1984.2150    ,  2023.7804    ,  2064.5996    ,  2106.8460    ,
     *   2150.7253    ,  2196.4789    ,  2244.3855    ,  2294.7545    ,
     *   2347.9045    ,
     *   1966.2085    ,  2004.3332    ,  2043.4826    ,  2083.7793    ,
     *   2125.3649    ,  2168.4020    ,  2213.0743    ,  2259.5835    ,
     *   2308.1399    ,
     *   1949.5962    ,  1986.5287    ,  2024.3183    ,  2063.0549    ,
     *   2102.8407    ,  2143.7906    ,  2186.0322    ,  2229.7043    ,
     *   2274.9519    ,
     *   1934.1390    ,  1970.0646    ,  2006.7201    ,  2044.1737    ,
     *   2082.5016    ,  2121.7883    ,  2162.1260    ,  2203.6143    ,
     *   2246.3568    ,
     *   1919.6573    ,  1954.7182    ,  1990.4098    ,  2026.7853    ,
     *   2063.9031    ,  2101.8270    ,  2140.6261    ,  2180.3741    ,
     *   2221.1474    ,
     *   1906.0120    ,  1940.3201    ,  1975.1799    ,  2010.6336    ,
     *   2046.7272    ,  2083.5100    ,  2121.0350    ,  2159.3584    ,
     *   2198.5379    ,
     *   1893.0931    ,  1926.7384    ,  1960.8712    ,  1995.5257    ,
     *   2030.7385    ,  2066.5487    ,  2102.9979    ,  2140.1297    ,
     *   2177.9889    ,
     *   1880.8120    ,  1913.8682    ,  1947.3588    ,  1981.3119    ,
     *   2015.7573    ,  2050.7265    ,  2086.2528    ,  2122.3705    ,
     *   2159.1150    ,
     *   1869.0963    ,  1901.6243    ,  1934.5425    ,  1967.8740    ,
     *   2001.6434    ,  2035.8765    ,  2070.6002    ,  2105.8424    ,
     *   2141.6312    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   1857.8856    ,  1889.9369    ,  1922.3407    ,  1955.1165    ,
     *   1988.2848    ,  2021.8670    ,  2055.8852    ,  2090.3621    ,
     *   2125.3205    ,
     *   1847.1294    ,  1878.7476    ,  1910.6861    ,  1942.9614    ,
     *   1975.5909    ,  2008.5923    ,  2041.9843    ,  2075.7853    ,
     *   2110.0145    ,
     *   1836.7847    ,  1868.0072    ,  1899.5222    ,  1931.3438    ,
     *   1963.4868    ,  1995.9663    ,  2028.7977    ,  2061.9967    ,
     *   2095.5791    ,
     *   1826.8146    ,  1857.6739    ,  1888.8014    ,  1920.2094    ,
     *   1951.9105    ,  1983.9175    ,  2016.2437    ,  2048.9022    ,
     *   2081.9062    ,
     *   1817.1872    ,  1847.7116    ,  1878.4830    ,  1909.5119    ,
     *   1940.8094    ,  1972.3864    ,  2004.2542    ,  2036.4241    ,
     *   2068.9072    ,
     *   1807.8749    ,  1838.0893    ,  1868.5318    ,  1899.2118    ,
     *   1930.1387    ,  1961.3222    ,  1992.7719    ,  2024.4975    ,
     *   2056.5085    ,
     *   1798.8533    ,  1828.7796    ,  1858.9174    ,  1889.2748    ,
     *   1919.8602    ,  1950.6819    ,  1981.7483    ,  2013.0678    ,
     *   2044.6485    ,
     *   1790.1010    ,  1819.7587    ,  1849.6131    ,  1879.6713    ,
     *   1909.9405    ,  1940.4282    ,  1971.1417    ,  2002.0881    ,
     *   2033.2746    ,
     *   1781.5988    ,  1811.0055    ,  1840.5955    ,  1870.3751    ,
     *   1900.3507    ,  1930.5289    ,  1960.9160    ,  1991.5184    ,
     *   2022.3421    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   1773.3298    ,  1802.5012    ,  1831.8438    ,  1861.3633    ,
     *   1891.0653    ,  1920.9556    ,  1951.0399    ,  1981.3236    ,
     *   2011.8123    ,
     *   1765.2787    ,  1794.2291    ,  1823.3396    ,  1852.6155    ,
     *   1882.0617    ,  1911.6835    ,  1941.4858    ,  1971.4736    ,
     *   2001.6515    ,
     *   1757.4320    ,  1786.1741    ,  1815.0664    ,  1844.1135    ,
     *   1873.3201    ,  1902.6907    ,  1932.2297    ,  1961.9415    ,
     *   1991.8303    ,
     *   1749.7772    ,  1778.3226    ,  1807.0092    ,  1835.8412    ,
     *   1864.8226    ,  1893.9575    ,  1923.2500    ,  1952.7038    ,
     *   1982.3228    ,
     *   1742.3031    ,  1770.6625    ,  1799.1548    ,  1827.7838    ,
     *   1856.5532    ,  1885.4666    ,  1914.5275    ,  1943.7396    ,
     *   1973.1060    ,
     *   1734.9994    ,  1763.1826    ,  1791.4911    ,  1819.9283    ,
     *   1848.4975    ,  1877.2021    ,  1906.0452    ,  1935.0301    ,
     *   1964.1595    ,
     *   1727.8570    ,  1755.8729    ,  1784.0071    ,  1812.2626    ,
     *   1840.6426    ,  1869.1500    ,  1897.7877    ,  1926.5585    ,
     *   1955.4651    ,
     *   1720.8672    ,  1748.7240    ,  1776.6926    ,  1804.7759    ,
     *   1832.9766    ,  1861.2974    ,  1889.7410    ,  1918.3098    ,
     *   1947.0063    ,
     *   1714.0221    ,  1741.7275    ,  1769.5387    ,  1797.4583    ,
     *   1825.4888    ,  1853.6328    ,  1881.8926    ,  1910.2704    ,
     *   1938.7684    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   1707.3147    ,  1734.8756    ,  1762.5368    ,  1790.3007    ,
     *   1818.1695    ,  1846.1455    ,  1874.2310    ,  1902.4278    ,
     *   1930.7380    ,
     *   1700.7382    ,  1728.1612    ,  1755.6794    ,  1783.2948    ,
     *   1811.0096    ,  1838.8260    ,  1866.7457    ,  1894.7708    ,
     *   1922.9030    ,
     *   1694.2865    ,  1721.5776    ,  1748.9591    ,  1776.4329    ,
     *   1804.0010    ,  1831.6652    ,  1859.4274    ,  1887.2892    ,
     *   1915.2523    ,
     *   1687.9538    ,  1715.1188    ,  1742.3696    ,  1769.7080    ,
     *   1797.1360    ,  1824.6551    ,  1852.2671    ,  1879.9736    ,
     *   1907.7759    ,
     *   1681.7349    ,  1708.7789    ,  1735.9046    ,  1763.1136    ,
     *   1790.4076    ,  1817.7882    ,  1845.2569    ,  1872.8152    ,
     *   1900.4643    ,
     *   1675.6249    ,  1702.5529    ,  1729.5586    ,  1756.6436    ,
     *   1783.8094    ,  1811.0575    ,  1838.3894    ,  1865.8062    ,
     *   1893.3092    ,
     *   1669.6190    ,  1696.4356    ,  1723.3262    ,  1750.2924    ,
     *   1777.3354    ,  1804.4567    ,  1831.6576    ,  1858.9392    ,
     *   1886.3027    ,
     *   1663.7131    ,  1690.4226    ,  1717.2027    ,  1744.0547    ,
     *   1770.9800    ,  1797.9797    ,  1825.0552    ,  1852.2074    ,
     *   1879.4375    ,
     *   1657.9031    ,  1684.5096    ,  1711.1834    ,  1737.9258    ,
     *   1764.7380    ,  1791.6211    ,  1818.5763    ,  1845.6046    ,
     *   1872.7070    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   1652.1853    ,  1678.6925    ,  1705.2640    ,  1731.9010    ,
     *   1758.6045    ,  1785.3757    ,  1812.2155    ,  1839.1250    ,
     *   1866.1049    ,
     *   1646.5560    ,  1672.9676    ,  1699.4407    ,  1725.9762    ,
     *   1752.5752    ,  1779.2387    ,  1805.9677    ,  1832.7630    ,
     *   1859.6254    ,
     *   1641.0120    ,  1667.3314    ,  1693.7095    ,  1720.1473    ,
     *   1746.6456    ,  1773.2056    ,  1799.8280    ,  1826.5137    ,
     *   1853.2633    ,
     *   1635.5501    ,  1661.7805    ,  1688.0670    ,  1714.4106    ,
     *   1740.8120    ,  1767.2722    ,  1793.7920    ,  1820.3722    ,
     *   1847.0135    ,
     *   1630.1674    ,  1656.3119    ,  1682.5100    ,  1708.7626    ,
     *   1735.0705    ,  1761.4346    ,  1787.8556    ,  1814.3343    ,
     *   1840.8712    ,
     *   1624.8611    ,  1650.9225    ,  1677.0352    ,  1703.2000    ,
     *   1729.4177    ,  1755.6891    ,  1782.0149    ,  1808.3957    ,
     *   1834.8322    ,
     *   1619.6285    ,  1645.6096    ,  1671.6397    ,  1697.7196    ,
     *   1723.8502    ,  1750.0322    ,  1776.2661    ,  1802.5526    ,
     *   1828.8922    ,
     *   1614.4672    ,  1640.3705    ,  1666.3207    ,  1692.3187    ,
     *   1718.3651    ,  1744.4606    ,  1770.6058    ,  1796.8013    ,
     *   1823.0476    ,
     *   1609.3749    ,  1635.2028    ,  1661.0757    ,  1686.9943    ,
     *   1712.9593    ,  1738.9712    ,  1765.0308    ,  1791.1384    ,
     *   1817.2945    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   1604.3491    ,  1630.1041    ,  1655.9021    ,  1681.7439    ,
     *   1707.6301    ,  1733.5612    ,  1759.5379    ,  1785.5606    ,
     *   1811.6297    ,
     *   1599.3880    ,  1625.0721    ,  1650.7976    ,  1676.5650    ,
     *   1702.3749    ,  1728.2278    ,  1754.1243    ,  1780.0649    ,
     *   1806.0499    ,
     *   1594.4893    ,  1620.1048    ,  1645.7599    ,  1671.4552    ,
     *   1697.1912    ,  1722.9684    ,  1748.7873    ,  1774.6484    ,
     *   1800.5520    ,
     *   1589.6512    ,  1615.2002    ,  1640.7870    ,  1666.4123    ,
     *   1692.0767    ,  1717.7805    ,  1743.5243    ,  1769.3084    ,
     *   1795.1333    ,
     *   1584.8720    ,  1610.3562    ,  1635.8768    ,  1661.4342    ,
     *   1687.0291    ,  1712.6617    ,  1738.3327    ,  1764.0423    ,
     *   1789.7909    ,
     *   1580.1497    ,  1605.5711    ,  1631.0273    ,  1656.5189    ,
     *   1682.0463    ,  1707.6100    ,  1733.2103    ,  1758.8477    ,
     *   1784.5224    ,
     *   1575.4829    ,  1600.8431    ,  1626.2368    ,  1651.6644    ,
     *   1677.1264    ,  1702.6231    ,  1728.1549    ,  1753.7222    ,
     *   1779.3253    ,
     *   1570.8698    ,  1596.1707    ,  1621.5036    ,  1646.8690    ,
     *   1672.2673    ,  1697.6990    ,  1723.1643    ,  1748.6636    ,
     *   1774.1972    ,
     *   1566.3090    ,  1591.5521    ,  1616.8259    ,  1642.1309    ,
     *   1667.4674    ,  1692.8358    ,  1718.2366    ,  1743.6699    ,
     *   1769.1361    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   1561.7991    ,  1586.9859    ,  1612.2022    ,  1637.4484    ,
     *   1662.7248    ,  1688.0318    ,  1713.3698    ,  1738.7390    ,
     *   1764.1397    ,
     *   1557.3385    ,  1582.4706    ,  1607.6309    ,  1632.8199    ,
     *   1658.0379    ,  1683.2852    ,  1708.5622    ,  1733.8691    ,
     *   1759.2062    ,
     *   1552.9262    ,  1578.0049    ,  1603.1107    ,  1628.2440    ,
     *   1653.4051    ,  1678.5943    ,  1703.8120    ,  1729.0583    ,
     *   1754.3336    ,
     *   1548.5606    ,  1573.5874    ,  1598.6401    ,  1623.7192    ,
     *   1648.8249    ,  1673.9576    ,  1699.1175    ,  1724.3049    ,
     *   1749.5201    ,
     *   1544.2408    ,  1569.2168    ,  1594.2178    ,  1619.2441    ,
     *   1644.2958    ,  1669.3735    ,  1694.4772    ,  1719.6073    ,
     *   1744.7640    ,
     *   1539.9653    ,  1564.8920    ,  1589.8426    ,  1614.8173    ,
     *   1639.8166    ,  1664.8406    ,  1689.8896    ,  1714.9639    ,
     *   1740.0637    ,
     *   1535.7333    ,  1560.6118    ,  1585.5132    ,  1610.4377    ,
     *   1635.3857    ,  1660.3575    ,  1685.3533    ,  1710.3732    ,
     *   1735.4176    ,
     *   1531.5435    ,  1556.3750    ,  1581.2284    ,  1606.1040    ,
     *   1631.0021    ,  1655.9229    ,  1680.8668    ,  1705.8338    ,
     *   1730.8242    ,
     *   1527.3950    ,  1552.1806    ,  1576.9871    ,  1601.8150    ,
     *   1626.6644    ,  1651.5356    ,  1676.4288    ,  1701.3442    ,
     *   1726.2821    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   1523.2867    ,  1548.0275    ,  1572.7883    ,  1597.5696    ,
     *   1622.3715    ,  1647.1943    ,  1672.0381    ,  1696.9032    ,
     *   1721.7898    ,
     *   1519.2178    ,  1543.9147    ,  1568.6310    ,  1593.3667    ,
     *   1618.1223    ,  1642.8978    ,  1667.6935    ,  1692.5095    ,
     *   1717.3462    ,
     *   1515.1872    ,  1539.8414    ,  1564.5140    ,  1589.2054    ,
     *   1613.9156    ,  1638.6450    ,  1663.3937    ,  1688.1619    ,
     *   1712.9498    ,
     *   1511.1941    ,  1535.8065    ,  1560.4366    ,  1585.0845    ,
     *   1609.7505    ,  1634.4349    ,  1659.1377    ,  1683.8592    ,
     *   1708.5996    ,
     *   1507.2376    ,  1531.8092    ,  1556.3976    ,  1581.0031    ,
     *   1605.6260    ,  1630.2663    ,  1654.9244    ,  1679.6003    ,
     *   1704.2943    ,
     *   1503.3170    ,  1527.8486    ,  1552.3963    ,  1576.9604    ,
     *   1601.5410    ,  1626.1384    ,  1650.7527    ,  1675.3841    ,
     *   1700.0328    ,
     *   1499.4314    ,  1523.9239    ,  1548.4318    ,  1572.9554    ,
     *   1597.4948    ,  1622.0502    ,  1646.6217    ,  1671.2097    ,
     *   1695.8140    ,
     *   1495.5800    ,  1520.0343    ,  1544.5033    ,  1568.9873    ,
     *   1593.4863    ,  1618.0006    ,  1642.5304    ,  1667.0759    ,
     *   1691.6370    ,
     *   1491.7622    ,  1516.1791    ,  1540.6100    ,  1565.0552    ,
     *   1589.5148    ,  1613.9890    ,  1638.4779    ,  1662.9818    ,
     *   1687.5007    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   1487.9771    ,  1512.3574    ,  1536.7511    ,  1561.1583    ,
     *   1585.5793    ,  1610.0143    ,  1634.4633    ,  1658.9266    ,
     *   1683.4042    ,
     *   1484.2242    ,  1508.5686    ,  1532.9258    ,  1557.2959    ,
     *   1581.6792    ,  1606.0757    ,  1630.4857    ,  1654.9092    ,
     *   1679.3465    ,
     *   1480.5027    ,  1504.8120    ,  1529.1335    ,  1553.4673    ,
     *   1577.8136    ,  1602.1725    ,  1626.5443    ,  1650.9290    ,
     *   1675.3268    ,
     *   1476.8120    ,  1501.0869    ,  1525.3734    ,  1549.6716    ,
     *   1573.9817    ,  1598.3039    ,  1622.6383    ,  1646.9850    ,
     *   1671.3441    ,
     *   1473.1515    ,  1497.3927    ,  1521.6449    ,  1545.9083    ,
     *   1570.1830    ,  1594.4691    ,  1618.7669    ,  1643.0764    ,
     *   1667.3978    ,
     *   1469.5205    ,  1493.7288    ,  1517.9474    ,  1542.1766    ,
     *   1566.4166    ,  1590.6675    ,  1614.9294    ,  1639.2025    ,
     *   1663.4869    ,
     *   1465.9186    ,  1490.0944    ,  1514.2802    ,  1538.4760    ,
     *   1562.6819    ,  1586.8983    ,  1611.1251    ,  1635.3626    ,
     *   1659.6107    ,
     *   1462.3450    ,  1486.4892    ,  1510.6426    ,  1534.8056    ,
     *   1558.9783    ,  1583.1608    ,  1607.3533    ,  1631.5558    ,
     *   1655.7685    ,
     *   1458.7993    ,  1482.9124    ,  1507.0342    ,  1531.1651    ,
     *   1555.3051    ,  1579.4545    ,  1603.6132    ,  1627.7816    ,
     *   1651.9595    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   1455.2810    ,  1479.3635    ,  1503.4544    ,  1527.5537    ,
     *   1551.6618    ,  1575.7786    ,  1599.9044    ,  1624.0392    ,
     *   1648.1831    ,
     *   1451.7895    ,  1475.8420    ,  1499.9025    ,  1523.9710    ,
     *   1548.0476    ,  1572.1326    ,  1596.2260    ,  1620.3280    ,
     *   1644.4386    ,
     *   1448.3242    ,  1472.3474    ,  1496.3781    ,  1520.4162    ,
     *   1544.4621    ,  1568.5159    ,  1592.5775    ,  1616.6473    ,
     *   1640.7253    ,
     *   1444.8848    ,  1468.8792    ,  1492.8806    ,  1516.8890    ,
     *   1540.9048    ,  1564.9278    ,  1588.9584    ,  1612.9966    ,
     *   1637.0425    ,
     *   1441.4708    ,  1465.4369    ,  1489.4095    ,  1513.3888    ,
     *   1537.3749    ,  1561.3680    ,  1585.3680    ,  1609.3753    ,
     *   1633.3898    ,
     *   1438.0817    ,  1462.0200    ,  1485.9644    ,  1509.9151    ,
     *   1533.8722    ,  1557.8357    ,  1581.8059    ,  1605.7827    ,
     *   1629.7665    ,
     *   1434.7170    ,  1458.6280    ,  1482.5448    ,  1506.4674    ,
     *   1530.3959    ,  1554.3305    ,  1578.2713    ,  1602.2184    ,
     *   1626.1720    ,
     *   1431.3763    ,  1455.2606    ,  1479.1502    ,  1503.0452    ,
     *   1526.9457    ,  1550.8520    ,  1574.7640    ,  1598.6818    ,
     *   1622.6057    ,
     *   1428.0592    ,  1451.9172    ,  1475.7801    ,  1499.6481    ,
     *   1523.5211    ,  1547.3995    ,  1571.2832    ,  1595.1724    ,
     *   1619.0672    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   1424.7653    ,  1448.5975    ,  1472.4342    ,  1496.2756    ,
     *   1520.1216    ,  1543.9726    ,  1567.8286    ,  1591.6896    ,
     *   1615.5559    ,
     *   1421.4942    ,  1445.3010    ,  1469.1120    ,  1492.9272    ,
     *   1516.7468    ,  1540.5709    ,  1564.3996    ,  1588.2330    ,
     *   1612.0713    ,
     *   1418.2455    ,  1442.0274    ,  1465.8131    ,  1489.6026    ,
     *   1513.3962    ,  1537.1939    ,  1560.9959    ,  1584.8021    ,
     *   1608.6129    ,
     *   1415.0189    ,  1438.7762    ,  1462.5371    ,  1486.3014    ,
     *   1510.0694    ,  1533.8412    ,  1557.6168    ,  1581.3965    ,
     *   1605.1802    ,
     *   1411.8138    ,  1435.5472    ,  1459.2835    ,  1483.0231    ,
     *   1506.7660    ,  1530.5123    ,  1554.2621    ,  1578.0156    ,
     *   1601.7728    ,
     *   1408.6301    ,  1432.3398    ,  1456.0521    ,  1479.7674    ,
     *   1503.4856    ,  1527.2068    ,  1550.9313    ,  1574.6591    ,
     *   1598.3903    ,
     *   1405.4674    ,  1429.1537    ,  1452.8425    ,  1476.5338    ,
     *   1500.2277    ,  1523.9244    ,  1547.6240    ,  1571.3265    ,
     *   1595.0321    ,
     *   1402.3252    ,  1425.9887    ,  1449.6543    ,  1473.3220    ,
     *   1496.9921    ,  1520.6646    ,  1544.3397    ,  1568.0174    ,
     *   1591.6978    ,
     *   1399.2034    ,  1422.8444    ,  1446.4871    ,  1470.1317    ,
     *   1493.7784    ,  1517.4271    ,  1541.0781    ,  1564.7314    ,
     *   1588.3871    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   1396.1015    ,  1419.7203    ,  1443.3406    ,  1466.9625    ,
     *   1490.5861    ,  1514.2115    ,  1537.8388    ,  1561.4681    ,
     *   1585.0996    ,
     *   1393.0193    ,  1416.6163    ,  1440.2145    ,  1463.8140    ,
     *   1487.4150    ,  1511.0174    ,  1534.6214    ,  1558.2272    ,
     *   1581.8348    ,
     *   1389.9564    ,  1413.5320    ,  1437.1085    ,  1460.6860    ,
     *   1484.2646    ,  1507.8444    ,  1531.4256    ,  1555.0082    ,
     *   1578.5923    ,
     *   1386.9125    ,  1410.4671    ,  1434.0222    ,  1457.5781    ,
     *   1481.1347    ,  1504.6923    ,  1528.2510    ,  1551.8108    ,
     *   1575.3718    ,
     *   1383.8875    ,  1407.4212    ,  1430.9553    ,  1454.4899    ,
     *   1478.0250    ,  1501.5608    ,  1525.0973    ,  1548.6347    ,
     *   1572.1730    ,
     *   1380.8808    ,  1404.3942    ,  1427.9076    ,  1451.4212    ,
     *   1474.9351    ,  1498.4493    ,  1521.9641    ,  1545.4794    ,
     *   1568.9955    ,
     *   1377.8924    ,  1401.3857    ,  1424.8787    ,  1448.3717    ,
     *   1471.8647    ,  1495.3578    ,  1518.8511    ,  1542.3447    ,
     *   1565.8388    ,
     *   1374.9219    ,  1398.3954    ,  1421.8684    ,  1445.3411    ,
     *   1468.8135    ,  1492.2858    ,  1515.7580    ,  1539.2303    ,
     *   1562.7028    ,
     *   1371.9691    ,  1395.4231    ,  1418.8763    ,  1442.3290    ,
     *   1465.7812    ,  1489.2330    ,  1512.6845    ,  1536.1358    ,
     *   1559.5871    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   1369.0336    ,  1392.4684    ,  1415.9023    ,  1439.3353    ,
     *   1462.7676    ,  1486.1992    ,  1509.6303    ,  1533.0609    ,
     *   1556.4913    ,
     *   1366.1154    ,  1389.5313    ,  1412.9460    ,  1436.3596    ,
     *   1459.7723    ,  1483.1840    ,  1506.5950    ,  1530.0053    ,
     *   1553.4151    ,
     *   1363.2140    ,  1386.6113    ,  1410.0072    ,  1433.4017    ,
     *   1456.7950    ,  1480.1873    ,  1503.5785    ,  1526.9688    ,
     *   1550.3583    ,
     *   1360.3292    ,  1383.7082    ,  1407.0856    ,  1430.4613    ,
     *   1453.8356    ,  1477.2086    ,  1500.5803    ,  1523.9509    ,
     *   1547.3205    ,
     *   1357.4610    ,  1380.8219    ,  1404.1809    ,  1427.5382    ,
     *   1450.8938    ,  1474.2478    ,  1497.6004    ,  1520.9516    ,
     *   1544.3015    ,
     *   1354.6089    ,  1377.9520    ,  1401.2931    ,  1424.6321    ,
     *   1447.9692    ,  1471.3046    ,  1494.6383    ,  1517.9703    ,
     *   1541.3010    ,
     *   1351.7727    ,  1375.0984    ,  1398.4217    ,  1421.7428    ,
     *   1445.0617    ,  1468.3787    ,  1491.6938    ,  1515.0070    ,
     *   1538.3186    ,
     *   1348.9524    ,  1372.2607    ,  1395.5666    ,  1418.8700    ,
     *   1442.1710    ,  1465.4699    ,  1488.7666    ,  1512.0614    ,
     *   1535.3542    ,
     *   1346.1475    ,  1369.4389    ,  1392.7275    ,  1416.0135    ,
     *   1439.2969    ,  1462.5779    ,  1485.8566    ,  1509.1331    ,
     *   1532.4075    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   1343.3580    ,  1366.6326    ,  1389.9042    ,  1413.1730    ,
     *   1436.4391    ,  1459.7025    ,  1482.9635    ,  1506.2220    ,
     *   1529.4782    ,
     *   1340.5836    ,  1363.8417    ,  1387.0966    ,  1410.3485    ,
     *   1433.5974    ,  1456.8435    ,  1480.0869    ,  1503.3277    ,
     *   1526.5660    ,
     *   1337.8242    ,  1361.0659    ,  1384.3043    ,  1407.5395    ,
     *   1430.7716    ,  1454.0007    ,  1477.2268    ,  1500.4501    ,
     *   1523.6708    ,
     *   1335.0794    ,  1358.3051    ,  1381.5273    ,  1404.7460    ,
     *   1427.9615    ,  1451.1737    ,  1474.3828    ,  1497.5890    ,
     *   1520.7923    ,
     *   1332.3492    ,  1355.5591    ,  1378.7652    ,  1401.9678    ,
     *   1425.1668    ,  1448.3624    ,  1471.5548    ,  1494.7440    ,
     *   1517.9302    ,
     *   1329.6334    ,  1352.8276    ,  1376.0179    ,  1399.2045    ,
     *   1422.3874    ,  1445.5667    ,  1468.7425    ,  1491.9150    ,
     *   1515.0843    ,
     *   1326.9316    ,  1350.1105    ,  1373.2852    ,  1396.4560    ,
     *   1419.6230    ,  1442.7862    ,  1465.9457    ,  1489.1018    ,
     *   1512.2544    ,
     *   1324.2439    ,  1347.4076    ,  1370.5670    ,  1393.7222    ,
     *   1416.8735    ,  1440.0208    ,  1463.1643    ,  1486.3041    ,
     *   1509.4403    ,
     *   1321.5700    ,  1344.7186    ,  1367.8629    ,  1391.0028    ,
     *   1414.1386    ,  1437.2702    ,  1460.3979    ,  1483.5217    ,
     *   1506.6417    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   1318.9096    ,  1342.0435    ,  1365.1728    ,  1388.2977    ,
     *   1411.4182    ,  1434.5344    ,  1457.6464    ,  1480.7544    ,
     *   1503.8585    ,
     *   1316.2628    ,  1339.3821    ,  1362.4967    ,  1385.6066    ,
     *   1408.7120    ,  1431.8130    ,  1454.9096    ,  1478.0021    ,
     *   1501.0905    ,
     *   1313.6292    ,  1336.7341    ,  1359.8342    ,  1382.9294    ,
     *   1406.0199    ,  1429.1059    ,  1452.1874    ,  1475.2645    ,
     *   1498.3374    ,
     *   1311.0087    ,  1334.0995    ,  1357.1852    ,  1380.2659    ,
     *   1403.3418    ,  1426.4129    ,  1449.4795    ,  1472.5414    ,
     *   1495.5990    ,
     *   1308.4012    ,  1331.4780    ,  1354.5495    ,  1377.6160    ,
     *   1400.6774    ,  1423.7339    ,  1446.7857    ,  1469.8327    ,
     *   1492.8753    ,
     *   1305.8065    ,  1328.8695    ,  1351.9271    ,  1374.9794    ,
     *   1398.0265    ,  1421.0687    ,  1444.1058    ,  1467.1382    ,
     *   1490.1658    ,
     *   1303.2244    ,  1326.2738    ,  1349.3176    ,  1372.3560    ,
     *   1395.3891    ,  1418.4170    ,  1441.4398    ,  1464.4576    ,
     *   1487.4706    ,
     *   1300.6549    ,  1323.6908    ,  1346.7210    ,  1369.7457    ,
     *   1392.7649    ,  1415.7787    ,  1438.7873    ,  1461.7909    ,
     *   1484.7894    ,
     *   1298.0977    ,  1321.1203    ,  1344.1371    ,  1367.1482    ,
     *   1390.1537    ,  1413.1537    ,  1436.1483    ,  1459.1377    ,
     *   1482.1220    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   8657.0798    ,  8672.5095    ,  8687.9460    ,  8703.3894    ,
     *   8718.8401    ,  8734.2985    ,  8749.7649    ,  8765.2397    ,
     *   8780.7231    ,
     *   8297.8139    ,  8313.2442    ,  8328.6811    ,  8344.1250    ,
     *   8359.5763    ,  8375.0352    ,  8390.5020    ,  8405.9772    ,
     *   8421.4611    ,
     *   7938.5198    ,  7953.9511    ,  7969.3891    ,  7984.8341    ,
     *   8000.2863    ,  8015.7462    ,  8031.2140    ,  8046.6901    ,
     *   8062.1749    ,
     *   7579.1693    ,  7594.6028    ,  7610.0428    ,  7625.4898    ,
     *   7640.9440    ,  7656.4058    ,  7671.8756    ,  7687.3536    ,
     *   7702.8402    ,
     *   7219.7060    ,  7235.1437    ,  7250.5879    ,  7266.0390    ,
     *   7281.4972    ,  7296.9629    ,  7312.4365    ,  7327.9182    ,
     *   7343.4085    ,
     *   6860.0169    ,  6875.4630    ,  6890.9156    ,  6906.3747    ,
     *   6921.8409    ,  6937.3145    ,  6952.7957    ,  6968.2850    ,
     *   6983.7826    ,
     *   6499.8750    ,  6515.3382    ,  6530.8074    ,  6546.2829    ,
     *   6561.7651    ,  6577.2544    ,  6592.7510    ,  6608.2553    ,
     *   6623.7677    ,
     *   6138.8237    ,  6154.3212    ,  6169.8240    ,  6185.3325    ,
     *   6200.8470    ,  6216.3678    ,  6231.8953    ,  6247.4300    ,
     *   6262.9721    ,
     *   5775.9377    ,  5791.5049    ,  5807.0760    ,  5822.6512    ,
     *   5838.2310    ,  5853.8159    ,  5869.4061    ,  5885.0021    ,
     *   5900.6043    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   5409.3174    ,  5425.0281    ,  5440.7396    ,  5456.4522    ,
     *   5472.1664    ,  5487.8826    ,  5503.6015    ,  5519.3233    ,
     *   5535.0488    ,
     *   5034.9564    ,  5050.9720    ,  5066.9811    ,  5082.9844    ,
     *   5098.9825    ,  5114.9762    ,  5130.9661    ,  5146.9528    ,
     *   5162.9370    ,
     *   4660.5929    ,  4677.2567    ,  4693.8968    ,  4710.5142    ,
     *   4727.1103    ,  4743.6864    ,  4760.2435    ,  4776.7829    ,
     *   4793.3058    ,
     *   4423.4707    ,  4440.8978    ,  4458.2770    ,  4475.6106    ,
     *   4492.9009    ,  4510.1500    ,  4527.3599    ,  4544.5328    ,
     *   4561.6704    ,
     *   4242.4896    ,  4260.8259    ,  4279.0807    ,  4297.2580    ,
     *   4315.3618    ,  4333.3956    ,  4351.3630    ,  4369.2673    ,
     *   4387.1116    ,
     *   4091.1197    ,  4110.5558    ,  4129.8622    ,  4149.0461    ,
     *   4168.1142    ,  4187.0726    ,  4205.9273    ,  4224.6836    ,
     *   4243.3468    ,
     *   3957.0149    ,  3977.8064    ,  3998.3975    ,  4018.8009    ,
     *   4039.0280    ,  4059.0895    ,  4078.9953    ,  4098.7543    ,
     *   4118.3751    ,
     *   3833.0867    ,  3855.5890    ,  3877.7829    ,  3899.6913    ,
     *   3921.3349    ,  3942.7322    ,  3963.8997    ,  3984.8528    ,
     *   4005.6052    ,
     *   3714.4919    ,  3739.2190    ,  3763.4653    ,  3787.2743    ,
     *   3810.6838    ,  3833.7267    ,  3856.4322    ,  3878.8263    ,
     *   3900.9320    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   3597.2688    ,  3625.0015    ,  3651.9625    ,  3678.2386    ,
     *   3703.9021    ,  3729.0144    ,  3753.6277    ,  3777.7873    ,
     *   3801.5323    ,
     *   3477.4663    ,  3509.4623    ,  3540.1612    ,  3569.7483    ,
     *   3598.3704    ,  3626.1460    ,  3653.1725    ,  3679.5309    ,
     *   3705.2896    ,
     *   3350.2743    ,  3388.7036    ,  3424.8074    ,  3459.0155    ,
     *   3491.6451    ,  3522.9374    ,  3553.0807    ,  3582.2250    ,
     *   3610.4919    ,
     *   3208.8200    ,  3257.6882    ,  3302.0450    ,  3342.9763    ,
     *   3381.2115    ,  3417.2650    ,  3451.5134    ,  3484.2417    ,
     *   3515.6707    ,
     *   3043.0941    ,  3109.7458    ,  3167.1816    ,  3218.1718    ,
     *   3264.4136    ,  3307.0136    ,  3346.7309    ,  3384.1082    ,
     *   3419.5464    ,
     *   2847.9704    ,  2939.8033    ,  3016.2567    ,  3081.6095    ,
     *   3138.9655    ,  3190.3949    ,  3237.2941    ,  3280.6326    ,
     *   3321.1049    ,
     *   2665.7902    ,  2764.1787    ,  2854.9779    ,  2935.1054    ,
     *   3005.2382    ,  3067.2339    ,  3122.8275    ,  3173.3753    ,
     *   3219.8949    ,
     *   2542.8020    ,  2625.7520    ,  2710.7714    ,  2793.7054    ,
     *   2871.2013    ,  2941.8131    ,  3005.6880    ,  3063.6549    ,
     *   3116.6529    ,
     *   2462.1809    ,  2530.9500    ,  2603.4414    ,  2678.0682    ,
     *   2752.5576    ,  2824.6040    ,  2892.5586    ,  2955.7155    ,
     *   3014.1009    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2404.1160    ,  2463.5487    ,  2526.1188    ,  2591.3622    ,
     *   2658.3508    ,  2725.7596    ,  2792.1161    ,  2856.1357    ,
     *   2916.9734    ,
     *   2358.9414    ,  2412.1377    ,  2467.7763    ,  2525.7362    ,
     *   2585.6649    ,  2646.9483    ,  2708.7439    ,  2770.0913    ,
     *   2830.0727    ,
     *   2321.9160    ,  2370.7159    ,  2421.4230    ,  2474.0255    ,
     *   2528.3913    ,  2584.2383    ,  2641.1256    ,  2698.4760    ,
     *   2755.6334    ,
     *   2290.4561    ,  2336.0042    ,  2383.0683    ,  2431.6717    ,
     *   2481.7711    ,  2533.2357    ,  2585.8330    ,  2639.2288    ,
     *   2693.0042    ,
     *   2263.0224    ,  2306.0694    ,  2350.3457    ,  2395.8832    ,
     *   2442.6756    ,  2490.6638    ,  2539.7234    ,  2589.6593    ,
     *   2640.2087    ,
     *   2238.6314    ,  2279.6935    ,  2321.7708    ,  2364.8951    ,
     *   2409.0747    ,  2454.2852    ,  2500.4601    ,  2547.4840    ,
     *   2595.1910    ,
     *   2216.6202    ,  2256.0662    ,  2296.3646    ,  2337.5436    ,
     *   2379.6171    ,  2422.5773    ,  2466.3892    ,  2510.9838    ,
     *   2556.2554    ,
     *   2196.5215    ,  2234.6238    ,  2273.4522    ,  2313.0309    ,
     *   2353.3745    ,  2394.4837    ,  2436.3403    ,  2478.9030    ,
     *   2522.1037    ,
     *   2177.9947    ,  2214.9600    ,  2252.5517    ,  2290.7901    ,
     *   2329.6890    ,  2369.2527    ,  2409.4724    ,  2450.3233    ,
     *   2491.7610    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   2160.7834    ,  2196.7724    ,  2233.3078    ,  2270.4064    ,
     *   2308.0807    ,  2346.3362    ,  2385.1693    ,  2424.5651    ,
     *   2464.4941    ,
     *   2144.6903    ,  2179.8306    ,  2215.4519    ,  2251.5684    ,
     *   2288.1909    ,  2325.3251    ,  2362.9703    ,  2401.1174    ,
     *   2439.7466    ,
     *   2129.5601    ,  2163.9546    ,  2198.7761    ,  2234.0366    ,
     *   2269.7453    ,  2305.9076    ,  2342.5244    ,  2379.5899    ,
     *   2417.0909    ,
     *   2115.2685    ,  2149.0015    ,  2183.1165    ,  2217.6234    ,
     *   2252.5301    ,  2287.8416    ,  2323.5594    ,  2359.6799    ,
     *   2396.1939    ,
     *   2101.7143    ,  2134.8558    ,  2168.3413    ,  2202.1789    ,
     *   2236.3755    ,  2270.9356    ,  2305.8606    ,  2341.1486    ,
     *   2376.7929    ,
     *   2088.8141    ,  2121.4231    ,  2154.3434    ,  2187.5821    ,
     *   2221.1450    ,  2255.0359    ,  2289.2564    ,  2323.8054    ,
     *   2358.6779    ,
     *   2076.4983    ,  2108.6246    ,  2141.0343    ,  2173.7334    ,
     *   2206.7267    ,  2240.0176    ,  2273.6076    ,  2307.4959    ,
     *   2341.6789    ,
     *   2064.7080    ,  2096.3946    ,  2128.3403    ,  2160.5501    ,
     *   2193.0283    ,  2225.7777    ,  2258.7997    ,  2292.0937    ,
     *   2325.6571    ,
     *   2053.3933    ,  2084.6772    ,  2116.1989    ,  2147.9629    ,
     *   2179.9725    ,  2212.2304    ,  2244.7377    ,  2277.4941    ,
     *   2310.4974    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   2042.5110    ,  2073.4245    ,  2104.5572    ,  2135.9127    ,
     *   2167.4941    ,  2199.3036    ,  2231.3422    ,  2263.6095    ,
     *   2296.1039    ,
     *   2032.0241    ,  2062.5955    ,  2093.3695    ,  2124.3493    ,
     *   2155.5375    ,  2186.9359    ,  2218.5455    ,  2250.3659    ,
     *   2282.3957    ,
     *   2021.9000    ,  2052.1543    ,  2082.5964    ,  2113.2291    ,
     *   2144.0548    ,  2175.0748    ,  2206.2901    ,  2237.7003    ,
     *   2269.3041    ,
     *   2012.1103    ,  2042.0696    ,  2072.2036    ,  2102.5146    ,
     *   2133.0047    ,  2163.6751    ,  2194.5265    ,  2225.5586    ,
     *   2256.7703    ,
     *   2002.6298    ,  2032.3140    ,  2062.1609    ,  2092.1727    ,
     *   2122.3511    ,  2152.6973    ,  2183.2117    ,  2213.8941    ,
     *   2244.7435    ,
     *   1993.4363    ,  2022.8630    ,  2052.4417    ,  2082.1744    ,
     *   2112.0625    ,  2142.1070    ,  2172.3083    ,  2202.6661    ,
     *   2233.1795    ,
     *   1984.5098    ,  2013.6950    ,  2043.0226    ,  2072.4941    ,
     *   2102.1110    ,  2131.8740    ,  2161.7835    ,  2191.8391    ,
     *   2222.0400    ,
     *   1975.8326    ,  2004.7907    ,  2033.8824    ,  2063.1091    ,
     *   2092.4719    ,  2121.9715    ,  2151.6081    ,  2181.3816    ,
     *   2211.2910    ,
     *   1967.3886    ,  1996.1328    ,  2025.0024    ,  2053.9989    ,
     *   2083.1231    ,  2112.3756    ,  2141.7566    ,  2171.2659    ,
     *   2200.9027    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1959.1634    ,  1987.7055    ,  2016.3658    ,  2045.1453    ,
     *   2074.0449    ,  2103.0651    ,  2132.2060    ,  2161.4674    ,
     *   2190.8485    ,
     *   1951.1439    ,  1979.4949    ,  2007.9572    ,  2036.5319    ,
     *   2065.2197    ,  2094.0210    ,  2122.9359    ,  2151.9641    ,
     *   2181.1049    ,
     *   1943.3182    ,  1971.4880    ,  1999.7629    ,  2028.1439    ,
     *   2056.6314    ,  2085.2260    ,  2113.9277    ,  2142.7361    ,
     *   2171.6507    ,
     *   1935.6753    ,  1963.6732    ,  1991.7704    ,  2019.9677    ,
     *   2048.2657    ,  2076.6648    ,  2105.1649    ,  2133.7657    ,
     *   2162.4667    ,
     *   1928.2055    ,  1956.0398    ,  1983.9681    ,  2011.9912    ,
     *   2040.1095    ,  2068.3232    ,  2096.6325    ,  2125.0369    ,
     *   2153.5358    ,
     *   1920.8995    ,  1948.5781    ,  1976.3458    ,  2004.2031    ,
     *   2032.1506    ,  2060.1885    ,  2088.3167    ,  2116.5349    ,
     *   2144.8426    ,
     *   1913.7490    ,  1941.2791    ,  1968.8937    ,  1996.5933    ,
     *   2024.3783    ,  2052.2490    ,  2080.2051    ,  2108.2466    ,
     *   2136.3727    ,
     *   1906.7463    ,  1934.1346    ,  1961.6031    ,  1989.1523    ,
     *   2016.7825    ,  2044.4939    ,  2072.2865    ,  2100.1598    ,
     *   2128.1135    ,
     *   1899.8841    ,  1927.1369    ,  1954.4659    ,  1981.8715    ,
     *   2009.3540    ,  2036.9136    ,  2064.5502    ,  2092.2635    ,
     *   2120.0530    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   1893.1560    ,  1920.2791    ,  1947.4745    ,  1974.7429    ,
     *   2002.0844    ,  2029.4991    ,  2056.9869    ,  2084.5476    ,
     *   2112.1806    ,
     *   1886.5557    ,  1913.5545    ,  1940.6222    ,  1967.7592    ,
     *   1994.9657    ,  2022.2419    ,  2049.5876    ,  2077.0026    ,
     *   2104.4863    ,
     *   1880.0776    ,  1906.9571    ,  1933.9023    ,  1960.9135    ,
     *   1987.9908    ,  2015.1345    ,  2042.3442    ,  2069.6199    ,
     *   2096.9610    ,
     *   1873.7163    ,  1900.4814    ,  1927.3090    ,  1954.1995    ,
     *   1981.1530    ,  2008.1696    ,  2035.2493    ,  2062.3916    ,
     *   2089.5963    ,
     *   1867.4669    ,  1894.1220    ,  1920.8367    ,  1947.6113    ,
     *   1974.4460    ,  2001.3409    ,  2028.2957    ,  2055.3104    ,
     *   2082.3844    ,
     *   1861.3248    ,  1887.8740    ,  1914.4801    ,  1941.1434    ,
     *   1967.8640    ,  1994.6420    ,  2021.4772    ,  2048.3693    ,
     *   2075.3181    ,
     *   1855.2855    ,  1881.7328    ,  1908.2345    ,  1934.7907    ,
     *   1961.4017    ,  1988.0673    ,  2014.7875    ,  2041.5621    ,
     *   2068.3906    ,
     *   1849.3451    ,  1875.6942    ,  1902.0953    ,  1928.5485    ,
     *   1955.0538    ,  1981.6114    ,  2008.2212    ,  2034.8827    ,
     *   2061.5958    ,
     *   1843.4997    ,  1869.7542    ,  1896.0582    ,  1922.4121    ,
     *   1948.8159    ,  1975.2695    ,  2001.7729    ,  2028.3258    ,
     *   2054.9279    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   1837.7457    ,  1863.9088    ,  1890.1193    ,  1916.3775    ,
     *   1942.6833    ,  1969.0367    ,  1995.4377    ,  2021.8860    ,
     *   2048.3814    ,
     *   1832.0797    ,  1858.1546    ,  1884.2749    ,  1910.4406    ,
     *   1936.6519    ,  1962.9088    ,  1989.2111    ,  2015.5587    ,
     *   2041.9512    ,
     *   1826.4985    ,  1852.4882    ,  1878.5212    ,  1904.5978    ,
     *   1930.7179    ,  1956.8816    ,  1983.0888    ,  2009.3392    ,
     *   2035.6325    ,
     *   1820.9992    ,  1846.9064    ,  1872.8552    ,  1898.8455    ,
     *   1924.8776    ,  1950.9513    ,  1977.0666    ,  2003.2233    ,
     *   2029.4211    ,
     *   1815.5788    ,  1841.4063    ,  1867.2735    ,  1893.1805    ,
     *   1919.1275    ,  1945.1143    ,  1971.1409    ,  1997.2070    ,
     *   2023.3125    ,
     *   1810.2348    ,  1835.9850    ,  1861.7733    ,  1887.5997    ,
     *   1913.4643    ,  1939.3670    ,  1965.3079    ,  1991.2866    ,
     *   2017.3030    ,
     *   1804.9644    ,  1830.6398    ,  1856.3516    ,  1882.1000    ,
     *   1907.8849    ,  1933.7064    ,  1959.5643    ,  1985.4585    ,
     *   2011.3888    ,
     *   1799.7654    ,  1825.3682    ,  1851.0060    ,  1876.6788    ,
     *   1902.3865    ,  1928.1293    ,  1953.9070    ,  1979.7194    ,
     *   2005.5663    ,
     *   1794.6353    ,  1820.1679    ,  1845.7338    ,  1871.3333    ,
     *   1896.9663    ,  1922.6329    ,  1948.3328    ,  1974.0661    ,
     *   1999.8324    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   1789.5721    ,  1815.0364    ,  1840.5327    ,  1866.0611    ,
     *   1891.6217    ,  1917.2143    ,  1942.8390    ,  1968.4956    ,
     *   1994.1838    ,
     *   1784.5736    ,  1809.9717    ,  1835.4004    ,  1860.8598    ,
     *   1886.3501    ,  1911.8711    ,  1937.4228    ,  1963.0051    ,
     *   1988.6177    ,
     *   1779.6379    ,  1804.9716    ,  1830.3347    ,  1855.7272    ,
     *   1881.1493    ,  1906.6008    ,  1932.0817    ,  1957.5919    ,
     *   1983.1312    ,
     *   1774.7631    ,  1800.0343    ,  1825.3335    ,  1850.6611    ,
     *   1876.0169    ,  1901.4010    ,  1926.8132    ,  1952.2535    ,
     *   1977.7217    ,
     *   1769.9474    ,  1795.1577    ,  1820.3951    ,  1845.6594    ,
     *   1870.9509    ,  1896.2695    ,  1921.6150    ,  1946.9875    ,
     *   1972.3866    ,
     *   1765.1891    ,  1790.3403    ,  1815.5173    ,  1840.7203    ,
     *   1865.9493    ,  1891.2042    ,  1916.4850    ,  1941.7915    ,
     *   1967.1237    ,
     *   1760.4865    ,  1785.5802    ,  1810.6986    ,  1835.8419    ,
     *   1861.0100    ,  1886.2031    ,  1911.4209    ,  1936.6634    ,
     *   1961.9305    ,
     *   1755.8381    ,  1780.8758    ,  1805.9371    ,  1831.0223    ,
     *   1856.1314    ,  1881.2642    ,  1906.4209    ,  1931.6012    ,
     *   1956.8050    ,
     *   1751.2425    ,  1776.2255    ,  1801.2313    ,  1826.2600    ,
     *   1851.3115    ,  1876.3858    ,  1901.4829    ,  1926.6027    ,
     *   1951.7450    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   1746.6980    ,  1771.6279    ,  1796.5797    ,  1821.5532    ,
     *   1846.5487    ,  1871.5661    ,  1896.6053    ,  1921.6662    ,
     *   1946.7487    ,
     *   1742.2035    ,  1767.0816    ,  1791.9806    ,  1816.9006    ,
     *   1841.8415    ,  1866.8034    ,  1891.7862    ,  1916.7898    ,
     *   1941.8141    ,
     *   1737.7575    ,  1762.5852    ,  1787.4328    ,  1812.3005    ,
     *   1837.1883    ,  1862.0961    ,  1887.0240    ,  1911.9718    ,
     *   1936.9395    ,
     *   1733.3589    ,  1758.1373    ,  1782.9348    ,  1807.7516    ,
     *   1832.5875    ,  1857.4427    ,  1882.3171    ,  1907.2106    ,
     *   1932.1232    ,
     *   1729.0064    ,  1753.7367    ,  1778.4854    ,  1803.2524    ,
     *   1828.0379    ,  1852.8418    ,  1877.6641    ,  1902.5046    ,
     *   1927.3634    ,
     *   1724.6988    ,  1749.3822    ,  1774.0832    ,  1798.8018    ,
     *   1823.5381    ,  1848.2919    ,  1873.0634    ,  1897.8523    ,
     *   1922.6587    ,
     *   1720.4350    ,  1745.0727    ,  1769.7272    ,  1794.3985    ,
     *   1819.0867    ,  1843.7917    ,  1868.5136    ,  1893.2523    ,
     *   1918.0076    ,
     *   1716.2141    ,  1740.8071    ,  1765.4161    ,  1790.0413    ,
     *   1814.6825    ,  1839.3399    ,  1864.0135    ,  1888.7030    ,
     *   1913.4086    ,
     *   1712.0348    ,  1736.5842    ,  1761.1488    ,  1785.7289    ,
     *   1810.3244    ,  1834.9353    ,  1859.5617    ,  1884.2034    ,
     *   1908.8603    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   1707.8963    ,  1732.4030    ,  1756.9243    ,  1781.4604    ,
     *   1806.0112    ,  1830.5767    ,  1855.1570    ,  1879.7519    ,
     *   1904.3615    ,
     *   1703.7976    ,  1728.2626    ,  1752.7416    ,  1777.2346    ,
     *   1801.7417    ,  1826.2629    ,  1850.7982    ,  1875.3475    ,
     *   1899.9108    ,
     *   1699.7377    ,  1724.1620    ,  1748.5996    ,  1773.0506    ,
     *   1797.5150    ,  1821.9929    ,  1846.4843    ,  1870.9890    ,
     *   1895.5071    ,
     *   1695.7159    ,  1720.1003    ,  1744.4974    ,  1768.9073    ,
     *   1793.3300    ,  1817.7656    ,  1842.2140    ,  1866.6752    ,
     *   1891.1492    ,
     *   1691.7311    ,  1716.0765    ,  1740.4341    ,  1764.8038    ,
     *   1789.1857    ,  1813.5799    ,  1837.9864    ,  1862.4051    ,
     *   1886.8359    ,
     *   1687.7827    ,  1712.0899    ,  1736.4087    ,  1760.7392    ,
     *   1785.0812    ,  1809.4350    ,  1833.8004    ,  1858.1775    ,
     *   1882.5663    ,
     *   1683.8697    ,  1708.1397    ,  1732.4206    ,  1756.7125    ,
     *   1781.0156    ,  1805.3298    ,  1829.6551    ,  1853.9916    ,
     *   1878.3391    ,
     *   1679.9915    ,  1704.2249    ,  1728.4687    ,  1752.7231    ,
     *   1776.9880    ,  1801.2635    ,  1825.5496    ,  1849.8462    ,
     *   1874.1535    ,
     *   1676.1473    ,  1700.3449    ,  1724.5524    ,  1748.7699    ,
     *   1772.9975    ,  1797.2351    ,  1821.4828    ,  1845.7406    ,
     *   1870.0084    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   1672.3363    ,  1696.4989    ,  1720.6709    ,  1744.8523    ,
     *   1769.0433    ,  1793.2439    ,  1817.4540    ,  1841.6737    ,
     *   1865.9030    ,
     *   1668.5580    ,  1692.6862    ,  1716.8234    ,  1740.9695    ,
     *   1765.1247    ,  1789.2890    ,  1813.4623    ,  1837.6448    ,
     *   1861.8364    ,
     *   1664.8115    ,  1688.9061    ,  1713.0091    ,  1737.1207    ,
     *   1761.2408    ,  1785.3696    ,  1809.5069    ,  1833.6529    ,
     *   1857.8076    ,
     *   1661.0963    ,  1685.1579    ,  1709.2276    ,  1733.3052    ,
     *   1757.3910    ,  1781.4849    ,  1805.5871    ,  1829.6973    ,
     *   1853.8158    ,
     *   1657.4117    ,  1681.4410    ,  1705.4779    ,  1729.5224    ,
     *   1753.5745    ,  1777.6343    ,  1801.7019    ,  1825.7772    ,
     *   1849.8603    ,
     *   1653.7571    ,  1677.7548    ,  1701.7595    ,  1725.7715    ,
     *   1749.7906    ,  1773.8171    ,  1797.8508    ,  1821.8918    ,
     *   1845.9402    ,
     *   1650.1320    ,  1674.0986    ,  1698.0719    ,  1722.0519    ,
     *   1746.0387    ,  1770.0324    ,  1794.0330    ,  1818.0405    ,
     *   1842.0549    ,
     *   1646.5357    ,  1670.4718    ,  1694.4142    ,  1718.3630    ,
     *   1742.3181    ,  1766.2797    ,  1790.2478    ,  1814.2224    ,
     *   1838.2035    ,
     *   1642.9677    ,  1666.8739    ,  1690.7861    ,  1714.7041    ,
     *   1738.6282    ,  1762.5583    ,  1786.4945    ,  1810.4369    ,
     *   1834.3853    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   1639.4274    ,  1663.3044    ,  1687.1868    ,  1711.0748    ,
     *   1734.9684    ,  1758.8676    ,  1782.7726    ,  1806.6833    ,
     *   1830.5998    ,
     *   1635.9145    ,  1659.7626    ,  1683.6159    ,  1707.4743    ,
     *   1731.3380    ,  1755.2070    ,  1779.0813    ,  1802.9610    ,
     *   1826.8462    ,
     *   1632.4282    ,  1656.2481    ,  1680.0728    ,  1703.9023    ,
     *   1727.7366    ,  1751.5759    ,  1775.4202    ,  1799.2694    ,
     *   1823.1238    ,
     *   1628.9682    ,  1652.7604    ,  1676.5570    ,  1700.3580    ,
     *   1724.1636    ,  1747.9737    ,  1771.7885    ,  1795.6079    ,
     *   1819.4321    ,
     *   1625.5339    ,  1649.2989    ,  1673.0679    ,  1696.8411    ,
     *   1720.6184    ,  1744.3999    ,  1768.1857    ,  1791.9759    ,
     *   1815.7705    ,
     *   1622.1250    ,  1645.8632    ,  1669.6052    ,  1693.3509    ,
     *   1717.1005    ,  1740.8539    ,  1764.6114    ,  1788.3728    ,
     *   1812.1383    ,
     *   1618.7408    ,  1642.4529    ,  1666.1682    ,  1689.8870    ,
     *   1713.6094    ,  1737.3353    ,  1761.0648    ,  1784.7981    ,
     *   1808.5351    ,
     *   1615.3811    ,  1639.0674    ,  1662.7566    ,  1686.4490    ,
     *   1710.1446    ,  1733.8434    ,  1757.5456    ,  1781.2512    ,
     *   1804.9602    ,
     *   1612.0454    ,  1635.7063    ,  1659.3699    ,  1683.0364    ,
     *   1706.7057    ,  1730.3779    ,  1754.0532    ,  1777.7316    ,
     *   1801.4132    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   1608.7333    ,  1632.3693    ,  1656.0077    ,  1679.6486    ,
     *   1703.2921    ,  1726.9383    ,  1750.5872    ,  1774.2389    ,
     *   1797.8935    ,
     *   1605.4443    ,  1629.0558    ,  1652.6695    ,  1676.2853    ,
     *   1699.9035    ,  1723.5240    ,  1747.1470    ,  1770.7725    ,
     *   1794.4005    ,
     *   1602.1781    ,  1625.7656    ,  1649.3549    ,  1672.9461    ,
     *   1696.5394    ,  1720.1347    ,  1743.7322    ,  1767.3319    ,
     *   1790.9340    ,
     *   1598.9342    ,  1622.4981    ,  1646.0635    ,  1669.6305    ,
     *   1693.1993    ,  1716.7699    ,  1740.3423    ,  1763.9168    ,
     *   1787.4932    ,
     *   1595.7124    ,  1619.2531    ,  1642.7949    ,  1666.3382    ,
     *   1689.8829    ,  1713.4291    ,  1736.9770    ,  1760.5265    ,
     *   1784.0779    ,
     *   1592.5123    ,  1616.0301    ,  1639.5488    ,  1663.0687    ,
     *   1686.5897    ,  1710.1120    ,  1733.6357    ,  1757.1608    ,
     *   1780.6875    ,
     *   1589.3335    ,  1612.8287    ,  1636.3247    ,  1659.8216    ,
     *   1683.3194    ,  1706.8182    ,  1730.3181    ,  1753.8192    ,
     *   1777.3216    ,
     *   1586.1756    ,  1609.6487    ,  1633.1224    ,  1656.5966    ,
     *   1680.0715    ,  1703.5472    ,  1727.0238    ,  1750.5013    ,
     *   1773.9798    ,
     *   1583.0383    ,  1606.4897    ,  1629.9414    ,  1653.3934    ,
     *   1676.8458    ,  1700.2988    ,  1723.7523    ,  1747.2066    ,
     *   1770.6617    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   1579.9214    ,  1603.3514    ,  1626.7814    ,  1650.2115    ,
     *   1673.6418    ,  1697.0724    ,  1720.5034    ,  1743.9348    ,
     *   1767.3669    ,
     *   1576.8244    ,  1600.2334    ,  1623.6421    ,  1647.0507    ,
     *   1670.4592    ,  1693.8678    ,  1717.2766    ,  1740.6856    ,
     *   1764.0949    ,
     *   1573.7471    ,  1597.1354    ,  1620.5231    ,  1643.9105    ,
     *   1667.2976    ,  1690.6846    ,  1714.0715    ,  1737.4584    ,
     *   1760.8455    ,
     *   1570.6892    ,  1594.0570    ,  1617.4242    ,  1640.7907    ,
     *   1664.1568    ,  1687.5225    ,  1710.8878    ,  1734.2530    ,
     *   1757.6181    ,
     *   1567.6503    ,  1590.9981    ,  1614.3449    ,  1637.6910    ,
     *   1661.0363    ,  1684.3810    ,  1707.7253    ,  1731.0691    ,
     *   1754.4126    ,
     *   1564.6302    ,  1587.9583    ,  1611.2851    ,  1634.6110    ,
     *   1657.9359    ,  1681.2600    ,  1704.5834    ,  1727.9062    ,
     *   1751.2285    ,
     *   1561.6287    ,  1584.9372    ,  1608.2444    ,  1631.5504    ,
     *   1654.8552    ,  1678.1591    ,  1701.4620    ,  1724.7640    ,
     *   1748.0654    ,
     *   1558.6453    ,  1581.9347    ,  1605.2226    ,  1628.5090    ,
     *   1651.7940    ,  1675.0779    ,  1698.3606    ,  1721.6423    ,
     *   1744.9232    ,
     *   1555.6799    ,  1578.9505    ,  1602.2192    ,  1625.4864    ,
     *   1648.7520    ,  1672.0162    ,  1695.2790    ,  1718.5407    ,
     *   1741.8013    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   1552.7322    ,  1575.9842    ,  1599.2342    ,  1622.4824    ,
     *   1645.7288    ,  1668.9736    ,  1692.2169    ,  1715.4588    ,
     *   1738.6995    ,
     *   1549.8020    ,  1573.0356    ,  1596.2671    ,  1619.4966    ,
     *   1642.7242    ,  1665.9499    ,  1689.1740    ,  1712.3965    ,
     *   1735.6175    ,
     *   1546.8889    ,  1570.1045    ,  1593.3178    ,  1616.5289    ,
     *   1639.7379    ,  1662.9448    ,  1686.1500    ,  1709.3533    ,
     *   1732.5551    ,
     *   1543.9928    ,  1567.1907    ,  1590.3860    ,  1613.5789    ,
     *   1636.7696    ,  1659.9581    ,  1683.1445    ,  1706.3290    ,
     *   1729.5118    ,
     *   1541.1134    ,  1564.2937    ,  1587.4714    ,  1610.6465    ,
     *   1633.8191    ,  1656.9894    ,  1680.1574    ,  1703.3234    ,
     *   1726.4874    ,
     *   1538.2504    ,  1561.4135    ,  1584.5738    ,  1607.7313    ,
     *   1630.8861    ,  1654.0385    ,  1677.1884    ,  1700.3361    ,
     *   1723.4816    ,
     *   1535.4037    ,  1558.5498    ,  1581.6929    ,  1604.8331    ,
     *   1627.9704    ,  1651.1051    ,  1674.2372    ,  1697.3668    ,
     *   1720.4942    ,
     *   1532.5730    ,  1555.7024    ,  1578.8286    ,  1601.9516    ,
     *   1625.0717    ,  1648.1890    ,  1671.3035    ,  1694.4154    ,
     *   1717.5249    ,
     *   1529.7581    ,  1552.8710    ,  1575.9805    ,  1599.0867    ,
     *   1622.1898    ,  1645.2899    ,  1668.3871    ,  1691.4815    ,
     *   1714.5734    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   1526.9588    ,  1550.0554    ,  1573.1485    ,  1596.2381    ,
     *   1619.3245    ,  1642.4076    ,  1665.4878    ,  1688.5650    ,
     *   1711.6394    ,
     *   1524.1749    ,  1547.2555    ,  1570.3323    ,  1593.4056    ,
     *   1616.4754    ,  1639.5419    ,  1662.6052    ,  1685.6655    ,
     *   1708.7228    ,
     *   1521.4061    ,  1544.4709    ,  1567.5318    ,  1590.5889    ,
     *   1613.6425    ,  1636.6925    ,  1659.7393    ,  1682.7828    ,
     *   1705.8232    ,
     *   1518.6524    ,  1541.7015    ,  1564.7467    ,  1587.7879    ,
     *   1610.8254    ,  1633.8593    ,  1656.8896    ,  1679.9167    ,
     *   1702.9405    ,
     *   1515.9133    ,  1538.9471    ,  1561.9768    ,  1585.0023    ,
     *   1608.0240    ,  1631.0419    ,  1654.0561    ,  1677.0669    ,
     *   1700.0743    ,
     *   1513.1889    ,  1536.2075    ,  1559.2218    ,  1582.2320    ,
     *   1605.2380    ,  1628.2402    ,  1651.2385    ,  1674.2333    ,
     *   1697.2246    ,
     *   1510.4789    ,  1533.4825    ,  1556.4817    ,  1579.4766    ,
     *   1602.4673    ,  1625.4539    ,  1648.4366    ,  1671.4156    ,
     *   1694.3909    ,
     *   1507.7830    ,  1530.7720    ,  1553.7563    ,  1576.7361    ,
     *   1599.7116    ,  1622.6829    ,  1645.6502    ,  1668.6136    ,
     *   1691.5732    ,
     *   1505.1012    ,  1528.0756    ,  1551.0452    ,  1574.0102    ,
     *   1596.9708    ,  1619.9270    ,  1642.8790    ,  1665.8270    ,
     *   1688.7712    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   8796.2156    ,  8811.7176    ,  8827.2295    ,  8842.7517    ,
     *   8858.2845    ,  8873.8285    ,  8889.3841    ,  8904.9517    ,
     *   8920.5319    ,
     *   8436.9541    ,  8452.4566    ,  8467.9689    ,  8483.4914    ,
     *   8499.0247    ,  8514.5691    ,  8530.1251    ,  8545.6931    ,
     *   8561.2736    ,
     *   8077.6688    ,  8093.1721    ,  8108.6853    ,  8124.2087    ,
     *   8139.7428    ,  8155.2880    ,  8170.8448    ,  8186.4136    ,
     *   8201.9949    ,
     *   7718.3359    ,  7733.8410    ,  7749.3559    ,  7764.8810    ,
     *   7780.4167    ,  7795.9636    ,  7811.5220    ,  7827.0923    ,
     *   7842.6751    ,
     *   7358.9078    ,  7374.4164    ,  7389.9348    ,  7405.4633    ,
     *   7421.0023    ,  7436.5524    ,  7452.1140    ,  7467.6875    ,
     *   7483.2734    ,
     *   6999.2891    ,  7014.8048    ,  7030.3301    ,  7045.8654    ,
     *   7061.4111    ,  7076.9677    ,  7092.5356    ,  7108.1154    ,
     *   7123.7074    ,
     *   6639.2887    ,  6654.8185    ,  6670.3577    ,  6685.9066    ,
     *   6701.4656    ,  6717.0353    ,  6732.6161    ,  6748.2084    ,
     *   6763.8127    ,
     *   6278.5221    ,  6294.0805    ,  6309.6475    ,  6325.2238    ,
     *   6340.8097    ,  6356.4056    ,  6372.0121    ,  6387.6297    ,
     *   6403.2588    ,
     *   5916.2132    ,  5931.8292    ,  5947.4528    ,  5963.0843    ,
     *   5978.7244    ,  5994.3735    ,  6010.0320    ,  6025.7005    ,
     *   6041.3795    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   5550.7782    ,  5566.5122    ,  5582.2513    ,  5597.9959    ,
     *   5613.7467    ,  5629.5042    ,  5645.2688    ,  5661.0413    ,
     *   5676.8221    ,
     *   5178.9194    ,  5194.9007    ,  5210.8816    ,  5226.8626    ,
     *   5242.8445    ,  5258.8280    ,  5274.8138    ,  5290.8025    ,
     *   5306.7949    ,
     *   4809.8132    ,  4826.3063    ,  4842.7862    ,  4859.2539    ,
     *   4875.7106    ,  4892.1573    ,  4908.5951    ,  4925.0249    ,
     *   4941.4479    ,
     *   4578.7748    ,  4595.8476    ,  4612.8907    ,  4629.9058    ,
     *   4646.8946    ,  4663.8586    ,  4680.7996    ,  4697.7189    ,
     *   4714.6183    ,
     *   4404.8991    ,  4422.6325    ,  4440.3148    ,  4457.9485    ,
     *   4475.5363    ,  4493.0807    ,  4510.5841    ,  4528.0487    ,
     *   4545.4768    ,
     *   4261.9217    ,  4280.4130    ,  4298.8250    ,  4317.1620    ,
     *   4335.4278    ,  4353.6263    ,  4371.7609    ,  4389.8352    ,
     *   4407.8525    ,
     *   4137.8655    ,  4157.2327    ,  4176.4838    ,  4195.6250    ,
     *   4214.6624    ,  4233.6017    ,  4252.4482    ,  4271.2070    ,
     *   4289.8830    ,
     *   4026.1698    ,  4046.5580    ,  4066.7807    ,  4086.8478    ,
     *   4106.7685    ,  4126.5514    ,  4146.2043    ,  4165.7349    ,
     *   4185.1500    ,
     *   3922.7701    ,  3944.3592    ,  3965.7163    ,  3986.8568    ,
     *   4007.7949    ,  4028.5434    ,  4049.1143    ,  4069.5184    ,
     *   4089.7658    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   3824.8972    ,  3847.9124    ,  3870.6050    ,  3892.9990    ,
     *   3915.1162    ,  3936.9760    ,  3958.5961    ,  3979.9928    ,
     *   4001.1807    ,
     *   3730.5068    ,  3755.2325    ,  3779.5103    ,  3803.3782    ,
     *   3826.8698    ,  3850.0146    ,  3872.8393    ,  3895.3674    ,
     *   3917.6204    ,
     *   3637.9817    ,  3664.7781    ,  3690.9520    ,  3716.5636    ,
     *   3741.6651    ,  3766.3018    ,  3790.5131    ,  3814.3340    ,
     *   3837.7955    ,
     *   3545.9753    ,  3575.2968    ,  3603.7509    ,  3631.4341    ,
     *   3658.4272    ,  3684.7991    ,  3710.6089    ,  3735.9078    ,
     *   3760.7406    ,
     *   3453.3506    ,  3485.7583    ,  3516.9582    ,  3547.1026    ,
     *   3576.3168    ,  3604.7048    ,  3632.3542    ,  3659.3394    ,
     *   3685.7244    ,
     *   3359.2224    ,  3395.3722    ,  3429.8532    ,  3462.9013    ,
     *   3494.7058    ,  3525.4210    ,  3555.1741    ,  3584.0715    ,
     *   3612.2031    ,
     *   3263.1475    ,  3303.7088    ,  3342.0203    ,  3378.4264    ,
     *   3413.2001    ,  3446.5606    ,  3478.6867    ,  3509.7258    ,
     *   3539.8010    ,
     *   3165.5218    ,  3210.9565    ,  3253.5160    ,  3293.6475    ,
     *   3331.7095    ,  3367.9913    ,  3402.7287    ,  3436.1154    ,
     *   3468.3124    ,
     *   3068.1148    ,  3118.2781    ,  3165.1079    ,  3209.0676    ,
     *   3250.5554    ,  3289.9064    ,  3327.4008    ,  3363.2727    ,
     *   3397.7185    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   2974.2677    ,  3028.0228    ,  3078.4517    ,  3125.8590    ,
     *   3170.5700    ,  3212.8957    ,  3253.1175    ,  3291.4831    ,
     *   3328.2077    ,
     *   2887.9635    ,  2943.3114    ,  2995.9250    ,  3045.8087    ,
     *   3093.0892    ,  3137.9555    ,  3180.6204    ,  3221.2967    ,
     *   3260.1852    ,
     *   2811.9450    ,  2866.8459    ,  2919.9186    ,  2970.9119    ,
     *   3019.7225    ,  3066.3596    ,  3110.9061    ,  3153.4874    ,
     *   3194.2485    ,
     *   2746.6898    ,  2799.8112    ,  2851.9374    ,  2902.7195    ,
     *   2951.9111    ,  2999.3689    ,  3045.0379    ,  3088.9311    ,
     *   3131.1078    ,
     *   2691.0543    ,  2741.8465    ,  2792.2309    ,  2841.8770    ,
     *   2890.5026    ,  2937.8899    ,  2983.8907    ,  3028.4221    ,
     *   3071.4566    ,
     *   2643.3688    ,  2691.7693    ,  2740.1236    ,  2788.1596    ,
     *   2835.6202    ,  2882.2788    ,  2927.9503    ,  2972.4973    ,
     *   3015.8293    ,
     *   2602.0616    ,  2648.2275    ,  2694.5541    ,  2740.8291    ,
     *   2786.8388    ,  2832.3797    ,  2877.2687    ,  2921.3513    ,
     *   2964.5056    ,
     *   2565.8461    ,  2610.0069    ,  2654.4399    ,  2698.9825    ,
     *   2743.4633    ,  2787.7111    ,  2831.5620    ,  2874.8670    ,
     *   2917.4971    ,
     *   2533.7197    ,  2576.1122    ,  2618.8310    ,  2661.7524    ,
     *   2704.7413    ,  2747.6571    ,  2790.3602    ,  2832.7166    ,
     *   2874.6039    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   2504.9111    ,  2545.7538    ,  2586.9430    ,  2628.3847    ,
     *   2669.9731    ,  2711.5945    ,  2753.1321    ,  2794.4700    ,
     *   2835.4976    ,
     *   2478.8264    ,  2518.3117    ,  2558.1440    ,  2598.2518    ,
     *   2638.5523    ,  2678.9542    ,  2719.3610    ,  2759.6740    ,
     *   2799.7964    ,
     *   2455.0047    ,  2493.2987    ,  2531.9289    ,  2570.8408    ,
     *   2609.9697    ,  2649.2424    ,  2688.5798    ,  2727.8988    ,
     *   2767.1157    ,
     *   2433.0851    ,  2470.3292    ,  2507.8930    ,  2545.7347    ,
     *   2583.8035    ,  2622.0408    ,  2660.3817    ,  2698.7571    ,
     *   2737.0952    ,
     *   2412.7815    ,  2449.0960    ,  2485.7113    ,  2522.5946    ,
     *   2559.7061    ,  2596.9987    ,  2634.4195    ,  2671.9107    ,
     *   2709.4115    ,
     *   2393.8648    ,  2429.3522    ,  2465.1204    ,  2501.1439    ,
     *   2537.3909    ,  2573.8236    ,  2610.3986    ,  2647.0681    ,
     *   2683.7803    ,
     *   2376.1496    ,  2410.8971    ,  2445.9059    ,  2481.1556    ,
     *   2516.6209    ,  2552.2712    ,  2588.0709    ,  2623.9800    ,
     *   2659.9550    ,
     *   2359.4842    ,  2393.5663    ,  2427.8912    ,  2462.4424    ,
     *   2497.1994    ,  2532.1372    ,  2567.2266    ,  2602.4341    ,
     *   2637.7231    ,
     *   2343.7430    ,  2377.2240    ,  2410.9302    ,  2444.8485    ,
     *   2478.9619    ,  2513.2500    ,  2547.6884    ,  2582.2492    ,
     *   2616.9014    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2328.8216    ,  2361.7567    ,  2394.9011    ,  2428.2437    ,
     *   2461.7706    ,  2495.4648    ,  2529.3059    ,  2563.2706    ,
     *   2597.3325    ,
     *   2314.6318    ,  2347.0692    ,  2379.7010    ,  2412.5182    ,
     *   2445.5089    ,  2478.6590    ,  2511.9513    ,  2545.3661    ,
     *   2578.8809    ,
     *   2301.0989    ,  2333.0806    ,  2365.2431    ,  2397.5788    ,
     *   2430.0779    ,  2462.7281    ,  2495.5151    ,  2528.4220    ,
     *   2561.4296    ,
     *   2288.1592    ,  2319.7218    ,  2351.4530    ,  2383.3462    ,
     *   2415.3929    ,  2447.5827    ,  2479.9034    ,  2512.3405    ,
     *   2544.8774    ,
     *   2275.7577    ,  2306.9336    ,  2338.2670    ,  2369.7519    ,
     *   2401.3811    ,  2433.1458    ,  2465.0352    ,  2497.0369    ,
     *   2529.1366    ,
     *   2263.8466    ,  2294.6646    ,  2325.6298    ,  2356.7370    ,
     *   2387.9799    ,  2419.3507    ,  2450.8403    ,  2482.4377    ,
     *   2514.1305    ,
     *   2252.3845    ,  2282.8701    ,  2313.4934    ,  2344.2500    ,
     *   2375.1343    ,  2406.1395    ,  2437.2575    ,  2468.4788    ,
     *   2499.7925    ,
     *   2241.3348    ,  2271.5108    ,  2301.8160    ,  2332.2463    ,
     *   2362.7968    ,  2393.4616    ,  2424.2335    ,  2455.1041    ,
     *   2486.0639    ,
     *   2230.6655    ,  2260.5523    ,  2290.5605    ,  2320.6863    ,
     *   2350.9254    ,  2381.2726    ,  2411.7213    ,  2442.2643    ,
     *   2472.8930    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   2220.3481    ,  2249.9641    ,  2279.6943    ,  2309.5353    ,
     *   2339.4831    ,  2369.5331    ,  2399.6796    ,  2429.9158    ,
     *   2460.2344    ,
     *   2210.3572    ,  2239.7191    ,  2269.1885    ,  2298.7624    ,
     *   2328.4372    ,  2358.2086    ,  2388.0716    ,  2418.0202    ,
     *   2448.0476    ,
     *   2200.6702    ,  2229.7930    ,  2259.0173    ,  2288.3401    ,
     *   2317.7584    ,  2347.2681    ,  2376.8648    ,  2406.5430    ,
     *   2436.2968    ,
     *   2191.2667    ,  2220.1642    ,  2249.1575    ,  2278.2439    ,
     *   2307.4207    ,  2336.6841    ,  2366.0301    ,  2395.4538    ,
     *   2424.9497    ,
     *   2182.1284    ,  2210.8132    ,  2239.5884    ,  2268.4518    ,
     *   2297.4007    ,  2326.4318    ,  2355.5414    ,  2384.7250    ,
     *   2413.9776    ,
     *   2173.2387    ,  2201.7222    ,  2230.2912    ,  2258.9438    ,
     *   2287.6774    ,  2316.4890    ,  2345.3752    ,  2374.3320    ,
     *   2403.3548    ,
     *   2164.5827    ,  2192.8753    ,  2221.2490    ,  2249.7019    ,
     *   2278.2317    ,  2306.8356    ,  2335.5105    ,  2364.2526    ,
     *   2393.0579    ,
     *   2156.1466    ,  2184.2580    ,  2212.4464    ,  2240.7100    ,
     *   2269.0465    ,  2297.4535    ,  2325.9280    ,  2354.4667    ,
     *   2383.0657    ,
     *   2147.9179    ,  2175.8572    ,  2203.8694    ,  2231.9531    ,
     *   2260.1061    ,  2288.3262    ,  2316.6105    ,  2344.9561    ,
     *   2373.3594    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   2139.8852    ,  2167.6605    ,  2195.5052    ,  2223.4177    ,
     *   2251.3962    ,  2279.4385    ,  2307.5422    ,  2335.7042    ,
     *   2363.9214    ,
     *   2132.0381    ,  2159.6571    ,  2187.3420    ,  2215.0915    ,
     *   2242.9038    ,  2270.7769    ,  2298.7085    ,  2326.6958    ,
     *   2354.7359    ,
     *   2124.3669    ,  2151.8366    ,  2179.3692    ,  2206.9632    ,
     *   2234.6170    ,  2262.3288    ,  2290.0963    ,  2317.9171    ,
     *   2345.7884    ,
     *   2116.8626    ,  2144.1898    ,  2171.5767    ,  2199.0222    ,
     *   2226.5248    ,  2254.0825    ,  2281.6935    ,  2309.3555    ,
     *   2337.0657    ,
     *   2109.5171    ,  2136.7078    ,  2163.9556    ,  2191.2591    ,
     *   2218.6170    ,  2246.0276    ,  2273.4890    ,  2300.9992    ,
     *   2328.5556    ,
     *   2102.3228    ,  2129.3828    ,  2156.4972    ,  2183.6648    ,
     *   2210.8843    ,  2238.1541    ,  2265.4726    ,  2292.8376    ,
     *   2320.2468    ,
     *   2095.2726    ,  2122.2073    ,  2149.1939    ,  2176.2312    ,
     *   2203.3182    ,  2230.4532    ,  2257.6346    ,  2284.8606    ,
     *   2312.1291    ,
     *   2088.3599    ,  2115.1744    ,  2142.0383    ,  2168.9508    ,
     *   2195.9105    ,  2222.9163    ,  2249.9665    ,  2277.0593    ,
     *   2304.1928    ,
     *   2081.5787    ,  2108.2776    ,  2135.0238    ,  2161.8163    ,
     *   2188.6541    ,  2215.5358    ,  2242.4600    ,  2269.4251    ,
     *   2296.4291    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   2074.9232    ,  2101.5110    ,  2128.1439    ,  2154.8212    ,
     *   2181.5418    ,  2208.3044    ,  2235.1076    ,  2261.9500    ,
     *   2288.8297    ,
     *   2068.3881    ,  2094.8690    ,  2121.3930    ,  2147.9595    ,
     *   2174.5673    ,  2201.2153    ,  2227.9023    ,  2254.6268    ,
     *   2281.3871    ,
     *   2061.9684    ,  2088.3463    ,  2114.7655    ,  2141.2252    ,
     *   2167.7246    ,  2194.2624    ,  2220.8376    ,  2247.4487    ,
     *   2274.0941    ,
     *   2055.6595    ,  2081.9381    ,  2108.2563    ,  2134.6132    ,
     *   2161.0080    ,  2187.4398    ,  2213.9073    ,  2240.4092    ,
     *   2266.9441    ,
     *   2049.4569    ,  2075.6398    ,  2101.8605    ,  2128.1183    ,
     *   2154.4125    ,  2180.7419    ,  2207.1057    ,  2233.5025    ,
     *   2259.9309    ,
     *   2043.3566    ,  2069.4470    ,  2095.5737    ,  2121.7359    ,
     *   2147.9329    ,  2174.1638    ,  2200.4275    ,  2226.7228    ,
     *   2253.0486    ,
     *   2037.3546    ,  2063.3558    ,  2089.3916    ,  2115.4615    ,
     *   2141.5647    ,  2167.7004    ,  2193.8676    ,  2220.0652    ,
     *   2246.2919    ,
     *   2031.4474    ,  2057.3622    ,  2083.3103    ,  2109.2910    ,
     *   2135.3036    ,  2161.3474    ,  2187.4214    ,  2213.5245    ,
     *   2239.6557    ,
     *   2025.6314    ,  2051.4627    ,  2077.3259    ,  2103.2204    ,
     *   2129.1455    ,  2155.1005    ,  2181.0844    ,  2207.0963    ,
     *   2233.1351    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   2019.9034    ,  2045.6539    ,  2071.4350    ,  2097.2461    ,
     *   2123.0865    ,  2148.9556    ,  2174.8524    ,  2200.7761    ,
     *   2226.7257    ,
     *   2014.2603    ,  2039.9326    ,  2065.6342    ,  2091.3645    ,
     *   2117.1230    ,  2142.9089    ,  2168.7215    ,  2194.5599    ,
     *   2220.4232    ,
     *   2008.6992    ,  2034.2958    ,  2059.9203    ,  2085.5725    ,
     *   2111.2516    ,  2136.9570    ,  2162.6881    ,  2188.4439    ,
     *   2214.2236    ,
     *   2003.2174    ,  2028.7404    ,  2054.2904    ,  2079.8667    ,
     *   2105.4690    ,  2131.0965    ,  2156.7486    ,  2182.4244    ,
     *   2208.1232    ,
     *   1997.8122    ,  2023.2640    ,  2048.7415    ,  2074.2444    ,
     *   2099.7721    ,  2125.3241    ,  2150.8996    ,  2176.4980    ,
     *   2202.1184    ,
     *   1992.4811    ,  2017.8637    ,  2043.2710    ,  2068.7026    ,
     *   2094.1581    ,  2119.6368    ,  2145.1381    ,  2170.6614    ,
     *   2196.2058    ,
     *   1987.2219    ,  2012.5373    ,  2037.8764    ,  2063.2388    ,
     *   2088.6241    ,  2114.0317    ,  2139.4611    ,  2164.9115    ,
     *   2190.3823    ,
     *   1982.0321    ,  2007.2822    ,  2032.5551    ,  2057.8504    ,
     *   2083.1676    ,  2108.5062    ,  2133.8657    ,  2159.2455    ,
     *   2184.6447    ,
     *   1976.9097    ,  2002.0964    ,  2027.3050    ,  2052.5350    ,
     *   2077.7861    ,  2103.0577    ,  2128.3494    ,  2153.6604    ,
     *   2178.9903    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   1971.8526    ,  1996.9778    ,  2022.1238    ,  2047.2904    ,
     *   2072.4772    ,  2097.6837    ,  2122.9094    ,  2148.1538    ,
     *   2173.4163    ,
     *   1966.8590    ,  1991.9241    ,  2017.0093    ,  2042.1143    ,
     *   2067.2386    ,  2092.3818    ,  2117.5435    ,  2142.7231    ,
     *   2167.9200    ,
     *   1961.9269    ,  1986.9337    ,  2011.9597    ,  2037.0047    ,
     *   2062.0682    ,  2087.1499    ,  2112.2493    ,  2137.3659    ,
     *   2162.4992    ,
     *   1957.0545    ,  1982.0045    ,  2006.9730    ,  2031.9596    ,
     *   2056.9639    ,  2081.9858    ,  2107.0246    ,  2132.0800    ,
     *   2157.1513    ,
     *   1952.2402    ,  1977.1350    ,  2002.0473    ,  2026.9771    ,
     *   2051.9239    ,  2076.8875    ,  2101.8673    ,  2126.8631    ,
     *   2151.8742    ,
     *   1947.4824    ,  1972.3232    ,  1997.1810    ,  2022.0554    ,
     *   2046.9462    ,  2071.8530    ,  2096.7755    ,  2121.7132    ,
     *   2146.6657    ,
     *   1942.7795    ,  1967.5678    ,  1992.3723    ,  2017.1928    ,
     *   2042.0290    ,  2066.8806    ,  2091.7472    ,  2116.6284    ,
     *   2141.5238    ,
     *   1938.1300    ,  1962.8671    ,  1987.6198    ,  2012.3877    ,
     *   2037.1707    ,  2061.9685    ,  2086.7806    ,  2111.6068    ,
     *   2136.4465    ,
     *   1933.5325    ,  1958.2197    ,  1982.9217    ,  2007.6385    ,
     *   2032.3696    ,  2057.1149    ,  2081.8739    ,  2106.6465    ,
     *   2131.4320    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   1928.9856    ,  1953.6241    ,  1978.2768    ,  2002.9436    ,
     *   2027.6241    ,  2052.3182    ,  2077.0256    ,  2101.7458    ,
     *   2126.4786    ,
     *   1924.4880    ,  1949.0790    ,  1973.6836    ,  1998.3016    ,
     *   2022.9328    ,  2047.5770    ,  2072.2339    ,  2096.9032    ,
     *   2121.5844    ,
     *   1920.0385    ,  1944.5831    ,  1969.1407    ,  1993.7111    ,
     *   2018.2942    ,  2042.8898    ,  2067.4974    ,  2092.1169    ,
     *   2116.7479    ,
     *   1915.6359    ,  1940.1351    ,  1964.6469    ,  1989.1709    ,
     *   2013.7070    ,  2038.2550    ,  2062.8146    ,  2087.3856    ,
     *   2111.9676    ,
     *   1911.2789    ,  1935.7339    ,  1960.2008    ,  1984.6795    ,
     *   2009.1697    ,  2033.6713    ,  2058.1841    ,  2082.7077    ,
     *   2107.2419    ,
     *   1906.9665    ,  1931.3783    ,  1955.8014    ,  1980.2358    ,
     *   2004.6812    ,  2029.1375    ,  2053.6045    ,  2078.0819    ,
     *   2102.5693    ,
     *   1902.6977    ,  1927.0672    ,  1951.4475    ,  1975.8386    ,
     *   2000.2403    ,  2024.6523    ,  2049.0746    ,  2073.5067    ,
     *   2097.9486    ,
     *   1898.4712    ,  1922.7994    ,  1947.1380    ,  1971.4868    ,
     *   1995.8457    ,  2020.2145    ,  2044.5930    ,  2068.9811    ,
     *   2093.3784    ,
     *   1894.2863    ,  1918.5741    ,  1942.8718    ,  1967.1792    ,
     *   1991.4963    ,  2015.8228    ,  2040.1586    ,  2064.5036    ,
     *   2088.8574    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   1890.1418    ,  1914.3901    ,  1938.6478    ,  1962.9148    ,
     *   1987.1910    ,  2011.4762    ,  2035.7703    ,  2060.0731    ,
     *   2084.3844    ,
     *   1886.0370    ,  1910.2466    ,  1934.4652    ,  1958.6926    ,
     *   1982.9288    ,  2007.1736    ,  2031.4269    ,  2055.6885    ,
     *   2079.9582    ,
     *   1881.9708    ,  1906.1426    ,  1930.3229    ,  1954.5117    ,
     *   1978.7088    ,  2002.9140    ,  2027.1274    ,  2051.3487    ,
     *   2075.5776    ,
     *   1877.9425    ,  1902.0773    ,  1926.2201    ,  1950.3710    ,
     *   1974.5298    ,  1998.6964    ,  2022.8707    ,  2047.0525    ,
     *   2071.2417    ,
     *   1873.9511    ,  1898.0496    ,  1922.1558    ,  1946.2697    ,
     *   1970.3910    ,  1994.5198    ,  2018.6558    ,  2042.7991    ,
     *   2066.9493    ,
     *   1869.9960    ,  1894.0590    ,  1918.1293    ,  1942.2068    ,
     *   1966.2915    ,  1990.3832    ,  2014.4818    ,  2038.5873    ,
     *   2062.6995    ,
     *   1866.0762    ,  1890.1045    ,  1914.1396    ,  1938.1816    ,
     *   1962.2303    ,  1986.2858    ,  2010.3478    ,  2034.4163    ,
     *   2058.4912    ,
     *   1862.1911    ,  1886.1853    ,  1910.1860    ,  1934.1932    ,
     *   1958.2068    ,  1982.2267    ,  2006.2528    ,  2030.2852    ,
     *   2054.3235    ,
     *   1858.3400    ,  1882.3008    ,  1906.2677    ,  1930.2408    ,
     *   1954.2199    ,  1978.2050    ,  2002.1961    ,  2026.1929    ,
     *   2050.1956    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   1854.5221    ,  1878.4502    ,  1902.3840    ,  1926.3237    ,
     *   1950.2690    ,  1974.2200    ,  1998.1767    ,  2022.1388    ,
     *   2046.1064    ,
     *   1850.7367    ,  1874.6327    ,  1898.5342    ,  1922.4411    ,
     *   1946.3533    ,  1970.2709    ,  1994.1938    ,  2018.1220    ,
     *   2042.0552    ,
     *   1846.9833    ,  1870.8478    ,  1894.7175    ,  1918.5922    ,
     *   1942.4721    ,  1966.3569    ,  1990.2468    ,  2014.1416    ,
     *   2038.0412    ,
     *   1843.2611    ,  1867.0948    ,  1890.9333    ,  1914.7765    ,
     *   1938.6246    ,  1962.4773    ,  1986.3348    ,  2010.1969    ,
     *   2034.0636    ,
     *   1839.5695    ,  1863.3730    ,  1887.1809    ,  1910.9933    ,
     *   1934.8101    ,  1958.6314    ,  1982.4571    ,  2006.2871    ,
     *   2030.1215    ,
     *   1835.9080    ,  1859.6818    ,  1883.4597    ,  1907.2418    ,
     *   1931.0280    ,  1954.8184    ,  1978.6130    ,  2002.4116    ,
     *   2026.2143    ,
     *   1832.2759    ,  1856.0206    ,  1879.7691    ,  1903.5214    ,
     *   1927.2777    ,  1951.0378    ,  1974.8018    ,  1998.5696    ,
     *   2022.3412    ,
     *   1828.6728    ,  1852.3888    ,  1876.1084    ,  1899.8317    ,
     *   1923.5585    ,  1947.2889    ,  1971.0229    ,  1994.7605    ,
     *   2018.5016    ,
     *   1825.0979    ,  1848.7859    ,  1872.4772    ,  1896.1718    ,
     *   1919.8697    ,  1943.5710    ,  1967.2756    ,  1990.9835    ,
     *   2014.6947    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   1821.5510    ,  1845.2114    ,  1868.8749    ,  1892.5414    ,
     *   1916.2109    ,  1939.8836    ,  1963.5593    ,  1987.2381    ,
     *   2010.9200    ,
     *   1818.0313    ,  1841.6647    ,  1865.3008    ,  1888.9397    ,
     *   1912.5815    ,  1936.2260    ,  1959.8734    ,  1983.5236    ,
     *   2007.1767    ,
     *   1814.5384    ,  1838.1452    ,  1861.7545    ,  1885.3664    ,
     *   1908.9808    ,  1932.5977    ,  1956.2173    ,  1979.8395    ,
     *   2003.4643    ,
     *   1811.0718    ,  1834.6526    ,  1858.2355    ,  1881.8208    ,
     *   1905.4083    ,  1928.9982    ,  1952.5905    ,  1976.1851    ,
     *   1999.7822    ,
     *   1807.6311    ,  1831.1862    ,  1854.7433    ,  1878.3024    ,
     *   1901.8636    ,  1925.4269    ,  1948.9923    ,  1972.5600    ,
     *   1996.1298    ,
     *   1804.2158    ,  1827.7457    ,  1851.2773    ,  1874.8108    ,
     *   1898.3461    ,  1921.8832    ,  1945.4224    ,  1968.9634    ,
     *   1992.5065    ,
     *   1800.8254    ,  1824.3305    ,  1847.8372    ,  1871.3454    ,
     *   1894.8553    ,  1918.3668    ,  1941.8800    ,  1965.3950    ,
     *   1988.9118    ,
     *   1797.4595    ,  1820.9403    ,  1844.4224    ,  1867.9059    ,
     *   1891.3907    ,  1914.8770    ,  1938.3648    ,  1961.8542    ,
     *   1985.3452    ,
     *   1794.1177    ,  1817.5746    ,  1841.0326    ,  1864.4917    ,
     *   1887.9520    ,  1911.4135    ,  1934.8763    ,  1958.3405    ,
     *   1981.8061    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   1790.7996    ,  1814.2330    ,  1837.6672    ,  1861.1024    ,
     *   1884.5385    ,  1907.9757    ,  1931.4139    ,  1954.8534    ,
     *   1978.2940    ,
     *   1787.5047    ,  1810.9150    ,  1834.3259    ,  1857.7375    ,
     *   1881.1499    ,  1904.5632    ,  1927.9773    ,  1951.3924    ,
     *   1974.8086    ,
     *   1784.2327    ,  1807.6203    ,  1831.0083    ,  1854.3968    ,
     *   1877.7858    ,  1901.1755    ,  1924.5659    ,  1947.9571    ,
     *   1971.3492    ,
     *   1780.9833    ,  1804.3485    ,  1827.7139    ,  1851.0796    ,
     *   1874.4457    ,  1897.8123    ,  1921.1793    ,  1944.5471    ,
     *   1967.9155    ,
     *   1777.7559    ,  1801.0992    ,  1824.4424    ,  1847.7857    ,
     *   1871.1292    ,  1894.4730    ,  1917.8172    ,  1941.1618    ,
     *   1964.5069    ,
     *   1774.5504    ,  1797.8720    ,  1821.1934    ,  1844.5147    ,
     *   1867.8360    ,  1891.1574    ,  1914.4790    ,  1937.8009    ,
     *   1961.1231    ,
     *   1771.3663    ,  1794.6666    ,  1817.9665    ,  1841.2662    ,
     *   1864.5656    ,  1887.8650    ,  1911.1644    ,  1934.4639    ,
     *   1957.7636    ,
     *   1768.2032    ,  1791.4826    ,  1814.7614    ,  1838.0397    ,
     *   1861.3177    ,  1884.5954    ,  1907.8730    ,  1931.1505    ,
     *   1954.4281    ,
     *   1765.0609    ,  1788.3197    ,  1811.5777    ,  1834.8350    ,
     *   1858.0919    ,  1881.3483    ,  1904.6044    ,  1927.8603    ,
     *   1951.1161    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   1761.9390    ,  1785.1775    ,  1808.4150    ,  1831.6518    ,
     *   1854.8878    ,  1878.1233    ,  1901.3582    ,  1924.5928    ,
     *   1947.8272    ,
     *   1758.8373    ,  1782.0558    ,  1805.2732    ,  1828.4896    ,
     *   1851.7051    ,  1874.9200    ,  1898.1341    ,  1921.3478    ,
     *   1944.5610    ,
     *   1755.7553    ,  1778.9541    ,  1802.1517    ,  1825.3481    ,
     *   1848.5435    ,  1871.7380    ,  1894.9317    ,  1918.1248    ,
     *   1941.3173    ,
     *   1752.6928    ,  1775.8723    ,  1799.0503    ,  1822.2271    ,
     *   1845.4026    ,  1868.5772    ,  1891.7507    ,  1914.9235    ,
     *   1938.0955    ,
     *   1749.6495    ,  1772.8099    ,  1795.9688    ,  1819.1261    ,
     *   1842.2822    ,  1865.4370    ,  1888.5907    ,  1911.7435    ,
     *   1934.8955    ,
     *   1746.6252    ,  1769.7668    ,  1792.9067    ,  1816.0450    ,
     *   1839.1818    ,  1862.3172    ,  1885.4514    ,  1908.5846    ,
     *   1931.7167    ,
     *   1743.6194    ,  1766.7426    ,  1789.8638    ,  1812.9833    ,
     *   1836.1012    ,  1859.2175    ,  1882.3325    ,  1905.4463    ,
     *   1928.5590    ,
     *   1740.6320    ,  1763.7370    ,  1786.8399    ,  1809.9409    ,
     *   1833.0401    ,  1856.1376    ,  1879.2337    ,  1902.3284    ,
     *   1925.4219    ,
     *   1737.6627    ,  1760.7497    ,  1783.8346    ,  1806.9173    ,
     *   1829.9981    ,  1853.0772    ,  1876.1546    ,  1899.2305    ,
     *   1922.3051    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   1734.7113    ,  1757.7806    ,  1780.8476    ,  1803.9124    ,
     *   1826.9751    ,  1850.0359    ,  1873.0950    ,  1896.1524    ,
     *   1919.2084    ,
     *   1731.7774    ,  1754.8293    ,  1777.8787    ,  1800.9258    ,
     *   1823.9707    ,  1847.0136    ,  1870.0545    ,  1893.0937    ,
     *   1916.1314    ,
     *   1728.8608    ,  1751.8955    ,  1774.9277    ,  1797.9573    ,
     *   1820.9847    ,  1844.0098    ,  1867.0330    ,  1890.0542    ,
     *   1913.0738    ,
     *   1725.9612    ,  1748.9791    ,  1771.9942    ,  1795.0067    ,
     *   1818.0167    ,  1841.0244    ,  1864.0300    ,  1887.0336    ,
     *   1910.0354    ,
     *   1723.0786    ,  1746.0798    ,  1769.0780    ,  1792.0736    ,
     *   1815.0666    ,  1838.0571    ,  1861.0454    ,  1884.0316    ,
     *   1907.0158    ,
     *   1720.2125    ,  1743.1972    ,  1766.1790    ,  1789.1578    ,
     *   1812.1340    ,  1835.1076    ,  1858.0788    ,  1881.0479    ,
     *   1904.0148    ,
     *   1717.3628    ,  1740.3313    ,  1763.2967    ,  1786.2592    ,
     *   1809.2187    ,  1832.1757    ,  1855.1301    ,  1878.0822    ,
     *   1901.0322    ,
     *   1714.5292    ,  1737.4818    ,  1760.4311    ,  1783.3773    ,
     *   1806.3206    ,  1829.2610    ,  1852.1989    ,  1875.1344    ,
     *   1898.0675    ,
     *   1711.7116    ,  1734.6484    ,  1757.5819    ,  1780.5121    ,
     *   1803.4392    ,  1826.3635    ,  1849.2850    ,  1872.2041    ,
     *   1895.1207    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   8936.1250    ,  8951.7317    ,  8967.3523    ,  8982.9876    ,
     *   8998.6378    ,  9014.3038    ,  9029.9859    ,  9045.6847    ,
     *   9061.4010    ,
     *   8576.8671    ,  8592.4742    ,  8608.0952    ,  8623.7308    ,
     *   8639.3814    ,  8655.0477    ,  8670.7301    ,  8686.4293    ,
     *   8702.1459    ,
     *   8217.5892    ,  8233.1969    ,  8248.8187    ,  8264.4550    ,
     *   8280.1063    ,  8295.7732    ,  8311.4563    ,  8327.1562    ,
     *   8342.8734    ,
     *   7858.2709    ,  7873.8802    ,  7889.5034    ,  7905.1411    ,
     *   7920.7938    ,  7936.4621    ,  7952.1465    ,  7967.8477    ,
     *   7983.5662    ,
     *   7498.8722    ,  7514.4844    ,  7530.1104    ,  7545.7510    ,
     *   7561.4065    ,  7577.0775    ,  7592.7646    ,  7608.4684    ,
     *   7624.1894    ,
     *   7139.3122    ,  7154.9303    ,  7170.5622    ,  7186.2084    ,
     *   7201.8695    ,  7217.5460    ,  7233.2384    ,  7248.9475    ,
     *   7264.6736    ,
     *   6779.4296    ,  6795.0595    ,  6810.7030    ,  6826.3606    ,
     *   6842.0328    ,  6857.7202    ,  6873.4234    ,  6889.1429    ,
     *   6904.8794    ,
     *   6418.8999    ,  6434.5536    ,  6450.2204    ,  6465.9008    ,
     *   6481.5954    ,  6497.3047    ,  6513.0294    ,  6528.7701    ,
     *   6544.5273    ,
     *   6057.0696    ,  6072.7713    ,  6088.4850    ,  6104.2115    ,
     *   6119.9513    ,  6135.7049    ,  6151.4730    ,  6167.2561    ,
     *   6183.0550    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   5692.6119    ,  5708.4112    ,  5724.2206    ,  5740.0408    ,
     *   5755.8724    ,  5771.7160    ,  5787.5722    ,  5803.4417    ,
     *   5819.3252    ,
     *   5322.7917    ,  5338.7935    ,  5354.8012    ,  5370.8153    ,
     *   5386.8367    ,  5402.8661    ,  5418.9042    ,  5434.9518    ,
     *   5451.0096    ,
     *   4957.8650    ,  4974.2773    ,  4990.6858    ,  5007.0915    ,
     *   5023.4953    ,  5039.8983    ,  5056.3016    ,  5072.7060    ,
     *   5089.1125    ,
     *   4731.4991    ,  4748.3628    ,  4765.2109    ,  4782.0448    ,
     *   4798.8658    ,  4815.6754    ,  4832.4748    ,  4849.2655    ,
     *   4866.0488    ,
     *   4562.8707    ,  4580.2323    ,  4597.5639    ,  4614.8672    ,
     *   4632.1443    ,  4649.3971    ,  4666.6274    ,  4683.8371    ,
     *   4701.0278    ,
     *   4425.8159    ,  4443.7283    ,  4461.5928    ,  4479.4121    ,
     *   4497.1889    ,  4514.9259    ,  4532.6254    ,  4550.2901    ,
     *   4567.9221    ,
     *   4308.4806    ,  4327.0042    ,  4345.4578    ,  4363.8455    ,
     *   4382.1708    ,  4400.4375    ,  4418.6490    ,  4436.8085    ,
     *   4454.9192    ,
     *   4204.4562    ,  4223.6597    ,  4242.7662    ,  4261.7812    ,
     *   4280.7099    ,  4299.5573    ,  4318.3279    ,  4337.0262    ,
     *   4355.6564    ,
     *   4109.8661    ,  4129.8280    ,  4149.6595    ,  4169.3684    ,
     *   4188.9617    ,  4208.4462    ,  4227.8282    ,  4247.1136    ,
     *   4266.3081    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   4022.1732    ,  4042.9829    ,  4063.6210    ,  4084.0983    ,
     *   4104.4246    ,  4124.6089    ,  4144.6598    ,  4164.5852    ,
     *   4184.3926    ,
     *   3939.6176    ,  3961.3766    ,  3982.9133    ,  4004.2423    ,
     *   4025.3772    ,  4046.3303    ,  4067.1130    ,  4087.7359    ,
     *   4108.2088    ,
     *   3860.9252    ,  3883.7478    ,  3906.2856    ,  3928.5587    ,
     *   3950.5855    ,  3972.3825    ,  3993.9652    ,  4015.3475    ,
     *   4036.5422    ,
     *   3785.1463    ,  3809.1598    ,  3832.8118    ,  3856.1299    ,
     *   3879.1388    ,  3901.8610    ,  3924.3166    ,  3946.5240    ,
     *   3968.5001    ,
     *   3711.5643    ,  3736.9074    ,  3761.7960    ,  3786.2673    ,
     *   3810.3547    ,  3834.0876    ,  3857.4928    ,  3880.5941    ,
     *   3903.4132    ,
     *   3639.6457    ,  3666.4650    ,  3692.7185    ,  3718.4559    ,
     *   3743.7211    ,  3768.5530    ,  3792.9860    ,  3817.0510    ,
     *   3840.7756    ,
     *   3569.0159    ,  3597.4587    ,  3625.2052    ,  3652.3209    ,
     *   3678.8626    ,  3704.8804    ,  3730.4184    ,  3755.5155    ,
     *   3780.2065    ,
     *   3499.4547    ,  3529.6561    ,  3559.0138    ,  3587.6113    ,
     *   3615.5208    ,  3642.8051    ,  3669.5193    ,  3695.7119    ,
     *   3721.4258    ,
     *   3430.9033    ,  3462.9671    ,  3494.0293    ,  3524.1921    ,
     *   3553.5439    ,  3582.1614    ,  3610.1115    ,  3637.4529    ,
     *   3664.2375    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   3363.4767    ,  3397.4500    ,  3430.2652    ,  3462.0414    ,
     *   3492.8816    ,  3522.8756    ,  3552.1020    ,  3580.6296    ,
     *   3608.5192    ,
     *   3297.4694    ,  3333.3136    ,  3367.8636    ,  3401.2481    ,
     *   3433.5805    ,  3464.9604    ,  3495.4757    ,  3525.2039    ,
     *   3554.2139    ,
     *   3233.3395    ,  3270.9061    ,  3307.0857    ,  3342.0046    ,
     *   3375.7775    ,  3408.5077    ,  3440.2881    ,  3471.2016    ,
     *   3501.3225    ,
     *   3171.6563    ,  3210.6798    ,  3248.2874    ,  3284.5877    ,
     *   3319.6849    ,  3353.6772    ,  3386.6555    ,  3418.7030    ,
     *   3449.8959    ,
     *   3113.0096    ,  3153.1266    ,  3191.8731    ,  3229.3256    ,
     *   3265.5661    ,  3300.6772    ,  3334.7399    ,  3367.8315    ,
     *   3400.0247    ,
     *   3057.8990    ,  3098.6949    ,  3138.2336    ,  3176.5519    ,
     *   3213.7006    ,  3249.7385    ,  3284.7291    ,  3318.7371    ,
     *   3351.8264    ,
     *   3006.6440    ,  3047.7116    ,  3087.6823    ,  3126.5540    ,
     *   3164.3439    ,  3201.0828    ,  3236.8116    ,  3271.5772    ,
     *   3305.4300    ,
     *   2959.3468    ,  3000.3356    ,  3040.4078    ,  3079.5303    ,
     *   3117.6904    ,  3154.8918    ,  3191.1513    ,  3226.4959    ,
     *   3260.9592    ,
     *   2915.9139    ,  2956.5560    ,  2996.4582    ,  3035.5675    ,
     *   3073.8488    ,  3111.2832    ,  3147.8663    ,  3183.6051    ,
     *   3218.5163    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   2876.1128    ,  2916.2248    ,  2955.7557    ,  2994.6421    ,
     *   3032.8351    ,  3070.3000    ,  3107.0154    ,  3142.9718    ,
     *   3178.1698    ,
     *   2839.6355    ,  2879.1055    ,  2918.1293    ,  2956.6402    ,
     *   2994.5825    ,  3031.9120    ,  3068.5957    ,  3104.6116    ,
     *   3139.9475    ,
     *   2806.1483    ,  2844.9183    ,  2883.3528    ,  2921.3862    ,
     *   2958.9610    ,  2996.0283    ,  3032.5486    ,  3068.4914    ,
     *   3103.8351    ,
     *   2775.3241    ,  2813.3735    ,  2851.1765    ,  2888.6710    ,
     *   2925.8005    ,  2962.5152    ,  2998.7724    ,  3034.5368    ,
     *   3069.7806    ,
     *   2746.8594    ,  2784.1922    ,  2821.3495    ,  2858.2736    ,
     *   2894.9109    ,  2931.2128    ,  2967.1360    ,  3002.6429    ,
     *   3037.7023    ,
     *   2720.4815    ,  2757.1171    ,  2793.6330    ,  2829.9765    ,
     *   2866.0979    ,  2901.9507    ,  2937.4925    ,  2972.6855    ,
     *   3007.4969    ,
     *   2695.9498    ,  2731.9166    ,  2767.8073    ,  2803.5746    ,
     *   2839.1725    ,  2874.5576    ,  2909.6894    ,  2944.5309    ,
     *   2979.0489    ,
     *   2673.0539    ,  2708.3852    ,  2743.6744    ,  2778.8791    ,
     *   2813.9574    ,  2848.8691    ,  2883.5762    ,  2918.0431    ,
     *   2952.2374    ,
     *   2651.6110    ,  2686.3422    ,  2721.0576    ,  2755.7193    ,
     *   2790.2896    ,  2824.7313    ,  2859.0092    ,  2893.0896    ,
     *   2926.9414    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   2631.4625    ,  2665.6295    ,  2699.8008    ,  2733.9426    ,
     *   2768.0211    ,  2802.0026    ,  2835.8542    ,  2869.5445    ,
     *   2903.0438    ,
     *   2612.4707    ,  2646.1087    ,  2679.7661    ,  2713.4131    ,
     *   2747.0192    ,  2780.5540    ,  2813.9872    ,  2847.2898    ,
     *   2880.4337    ,
     *   2594.5164    ,  2627.6590    ,  2660.8324    ,  2694.0101    ,
     *   2727.1649    ,  2760.2693    ,  2793.2957    ,  2826.2171    ,
     *   2859.0074    ,
     *   2577.4957    ,  2610.1749    ,  2642.8931    ,  2675.6270    ,
     *   2708.3522    ,  2741.0440    ,  2773.6772    ,  2806.2271    ,
     *   2838.6693    ,
     *   2561.3182    ,  2593.5639    ,  2625.8545    ,  2658.1693    ,
     *   2690.4867    ,  2722.7844    ,  2755.0395    ,  2787.2294    ,
     *   2819.3316    ,
     *   2545.9048    ,  2577.7450    ,  2609.6339    ,  2641.5535    ,
     *   2673.4845    ,  2705.4066    ,  2737.2995    ,  2769.1422    ,
     *   2800.9140    ,
     *   2531.1864    ,  2562.6467    ,  2594.1584    ,  2625.7055    ,
     *   2657.2706    ,  2688.8357    ,  2720.3823    ,  2751.8913    ,
     *   2783.3437    ,
     *   2517.1019    ,  2548.2063    ,  2579.3636    ,  2610.5594    ,
     *   2641.7785    ,  2673.0046    ,  2704.2208    ,  2735.4099    ,
     *   2766.5544    ,
     *   2503.5979    ,  2534.3682    ,  2565.1922    ,  2596.0569    ,
     *   2626.9487    ,  2657.8530    ,  2688.7545    ,  2719.6375    ,
     *   2750.4861    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   2490.6267    ,  2521.0833    ,  2551.5935    ,  2582.1459    ,
     *   2612.7281    ,  2643.3271    ,  2673.9290    ,  2704.5196    ,
     *   2735.0842    ,
     *   2478.1463    ,  2508.3077    ,  2538.5222    ,  2568.7798    ,
     *   2599.0692    ,  2629.3785    ,  2659.6954    ,  2690.0069    ,
     *   2720.2994    ,
     *   2466.1191    ,  2496.0024    ,  2525.9382    ,  2555.9171    ,
     *   2585.9292    ,  2615.9638    ,  2646.0096    ,  2676.0546    ,
     *   2706.0867    ,
     *   2454.5116    ,  2484.1326    ,  2513.8050    ,  2543.5205    ,
     *   2573.2700    ,  2603.0438    ,  2632.8316    ,  2662.6226    ,
     *   2692.4055    ,
     *   2443.2937    ,  2472.6670    ,  2502.0904    ,  2531.5565    ,
     *   2561.0570    ,  2590.5831    ,  2620.1254    ,  2649.6741    ,
     *   2679.2188    ,
     *   2432.4385    ,  2461.5774    ,  2490.7651    ,  2519.9948    ,
     *   2549.2591    ,  2578.5498    ,  2607.8584    ,  2637.1760    ,
     *   2666.4930    ,
     *   2421.9215    ,  2450.8384    ,  2479.8027    ,  2508.8082    ,
     *   2537.8481    ,  2566.9150    ,  2596.0011    ,  2625.0981    ,
     *   2654.1974    ,
     *   2411.7208    ,  2440.4271    ,  2469.1794    ,  2497.9720    ,
     *   2526.7986    ,  2555.6524    ,  2584.5264    ,  2613.4130    ,
     *   2642.3041    ,
     *   2401.8164    ,  2430.3227    ,  2458.8736    ,  2487.4637    ,
     *   2516.0873    ,  2544.7382    ,  2573.4100    ,  2602.0955    ,
     *   2630.7875    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   2392.1901    ,  2420.5062    ,  2448.8655    ,  2477.2628    ,
     *   2505.6931    ,  2534.1507    ,  2562.6294    ,  2591.1229    ,
     *   2619.6244    ,
     *   2382.8253    ,  2410.9605    ,  2439.1371    ,  2467.3509    ,
     *   2495.5969    ,  2523.8699    ,  2552.1643    ,  2580.4742    ,
     *   2608.7933    ,
     *   2373.7070    ,  2401.6696    ,  2429.6723    ,  2457.7109    ,
     *   2485.7810    ,  2513.8777    ,  2541.9960    ,  2570.1302    ,
     *   2598.2747    ,
     *   2364.8214    ,  2392.6192    ,  2420.4558    ,  2448.3272    ,
     *   2476.2292    ,  2504.1575    ,  2532.1073    ,  2560.0734    ,
     *   2588.0504    ,
     *   2356.1555    ,  2383.7961    ,  2411.4739    ,  2439.1854    ,
     *   2466.9269    ,  2494.6940    ,  2522.4825    ,  2550.2875    ,
     *   2578.1041    ,
     *   2347.6979    ,  2375.1879    ,  2402.7139    ,  2430.2726    ,
     *   2457.8603    ,  2485.4731    ,  2513.1071    ,  2540.7577    ,
     *   2568.4203    ,
     *   2339.4376    ,  2366.7836    ,  2394.1643    ,  2421.5765    ,
     *   2449.0169    ,  2476.4819    ,  2503.9677    ,  2531.4701    ,
     *   2558.9850    ,
     *   2331.3647    ,  2358.5727    ,  2385.8141    ,  2413.0859    ,
     *   2440.3851    ,  2467.7083    ,  2495.0520    ,  2522.4122    ,
     *   2549.7851    ,
     *   2323.4700    ,  2350.5456    ,  2377.6533    ,  2404.7905    ,
     *   2431.9542    ,  2459.1414    ,  2486.3485    ,  2513.5722    ,
     *   2540.8086    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   2315.7449    ,  2342.6934    ,  2369.6728    ,  2396.6807    ,
     *   2423.7143    ,  2450.7707    ,  2477.8467    ,  2504.9391    ,
     *   2532.0442    ,
     *   2308.1815    ,  2335.0078    ,  2361.8640    ,  2388.7476    ,
     *   2415.6562    ,  2442.5869    ,  2469.5368    ,  2496.5028    ,
     *   2523.4816    ,
     *   2300.7723    ,  2327.4812    ,  2354.2188    ,  2380.9830    ,
     *   2407.7712    ,  2434.5810    ,  2461.4096    ,  2488.2540    ,
     *   2515.1111    ,
     *   2293.5104    ,  2320.1063    ,  2346.7298    ,  2373.3790    ,
     *   2400.0515    ,  2426.7448    ,  2453.4565    ,  2480.1838    ,
     *   2506.9237    ,
     *   2286.3894    ,  2312.8765    ,  2339.3901    ,  2365.9285    ,
     *   2392.4895    ,  2419.0707    ,  2445.6697    ,  2472.2841    ,
     *   2498.9109    ,
     *   2279.4033    ,  2305.7854    ,  2332.1932    ,  2358.6248    ,
     *   2385.0782    ,  2411.5513    ,  2438.0418    ,  2464.5472    ,
     *   2491.0651    ,
     *   2272.5465    ,  2298.8274    ,  2325.1330    ,  2351.4616    ,
     *   2377.8113    ,  2404.1801    ,  2430.5658    ,  2456.9661    ,
     *   2483.3787    ,
     *   2265.8135    ,  2291.9968    ,  2318.2038    ,  2344.4330    ,
     *   2370.6826    ,  2396.9507    ,  2423.2353    ,  2449.5341    ,
     *   2475.8449    ,
     *   2259.1996    ,  2285.2885    ,  2311.4003    ,  2337.5335    ,
     *   2363.6864    ,  2389.8572    ,  2416.0440    ,  2442.2448    ,
     *   2468.4574    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   2252.6999    ,  2278.6976    ,  2304.7174    ,  2330.7578    ,
     *   2356.8173    ,  2382.8941    ,  2408.9865    ,  2435.0924    ,
     *   2461.2100    ,
     *   2246.3101    ,  2272.2197    ,  2298.1505    ,  2324.1012    ,
     *   2350.0703    ,  2376.0562    ,  2402.0572    ,  2428.0715    ,
     *   2454.0970    ,
     *   2240.0261    ,  2265.8503    ,  2291.6951    ,  2317.5590    ,
     *   2343.4407    ,  2369.3386    ,  2395.2512    ,  2421.1766    ,
     *   2447.1132    ,
     *   2233.8440    ,  2259.5856    ,  2285.3470    ,  2311.1268    ,
     *   2336.9239    ,  2362.7366    ,  2388.5636    ,  2414.4031    ,
     *   2440.2535    ,
     *   2227.7599    ,  2253.4215    ,  2279.1022    ,  2304.8007    ,
     *   2330.5157    ,  2356.2460    ,  2381.9900    ,  2407.7463    ,
     *   2433.5131    ,
     *   2221.7706    ,  2247.3546    ,  2272.9570    ,  2298.5766    ,
     *   2324.2122    ,  2349.8625    ,  2375.5262    ,  2401.2017    ,
     *   2426.8876    ,
     *   2215.8725    ,  2241.3814    ,  2266.9079    ,  2292.4510    ,
     *   2318.0096    ,  2343.5824    ,  2369.1681    ,  2394.7653    ,
     *   2420.3727    ,
     *   2210.0627    ,  2235.4987    ,  2260.9516    ,  2286.4205    ,
     *   2311.9043    ,  2337.4018    ,  2362.9119    ,  2388.4333    ,
     *   2413.9644    ,
     *   2204.3382    ,  2229.7033    ,  2255.0848    ,  2280.4816    ,
     *   2305.8929    ,  2331.3175    ,  2356.7542    ,  2382.2018    ,
     *   2407.6590    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   2198.6960    ,  2223.9924    ,  2249.3045    ,  2274.6315    ,
     *   2299.9723    ,  2325.3260    ,  2350.6914    ,  2376.0674    ,
     *   2401.4528    ,
     *   2193.1337    ,  2218.3632    ,  2243.6079    ,  2268.8669    ,
     *   2294.1394    ,  2319.4242    ,  2344.7204    ,  2370.0268    ,
     *   2395.3424    ,
     *   2187.6485    ,  2212.8131    ,  2237.9923    ,  2263.1853    ,
     *   2288.3912    ,  2313.6091    ,  2338.8380    ,  2364.0769    ,
     *   2389.3246    ,
     *   2182.2380    ,  2207.3395    ,  2232.4550    ,  2257.5839    ,
     *   2282.7251    ,  2307.8780    ,  2333.0415    ,  2358.2146    ,
     *   2383.3964    ,
     *   2176.9001    ,  2201.9401    ,  2226.9937    ,  2252.0601    ,
     *   2277.1385    ,  2302.2281    ,  2327.3279    ,  2352.4372    ,
     *   2377.5547    ,
     *   2171.6323    ,  2196.6127    ,  2221.6060    ,  2246.6116    ,
     *   2271.6288    ,  2296.6568    ,  2321.6948    ,  2346.7418    ,
     *   2371.7969    ,
     *   2166.4328    ,  2191.3549    ,  2216.2895    ,  2241.2360    ,
     *   2266.1937    ,  2291.1618    ,  2316.1395    ,  2341.1259    ,
     *   2366.1203    ,
     *   2161.2994    ,  2186.1648    ,  2211.0423    ,  2235.9312    ,
     *   2260.8309    ,  2285.7406    ,  2310.6596    ,  2335.5871    ,
     *   2360.5223    ,
     *   2156.2302    ,  2181.0405    ,  2205.8623    ,  2230.6951    ,
     *   2255.5383    ,  2280.3912    ,  2305.2530    ,  2330.1231    ,
     *   2355.0005    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   2151.2234    ,  2175.9799    ,  2200.7475    ,  2225.5256    ,
     *   2250.3138    ,  2275.1112    ,  2299.9174    ,  2324.7315    ,
     *   2349.5528    ,
     *   2146.2773    ,  2170.9813    ,  2195.6960    ,  2220.4209    ,
     *   2245.1553    ,  2269.8988    ,  2294.6507    ,  2319.4102    ,
     *   2344.1767    ,
     *   2141.3901    ,  2166.0430    ,  2190.7061    ,  2215.3790    ,
     *   2240.0612    ,  2264.7520    ,  2289.4509    ,  2314.1573    ,
     *   2338.8704    ,
     *   2136.5603    ,  2161.1633    ,  2185.7761    ,  2210.3983    ,
     *   2235.0295    ,  2259.6689    ,  2284.3162    ,  2308.9707    ,
     *   2333.6317    ,
     *   2131.7863    ,  2156.3406    ,  2180.9043    ,  2205.4771    ,
     *   2230.0584    ,  2254.6478    ,  2279.2447    ,  2303.8485    ,
     *   2328.4587    ,
     *   2127.0666    ,  2151.5734    ,  2176.0892    ,  2200.6137    ,
     *   2225.1465    ,  2249.6870    ,  2274.2347    ,  2298.7891    ,
     *   2323.3496    ,
     *   2122.3999    ,  2146.8602    ,  2171.3293    ,  2195.8067    ,
     *   2220.2920    ,  2244.7847    ,  2269.2844    ,  2293.7906    ,
     *   2318.3027    ,
     *   2117.7847    ,  2142.1997    ,  2166.6231    ,  2191.0545    ,
     *   2215.4934    ,  2239.9395    ,  2264.3924    ,  2288.8514    ,
     *   2313.3162    ,
     *   2113.2198    ,  2137.5905    ,  2161.9692    ,  2186.3556    ,
     *   2210.7493    ,  2235.1499    ,  2259.5570    ,  2283.9700    ,
     *   2308.3886    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   2108.7038    ,  2133.0313    ,  2157.3664    ,  2181.7089    ,
     *   2206.0583    ,  2230.4144    ,  2254.7767    ,  2279.1448    ,
     *   2303.5182    ,
     *   2104.2357    ,  2128.5208    ,  2152.8133    ,  2177.1128    ,
     *   2201.4191    ,  2225.7316    ,  2250.0502    ,  2274.3744    ,
     *   2298.7037    ,
     *   2099.8141    ,  2124.0579    ,  2148.3087    ,  2172.5662    ,
     *   2196.8302    ,  2221.1003    ,  2245.3761    ,  2269.6573    ,
     *   2293.9435    ,
     *   2095.4381    ,  2119.6414    ,  2143.8514    ,  2168.0679    ,
     *   2192.2905    ,  2216.5190    ,  2240.7531    ,  2264.9923    ,
     *   2289.2362    ,
     *   2091.1064    ,  2115.2702    ,  2139.4403    ,  2163.6166    ,
     *   2187.7989    ,  2211.9867    ,  2236.1798    ,  2260.3779    ,
     *   2284.5807    ,
     *   2086.8182    ,  2110.9432    ,  2135.0743    ,  2159.2113    ,
     *   2183.3540    ,  2207.5021    ,  2231.6552    ,  2255.8131    ,
     *   2279.9755    ,
     *   2082.5723    ,  2106.6594    ,  2130.7523    ,  2154.8509    ,
     *   2178.9549    ,  2203.0640    ,  2227.1780    ,  2251.2965    ,
     *   2275.4194    ,
     *   2078.3678    ,  2102.4178    ,  2126.4733    ,  2150.5343    ,
     *   2174.6003    ,  2198.6713    ,  2222.7470    ,  2246.8271    ,
     *   2270.9113    ,
     *   2074.2038    ,  2098.2174    ,  2122.2364    ,  2146.2604    ,
     *   2170.2894    ,  2194.3231    ,  2218.3613    ,  2242.4037    ,
     *   2266.4500    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   2070.0793    ,  2094.0574    ,  2118.0405    ,  2142.0284    ,
     *   2166.0211    ,  2190.0183    ,  2214.0197    ,  2238.0252    ,
     *   2262.0345    ,
     *   2065.9935    ,  2089.9367    ,  2113.8847    ,  2137.8373    ,
     *   2161.7944    ,  2185.7558    ,  2209.7213    ,  2233.6906    ,
     *   2257.6636    ,
     *   2061.9456    ,  2085.8547    ,  2109.7682    ,  2133.6862    ,
     *   2157.6085    ,  2181.5348    ,  2205.4650    ,  2229.3989    ,
     *   2253.3364    ,
     *   2057.9347    ,  2081.8103    ,  2105.6902    ,  2129.5742    ,
     *   2153.4623    ,  2177.3543    ,  2201.2500    ,  2225.1492    ,
     *   2249.0518    ,
     *   2053.9601    ,  2077.8029    ,  2101.6497    ,  2125.5005    ,
     *   2149.3551    ,  2173.2134    ,  2197.0752    ,  2220.9405    ,
     *   2244.8089    ,
     *   2050.0210    ,  2073.8316    ,  2097.6460    ,  2121.4641    ,
     *   2145.2859    ,  2169.1112    ,  2192.9399    ,  2216.7718    ,
     *   2240.6068    ,
     *   2046.1166    ,  2069.8956    ,  2093.6783    ,  2117.4645    ,
     *   2141.2541    ,  2165.0470    ,  2188.8432    ,  2212.6424    ,
     *   2236.4446    ,
     *   2042.2462    ,  2065.9943    ,  2089.7458    ,  2113.5007    ,
     *   2137.2587    ,  2161.0200    ,  2184.7842    ,  2208.5514    ,
     *   2232.3214    ,
     *   2038.4092    ,  2062.1270    ,  2085.8479    ,  2109.5720    ,
     *   2133.2991    ,  2157.0292    ,  2180.7622    ,  2204.4980    ,
     *   2228.2364    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   2034.6049    ,  2058.2929    ,  2081.9839    ,  2105.6777    ,
     *   2129.3745    ,  2153.0741    ,  2176.7764    ,  2200.4813    ,
     *   2224.1888    ,
     *   2030.8327    ,  2054.4914    ,  2078.1529    ,  2101.8172    ,
     *   2125.4842    ,  2149.1538    ,  2172.8260    ,  2196.5007    ,
     *   2220.1778    ,
     *   2027.0918    ,  2050.7219    ,  2074.3545    ,  2097.9897    ,
     *   2121.6275    ,  2145.2677    ,  2168.9103    ,  2192.5554    ,
     *   2216.2027    ,
     *   2023.3817    ,  2046.9836    ,  2070.5879    ,  2094.1946    ,
     *   2117.8037    ,  2141.4150    ,  2165.0287    ,  2188.6446    ,
     *   2212.2626    ,
     *   2019.7018    ,  2043.2761    ,  2066.8526    ,  2090.4313    ,
     *   2114.0122    ,  2137.5952    ,  2161.1804    ,  2184.7677    ,
     *   2208.3570    ,
     *   2016.0516    ,  2039.5987    ,  2063.1479    ,  2086.6991    ,
     *   2110.2523    ,  2133.8075    ,  2157.3648    ,  2180.9240    ,
     *   2204.4852    ,
     *   2012.4304    ,  2035.9509    ,  2059.4732    ,  2082.9974    ,
     *   2106.5234    ,  2130.0514    ,  2153.5812    ,  2177.1129    ,
     *   2200.6463    ,
     *   2008.8378    ,  2032.3320    ,  2055.8280    ,  2079.3257    ,
     *   2102.8251    ,  2126.3262    ,  2149.8290    ,  2173.3336    ,
     *   2196.8399    ,
     *   2005.2731    ,  2028.7417    ,  2052.2117    ,  2075.6833    ,
     *   2099.1565    ,  2122.6313    ,  2146.1077    ,  2169.5857    ,
     *   2193.0653    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   2001.7360    ,  2025.1792    ,  2048.6239    ,  2072.0699    ,
     *   2095.5173    ,  2118.9662    ,  2142.4166    ,  2165.8685    ,
     *   2189.3219    ,
     *   1998.2258    ,  2021.6442    ,  2045.0639    ,  2068.4847    ,
     *   2091.9069    ,  2115.3304    ,  2138.7552    ,  2162.1814    ,
     *   2185.6090    ,
     *   1994.7422    ,  2018.1362    ,  2041.5312    ,  2064.9274    ,
     *   2088.3247    ,  2111.7232    ,  2135.1229    ,  2158.5239    ,
     *   2181.9261    ,
     *   1991.2846    ,  2014.6546    ,  2038.0255    ,  2061.3974    ,
     *   2084.7702    ,  2108.1441    ,  2131.5192    ,  2154.8954    ,
     *   2178.2728    ,
     *   1987.8526    ,  2011.1990    ,  2034.5462    ,  2057.8941    ,
     *   2081.2430    ,  2104.5928    ,  2127.9435    ,  2151.2954    ,
     *   2174.6483    ,
     *   1984.4458    ,  2007.7690    ,  2031.0928    ,  2054.4172    ,
     *   2077.7425    ,  2101.0685    ,  2124.3954    ,  2147.7233    ,
     *   2171.0522    ,
     *   1981.0636    ,  2004.3640    ,  2027.6649    ,  2050.9662    ,
     *   2074.2682    ,  2097.5710    ,  2120.8744    ,  2144.1788    ,
     *   2167.4840    ,
     *   1977.7058    ,  2000.9837    ,  2024.2620    ,  2047.5407    ,
     *   2070.8198    ,  2094.0996    ,  2117.3800    ,  2140.6612    ,
     *   2163.9432    ,
     *   1974.3718    ,  1997.6277    ,  2020.8838    ,  2044.1401    ,
     *   2067.3968    ,  2090.6540    ,  2113.9117    ,  2137.1701    ,
     *   2160.4292    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   1971.0614    ,  1994.2955    ,  2017.5297    ,  2040.7641    ,
     *   2063.9987    ,  2087.2337    ,  2110.4691    ,  2133.7051    ,
     *   2156.9417    ,
     *   1967.7740    ,  1990.9868    ,  2014.1995    ,  2037.4122    ,
     *   2060.6251    ,  2083.8382    ,  2107.0517    ,  2130.2657    ,
     *   2153.4802    ,
     *   1964.5094    ,  1987.7011    ,  2010.8927    ,  2034.0841    ,
     *   2057.2756    ,  2080.4673    ,  2103.6592    ,  2126.8514    ,
     *   2150.0442    ,
     *   1961.2671    ,  1984.4381    ,  2007.6088    ,  2030.7794    ,
     *   2053.9498    ,  2077.1203    ,  2100.2910    ,  2123.4619    ,
     *   2146.6332    ,
     *   1958.0467    ,  1981.1974    ,  2004.3477    ,  2027.4976    ,
     *   2050.6474    ,  2073.7970    ,  2096.9468    ,  2120.0967    ,
     *   2143.2470    ,
     *   1954.8481    ,  1977.9787    ,  2001.1088    ,  2024.2384    ,
     *   2047.3678    ,  2070.4970    ,  2093.6262    ,  2116.7554    ,
     *   2139.8849    ,
     *   1951.6707    ,  1974.7816    ,  1997.8918    ,  2021.0015    ,
     *   2044.1108    ,  2067.2198    ,  2090.3288    ,  2113.4377    ,
     *   2136.5468    ,
     *   1948.5143    ,  1971.6057    ,  1994.6964    ,  2017.7865    ,
     *   2040.8760    ,  2063.9652    ,  2087.0542    ,  2110.1431    ,
     *   2133.2321    ,
     *   1945.3785    ,  1968.4508    ,  1991.5223    ,  2014.5930    ,
     *   2037.6630    ,  2060.7327    ,  2083.8020    ,  2106.8712    ,
     *   2129.9404    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   1942.2630    ,  1965.3165    ,  1988.3690    ,  2011.4207    ,
     *   2034.4716    ,  2057.5220    ,  2080.5720    ,  2103.6218    ,
     *   2126.6715    ,
     *   1939.1676    ,  1962.2025    ,  1985.2363    ,  2008.2692    ,
     *   2031.3013    ,  2054.3327    ,  2077.3637    ,  2100.3944    ,
     *   2123.4249    ,
     *   1936.0919    ,  1959.1085    ,  1982.1239    ,  2005.1383    ,
     *   2028.1518    ,  2051.1646    ,  2074.1768    ,  2097.1887    ,
     *   2120.2003    ,
     *   1933.0355    ,  1956.0342    ,  1979.0315    ,  2002.0277    ,
     *   2025.0229    ,  2048.0173    ,  2071.0110    ,  2094.0043    ,
     *   2116.9974    ,
     *   1929.9983    ,  1952.9792    ,  1975.9587    ,  1998.9369    ,
     *   2021.9141    ,  2044.8904    ,  2067.8660    ,  2090.8410    ,
     *   2113.8157    ,
     *   1926.9800    ,  1949.9434    ,  1972.9053    ,  1995.8658    ,
     *   2018.8253    ,  2041.7837    ,  2064.7413    ,  2087.6984    ,
     *   2110.6550    ,
     *   1923.9802    ,  1946.9263    ,  1969.8709    ,  1992.8141    ,
     *   2015.7560    ,  2038.6969    ,  2061.6368    ,  2084.5762    ,
     *   2107.5150    ,
     *   1920.9986    ,  1943.9279    ,  1966.8554    ,  1989.7814    ,
     *   2012.7060    ,  2035.6296    ,  2058.5522    ,  2081.4740    ,
     *   2104.3954    ,
     *   1918.0352    ,  1940.9477    ,  1963.8584    ,  1986.7674    ,
     *   2009.6751    ,  2032.5816    ,  2055.4870    ,  2078.3917    ,
     *   2101.2957    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   9077.1351    ,  9092.8879    ,  9108.6598    ,  9124.4516    ,
     *   9140.2639    ,  9156.0973    ,  9171.9526    ,  9187.8304    ,
     *   9203.7314    ,
     *   8717.8804    ,  8733.6334    ,  8749.4057    ,  8765.1977    ,
     *   8781.0103    ,  8796.8440    ,  8812.6995    ,  8828.5776    ,
     *   8844.4789    ,
     *   8358.6085    ,  8374.3622    ,  8390.1350    ,  8405.9277    ,
     *   8421.7409    ,  8437.5751    ,  8453.4312    ,  8469.3098    ,
     *   8485.2117    ,
     *   7999.3026    ,  8015.0575    ,  8030.8315    ,  8046.6254    ,
     *   8062.4397    ,  8078.2751    ,  8094.1323    ,  8110.0120    ,
     *   8125.9149    ,
     *   7639.9283    ,  7655.6857    ,  7671.4622    ,  7687.2585    ,
     *   7703.0751    ,  7718.9128    ,  7734.7723    ,  7750.6542    ,
     *   7766.5592    ,
     *   7280.4176    ,  7296.1799    ,  7311.9613    ,  7327.7623    ,
     *   7343.5836    ,  7359.4259    ,  7375.2898    ,  7391.1761    ,
     *   7407.0855    ,
     *   6920.6335    ,  6936.4057    ,  6952.1968    ,  6968.0073    ,
     *   6983.8380    ,  6999.6894    ,  7015.5624    ,  7031.4575    ,
     *   7047.3756    ,
     *   6560.3016    ,  6576.0938    ,  6591.9043    ,  6607.7340    ,
     *   6623.5834    ,  6639.4533    ,  6655.3443    ,  6671.2572    ,
     *   6687.1926    ,
     *   6198.8702    ,  6214.7024    ,  6230.5523    ,  6246.4205    ,
     *   6262.3077    ,  6278.2146    ,  6294.1419    ,  6310.0904    ,
     *   6326.0607    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   5835.2233    ,  5851.1368    ,  5867.0663    ,  5883.0126    ,
     *   5898.9763    ,  5914.9582    ,  5930.9591    ,  5946.9796    ,
     *   5963.0206    ,
     *   5467.0785    ,  5483.1592    ,  5499.2524    ,  5515.3590    ,
     *   5531.4797    ,  5547.6155    ,  5563.7670    ,  5579.9352    ,
     *   5596.1208    ,
     *   5105.5223    ,  5121.9362    ,  5138.3553    ,  5154.7805    ,
     *   5171.2129    ,  5187.6534    ,  5204.1031    ,  5220.5629    ,
     *   5237.0339    ,
     *   4882.8259    ,  4899.5982    ,  4916.3668    ,  4933.1332    ,
     *   4949.8986    ,  4966.6641    ,  4983.4311    ,  5000.2008    ,
     *   5016.9744    ,
     *   4718.2013    ,  4735.3593    ,  4752.5035    ,  4769.6355    ,
     *   4786.7569    ,  4803.8692    ,  4820.9741    ,  4838.0731    ,
     *   4855.1677    ,
     *   4585.5239    ,  4603.0977    ,  4620.6455    ,  4638.1696    ,
     *   4655.6720    ,  4673.1546    ,  4690.6195    ,  4708.0687    ,
     *   4725.5038    ,
     *   4472.9841    ,  4491.0062    ,  4508.9883    ,  4526.9332    ,
     *   4544.8434    ,  4562.7215    ,  4580.5701    ,  4598.3915    ,
     *   4616.1880    ,
     *   4374.2225    ,  4392.7285    ,  4411.1780    ,  4429.5744    ,
     *   4447.9213    ,  4466.2218    ,  4484.4792    ,  4502.6964    ,
     *   4520.8764    ,
     *   4285.4169    ,  4304.4452    ,  4323.3977    ,  4342.2789    ,
     *   4361.0932    ,  4379.8448    ,  4398.5376    ,  4417.1755    ,
     *   4435.7620    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   4204.0890    ,  4223.6809    ,  4243.1746    ,  4262.5759    ,
     *   4281.8904    ,  4301.1233    ,  4320.2797    ,  4339.3642    ,
     *   4358.3815    ,
     *   4128.5409    ,  4148.7407    ,  4168.8163    ,  4188.7752    ,
     *   4208.6243    ,  4228.3703    ,  4248.0194    ,  4267.5777    ,
     *   4287.0507    ,
     *   4057.5614    ,  4078.4160    ,  4099.1163    ,  4119.6718    ,
     *   4140.0914    ,  4160.3835    ,  4180.5558    ,  4200.6156    ,
     *   4220.5700    ,
     *   3990.2602    ,  4011.8185    ,  4033.1879    ,  4054.3806    ,
     *   4075.4077    ,  4096.2796    ,  4117.0060    ,  4137.5957    ,
     *   4158.0575    ,
     *   3925.9698    ,  3948.2820    ,  3970.3660    ,  3992.2371    ,
     *   4013.9091    ,  4035.3949    ,  4056.7062    ,  4077.8543    ,
     *   4098.8492    ,
     *   3864.1848    ,  3887.3011    ,  3910.1451    ,  3932.7355    ,
     *   3955.0895    ,  3977.2226    ,  3999.1495    ,  4020.8834    ,
     *   4042.4367    ,
     *   3804.5227    ,  3828.4920    ,  3852.1398    ,  3875.4889    ,
     *   3898.5603    ,  3921.3730    ,  3943.9444    ,  3966.2905    ,
     *   3988.4262    ,
     *   3746.6993    ,  3771.5667    ,  3796.0586    ,  3820.2027    ,
     *   3844.0242    ,  3867.5459    ,  3890.7885    ,  3913.7710    ,
     *   3936.5109    ,
     *   3690.5113    ,  3716.3152    ,  3741.6859    ,  3766.6564    ,
     *   3791.2562    ,  3815.5123    ,  3839.4490    ,  3863.0887    ,
     *   3886.4516    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   3635.8247    ,  3662.5940    ,  3688.8698    ,  3714.6904    ,
     *   3740.0903    ,  3765.1006    ,  3789.7496    ,  3814.0628    ,
     *   3838.0637    ,
     *   3582.5667    ,  3610.3166    ,  3637.5121    ,  3664.1969    ,
     *   3690.4101    ,  3716.1871    ,  3741.5599    ,  3766.5574    ,
     *   3791.2063    ,
     *   3530.7175    ,  3559.4459    ,  3587.5614    ,  3615.1120    ,
     *   3642.1411    ,  3668.6880    ,  3694.7882    ,  3720.4739    ,
     *   3745.7745    ,
     *   3480.3032    ,  3509.9874    ,  3539.0055    ,  3567.4087    ,
     *   3595.2438    ,  3622.5530    ,  3649.3749    ,  3675.7444    ,
     *   3701.6936    ,
     *   3431.3870    ,  3461.9813    ,  3491.8649    ,  3521.0909    ,
     *   3549.7076    ,  3577.7594    ,  3605.2867    ,  3632.3267    ,
     *   3658.9134    ,
     *   3384.0587    ,  3415.4930    ,  3446.1848    ,  3476.1861    ,
     *   3505.5450    ,  3534.3064    ,  3562.5116    ,  3590.1989    ,
     *   3617.4036    ,
     *   3338.4216    ,  3370.6037    ,  3402.0263    ,  3432.7380    ,
     *   3462.7846    ,  3492.2096    ,  3521.0538    ,  3549.3552    ,
     *   3577.1495    ,
     *   3294.5797    ,  3327.3983    ,  3359.4574    ,  3390.7991    ,
     *   3421.4650    ,  3451.4952    ,  3480.9283    ,  3509.8009    ,
     *   3538.1477    ,
     *   3252.6233    ,  3285.9549    ,  3318.5432    ,  3350.4224    ,
     *   3381.6275    ,  3412.1938    ,  3442.1561    ,  3471.5481    ,
     *   3500.4026    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   3212.6187    ,  3246.3343    ,  3279.3378    ,  3311.6540    ,
     *   3343.3102    ,  3374.3355    ,  3404.7594    ,  3434.6118    ,
     *   3463.9223    ,
     *   3174.5999    ,  3208.5729    ,  3241.8768    ,  3274.5268    ,
     *   3306.5420    ,  3337.9442    ,  3368.7570    ,  3399.0054    ,
     *   3428.7149    ,
     *   3138.5661    ,  3172.6787    ,  3206.1734    ,  3239.0564    ,
     *   3271.3385    ,  3303.0343    ,  3334.1610    ,  3364.7381    ,
     *   3394.7863    ,
     *   3104.4833    ,  3138.6310    ,  3172.2165    ,  3205.2382    ,
     *   3237.6994    ,  3269.6075    ,  3300.9737    ,  3331.8115    ,
     *   3362.1369    ,
     *   3072.2888    ,  3106.3834    ,  3139.9725    ,  3173.0483    ,
     *   3205.6077    ,  3237.6520    ,  3269.1862    ,  3300.2187    ,
     *   3330.7605    ,
     *   3041.8987    ,  3075.8683    ,  3109.3878    ,  3142.4447    ,
     *   3175.0307    ,  3207.1419    ,  3238.7783    ,  3269.9432    ,
     *   3300.6430    ,
     *   3013.2145    ,  3047.0029    ,  3080.3937    ,  3113.3706    ,
     *   3145.9218    ,  3178.0392    ,  3209.7186    ,  3240.9589    ,
     *   3271.7623    ,
     *   2986.1299    ,  3019.6949    ,  3052.9105    ,  3085.7584    ,
     *   3118.2237    ,  3150.2956    ,  3181.9662    ,  3213.2311    ,
     *   3244.0888    ,
     *   2960.5357    ,  2993.8471    ,  3026.8526    ,  3059.5328    ,
     *   3091.8711    ,  3123.8543    ,  3155.4723    ,  3186.7177    ,
     *   3217.5861    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   2936.3245    ,  2969.3614    ,  3002.1316    ,  3034.6149    ,
     *   3066.7938    ,  3098.6537    ,  3130.1825    ,  3161.3709    ,
     *   3192.2122    ,
     *   2913.3926    ,  2946.1419    ,  2978.6593    ,  3010.9244    ,
     *   3042.9193    ,  3074.6284    ,  3106.0385    ,  3137.1389    ,
     *   3167.9209    ,
     *   2891.6417    ,  2924.0965    ,  2956.3500    ,  2988.3821    ,
     *   3020.1749    ,  3051.7123    ,  3082.9804    ,  3113.9673    ,
     *   3144.6634    ,
     *   2870.9805    ,  2903.1383    ,  2935.1217    ,  2966.9113    ,
     *   2998.4892    ,  3029.8394    ,  3060.9474    ,  3091.8010    ,
     *   3122.3893    ,
     *   2851.3241    ,  2883.1860    ,  2914.8971    ,  2946.4388    ,
     *   2977.7935    ,  3008.9453    ,  3039.8799    ,  3070.5844    ,
     *   3101.0477    ,
     *   2832.5946    ,  2864.1642    ,  2895.6038    ,  2926.8954    ,
     *   2958.0221    ,  2988.9683    ,  3019.7198    ,  3050.2635    ,
     *   3080.5881    ,
     *   2814.7206    ,  2846.0035    ,  2877.1745    ,  2908.2165    ,
     *   2939.1132    ,  2969.8494    ,  3000.4112    ,  3030.7857    ,
     *   3060.9612    ,
     *   2797.6369    ,  2828.6401    ,  2859.5472    ,  2890.3419    ,
     *   2921.0087    ,  2951.5330    ,  2981.9012    ,  3012.1005    ,
     *   3042.1195    ,
     *   2781.2841    ,  2812.0155    ,  2842.6644    ,  2873.2157    ,
     *   2903.6546    ,  2933.9669    ,  2964.1395    ,  2994.1601    ,
     *   3024.0172    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2765.6080    ,  2796.0761    ,  2826.4737    ,  2856.7865    ,
     *   2887.0005    ,  2917.1023    ,  2947.0792    ,  2976.9191    ,
     *   3006.6110    ,
     *   2750.5593    ,  2780.7730    ,  2810.9266    ,  2841.0067    ,
     *   2871.0000    ,  2900.8939    ,  2930.6761    ,  2960.3350    ,
     *   2989.8597    ,
     *   2736.0933    ,  2766.0616    ,  2795.9789    ,  2825.8325    ,
     *   2855.6101    ,  2885.2995    ,  2914.8890    ,  2944.3677    ,
     *   2973.7248    ,
     *   2722.1689    ,  2751.9010    ,  2781.5898    ,  2811.2237    ,
     *   2840.7909    ,  2870.2799    ,  2899.6798    ,  2928.9799    ,
     *   2958.1700    ,
     *   2708.7491    ,  2738.2539    ,  2767.7222    ,  2797.1432    ,
     *   2826.5058    ,  2855.7992    ,  2885.0129    ,  2914.1368    ,
     *   2943.1611    ,
     *   2695.7997    ,  2725.0861    ,  2754.3420    ,  2783.5570    ,
     *   2812.7209    ,  2841.8237    ,  2870.8552    ,  2899.8059    ,
     *   2928.6664    ,
     *   2683.2900    ,  2712.3666    ,  2741.4177    ,  2770.4338    ,
     *   2799.4052    ,  2828.3225    ,  2857.1761    ,  2885.9570    ,
     *   2914.6563    ,
     *   2671.1915    ,  2700.0666    ,  2728.9206    ,  2757.7447    ,
     *   2786.5298    ,  2815.2669    ,  2843.9473    ,  2872.5621    ,
     *   2901.1030    ,
     *   2659.4783    ,  2688.1600    ,  2716.8244    ,  2745.4632    ,
     *   2774.0681    ,  2802.6305    ,  2831.1423    ,  2859.5950    ,
     *   2887.9807    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2648.1268    ,  2676.6227    ,  2705.1047    ,  2733.5649    ,
     *   2761.9956    ,  2790.3888    ,  2818.7367    ,  2847.0315    ,
     *   2875.2654    ,
     *   2637.1151    ,  2665.4327    ,  2693.7392    ,  2722.0273    ,
     *   2750.2897    ,  2778.5190    ,  2806.7079    ,  2834.8489    ,
     *   2862.9348    ,
     *   2626.4232    ,  2654.5696    ,  2682.7073    ,  2710.8295    ,
     *   2738.9295    ,  2767.0002    ,  2795.0348    ,  2823.0263    ,
     *   2850.9678    ,
     *   2616.0329    ,  2644.0148    ,  2671.9900    ,  2699.9524    ,
     *   2727.8956    ,  2755.8129    ,  2783.6980    ,  2811.5442    ,
     *   2839.3450    ,
     *   2605.9270    ,  2633.7508    ,  2661.5698    ,  2689.3782    ,
     *   2717.1700    ,  2744.9391    ,  2772.6792    ,  2800.3844    ,
     *   2828.0484    ,
     *   2596.0901    ,  2623.7619    ,  2651.4306    ,  2679.0905    ,
     *   2706.7362    ,  2734.3618    ,  2761.9617    ,  2789.5301    ,
     *   2817.0610    ,
     *   2586.5076    ,  2614.0333    ,  2641.5572    ,  2669.0740    ,
     *   2696.5787    ,  2724.0657    ,  2751.5298    ,  2778.9654    ,
     *   2806.3669    ,
     *   2577.1663    ,  2604.5514    ,  2631.9358    ,  2659.3147    ,
     *   2686.6832    ,  2714.0363    ,  2741.3688    ,  2768.6756    ,
     *   2795.9516    ,
     *   2568.0537    ,  2595.3034    ,  2622.5535    ,  2649.7993    ,
     *   2677.0364    ,  2704.2599    ,  2731.4652    ,  2758.6472    ,
     *   2785.8011    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2559.1584    ,  2586.2778    ,  2613.3983    ,  2640.5158    ,
     *   2667.6259    ,  2694.7242    ,  2721.8062    ,  2748.8672    ,
     *   2775.9027    ,
     *   2550.4697    ,  2577.4635    ,  2604.4592    ,  2631.4528    ,
     *   2658.4402    ,  2685.4174    ,  2712.3801    ,  2739.3239    ,
     *   2766.2444    ,
     *   2541.9777    ,  2568.8504    ,  2595.7256    ,  2622.5996    ,
     *   2649.4686    ,  2676.3286    ,  2703.1758    ,  2730.0058    ,
     *   2756.8147    ,
     *   2533.6732    ,  2560.4291    ,  2587.1880    ,  2613.9465    ,
     *   2640.7009    ,  2667.4477    ,  2694.1829    ,  2720.9027    ,
     *   2747.6033    ,
     *   2525.5475    ,  2552.1906    ,  2578.8373    ,  2605.4842    ,
     *   2632.1279    ,  2658.7649    ,  2685.3918    ,  2712.0047    ,
     *   2738.6002    ,
     *   2517.5925    ,  2544.1269    ,  2570.6651    ,  2597.2040    ,
     *   2623.7406    ,  2650.2715    ,  2676.7934    ,  2703.3027    ,
     *   2729.7961    ,
     *   2509.8009    ,  2536.2300    ,  2562.6634    ,  2589.0980    ,
     *   2615.5310    ,  2641.9591    ,  2668.3792    ,  2694.7880    ,
     *   2721.1823    ,
     *   2502.1654    ,  2528.4929    ,  2554.8249    ,  2581.1586    ,
     *   2607.4912    ,  2633.8197    ,  2660.1412    ,  2686.4526    ,
     *   2712.7507    ,
     *   2494.6795    ,  2520.9087    ,  2547.1427    ,  2573.3787    ,
     *   2599.6141    ,  2625.8461    ,  2652.0720    ,  2678.2887    ,
     *   2704.4934    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   2487.3370    ,  2513.4711    ,  2539.6101    ,  2565.7515    ,
     *   2591.8928    ,  2618.0313    ,  2644.1645    ,  2670.2894    ,
     *   2696.4034    ,
     *   2480.1320    ,  2506.1741    ,  2532.2212    ,  2558.2709    ,
     *   2584.3210    ,  2610.3689    ,  2636.4120    ,  2662.4478    ,
     *   2688.4737    ,
     *   2473.0590    ,  2499.0120    ,  2524.9700    ,  2550.9310    ,
     *   2576.8926    ,  2602.8525    ,  2628.8084    ,  2654.7576    ,
     *   2680.6978    ,
     *   2466.1130    ,  2491.9795    ,  2517.8513    ,  2543.7262    ,
     *   2569.6020    ,  2595.4766    ,  2621.3477    ,  2647.2129    ,
     *   2673.0698    ,
     *   2459.2889    ,  2485.0718    ,  2510.8599    ,  2536.6512    ,
     *   2562.4438    ,  2588.2356    ,  2614.0243    ,  2639.8079    ,
     *   2665.5839    ,
     *   2452.5822    ,  2478.2839    ,  2503.9908    ,  2529.7012    ,
     *   2555.4130    ,  2581.1243    ,  2606.8331    ,  2632.5373    ,
     *   2658.2347    ,
     *   2445.9886    ,  2471.6115    ,  2497.2397    ,  2522.8714    ,
     *   2548.5048    ,  2574.1380    ,  2599.7691    ,  2625.3961    ,
     *   2651.0170    ,
     *   2439.5040    ,  2465.0504    ,  2490.6021    ,  2516.1574    ,
     *   2541.7146    ,  2567.2720    ,  2592.8275    ,  2618.3795    ,
     *   2643.9259    ,
     *   2433.1244    ,  2458.5966    ,  2484.0740    ,  2509.5551    ,
     *   2535.0383    ,  2560.5218    ,  2586.0040    ,  2611.4830    ,
     *   2636.9570    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   2426.8462    ,  2452.2462    ,  2477.6515    ,  2503.0605    ,
     *   2528.4717    ,  2553.8835    ,  2579.2943    ,  2604.7022    ,
     *   2630.1057    ,
     *   2420.6658    ,  2445.9958    ,  2471.3309    ,  2496.6698    ,
     *   2522.0111    ,  2547.3531    ,  2572.6944    ,  2598.0332    ,
     *   2623.3680    ,
     *   2414.5800    ,  2439.8418    ,  2465.1088    ,  2490.3795    ,
     *   2515.6527    ,  2540.9268    ,  2566.2005    ,  2591.4720    ,
     *   2616.7400    ,
     *   2408.5856    ,  2433.7811    ,  2458.9817    ,  2484.1862    ,
     *   2509.3931    ,  2534.6012    ,  2559.8090    ,  2585.0150    ,
     *   2610.2178    ,
     *   2402.6796    ,  2427.8106    ,  2452.9467    ,  2478.0866    ,
     *   2503.2291    ,  2528.3728    ,  2553.5165    ,  2578.6587    ,
     *   2603.7980    ,
     *   2396.8591    ,  2421.9274    ,  2447.0007    ,  2472.0777    ,
     *   2497.1574    ,  2522.2385    ,  2547.3197    ,  2572.3997    ,
     *   2597.4772    ,
     *   2391.1215    ,  2416.1287    ,  2441.1408    ,  2466.1566    ,
     *   2491.1752    ,  2516.1952    ,  2541.2156    ,  2566.2349    ,
     *   2591.2521    ,
     *   2385.4642    ,  2410.4118    ,  2435.3643    ,  2460.3206    ,
     *   2485.2795    ,  2510.2401    ,  2535.2011    ,  2560.1613    ,
     *   2585.1197    ,
     *   2379.8846    ,  2404.7743    ,  2429.6687    ,  2454.5668    ,
     *   2479.4677    ,  2504.3703    ,  2529.2735    ,  2554.1761    ,
     *   2579.0770    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   2374.3804    ,  2399.2136    ,  2424.0514    ,  2448.8929    ,
     *   2473.7372    ,  2498.5832    ,  2523.4300    ,  2548.2764    ,
     *   2573.1214    ,
     *   2368.9494    ,  2393.7275    ,  2418.5101    ,  2443.2965    ,
     *   2468.0855    ,  2492.8764    ,  2517.6681    ,  2542.4597    ,
     *   2567.2500    ,
     *   2363.5895    ,  2388.3138    ,  2413.0426    ,  2437.7751    ,
     *   2462.5103    ,  2487.2474    ,  2511.9854    ,  2536.7234    ,
     *   2561.4604    ,
     *   2358.2985    ,  2382.9704    ,  2407.6467    ,  2432.3266    ,
     *   2457.0093    ,  2481.6939    ,  2506.3795    ,  2531.0652    ,
     *   2555.7501    ,
     *   2353.0745    ,  2377.6953    ,  2402.3204    ,  2426.9490    ,
     *   2451.5804    ,  2476.2137    ,  2500.8481    ,  2525.4827    ,
     *   2550.1168    ,
     *   2347.9157    ,  2372.4865    ,  2397.0616    ,  2421.6401    ,
     *   2446.2214    ,  2470.8047    ,  2495.3891    ,  2519.9739    ,
     *   2544.5583    ,
     *   2342.8201    ,  2367.3423    ,  2391.8685    ,  2416.3981    ,
     *   2440.9305    ,  2465.4649    ,  2490.0005    ,  2514.5366    ,
     *   2539.0724    ,
     *   2337.7862    ,  2362.2607    ,  2386.7393    ,  2411.2212    ,
     *   2435.7057    ,  2460.1923    ,  2484.6803    ,  2509.1687    ,
     *   2533.6571    ,
     *   2332.8122    ,  2357.2402    ,  2381.6722    ,  2406.1074    ,
     *   2430.5453    ,  2454.9852    ,  2479.4265    ,  2503.8685    ,
     *   2528.3104    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   2327.8965    ,  2352.2791    ,  2376.6655    ,  2401.0552    ,
     *   2425.4474    ,  2449.8417    ,  2474.2375    ,  2498.6339    ,
     *   2523.0305    ,
     *   2323.0377    ,  2347.3759    ,  2371.7178    ,  2396.0628    ,
     *   2420.4105    ,  2444.7602    ,  2469.1114    ,  2493.4633    ,
     *   2517.8155    ,
     *   2318.2342    ,  2342.5289    ,  2366.8273    ,  2391.1288    ,
     *   2415.4329    ,  2439.7390    ,  2464.0465    ,  2488.3550    ,
     *   2512.6638    ,
     *   2313.4846    ,  2337.7369    ,  2361.9927    ,  2386.2516    ,
     *   2410.5130    ,  2434.7764    ,  2459.0414    ,  2483.3073    ,
     *   2507.5736    ,
     *   2308.7876    ,  2332.9984    ,  2357.2126    ,  2381.4298    ,
     *   2405.6494    ,  2429.8711    ,  2454.0944    ,  2478.3186    ,
     *   2502.5433    ,
     *   2304.1419    ,  2328.3120    ,  2352.4855    ,  2376.6619    ,
     *   2400.8407    ,  2425.0216    ,  2449.2040    ,  2473.3875    ,
     *   2497.5715    ,
     *   2299.5462    ,  2323.6766    ,  2347.8102    ,  2371.9466    ,
     *   2396.0855    ,  2420.2264    ,  2444.3689    ,  2468.5124    ,
     *   2492.6566    ,
     *   2294.9993    ,  2319.0908    ,  2343.1854    ,  2367.2827    ,
     *   2391.3825    ,  2415.4843    ,  2439.5876    ,  2463.6921    ,
     *   2487.7973    ,
     *   2290.5000    ,  2314.5534    ,  2338.6098    ,  2362.6689    ,
     *   2386.7304    ,  2410.7938    ,  2434.8588    ,  2458.9250    ,
     *   2482.9920    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   2286.0473    ,  2310.0634    ,  2334.0824    ,  2358.1040    ,
     *   2382.1280    ,  2406.1538    ,  2430.1813    ,  2454.2101    ,
     *   2478.2396    ,
     *   2281.6400    ,  2305.6195    ,  2329.6019    ,  2353.5868    ,
     *   2377.5740    ,  2401.5631    ,  2425.5539    ,  2449.5459    ,
     *   2473.5388    ,
     *   2277.2771    ,  2301.2208    ,  2325.1673    ,  2349.1163    ,
     *   2373.0674    ,  2397.0206    ,  2420.9753    ,  2444.9313    ,
     *   2468.8882    ,
     *   2272.9575    ,  2296.8662    ,  2320.7775    ,  2344.6912    ,
     *   2368.6071    ,  2392.5250    ,  2416.4444    ,  2440.3651    ,
     *   2464.2868    ,
     *   2268.6804    ,  2292.5546    ,  2316.4315    ,  2340.3107    ,
     *   2364.1920    ,  2388.0753    ,  2411.9601    ,  2435.8462    ,
     *   2459.7334    ,
     *   2264.4447    ,  2288.2852    ,  2312.1283    ,  2335.9737    ,
     *   2359.8211    ,  2383.6704    ,  2407.5213    ,  2431.3735    ,
     *   2455.2268    ,
     *   2260.2495    ,  2284.0571    ,  2307.8670    ,  2331.6792    ,
     *   2355.4934    ,  2379.3094    ,  2403.1271    ,  2426.9460    ,
     *   2450.7661    ,
     *   2256.0940    ,  2279.8692    ,  2303.6467    ,  2327.4263    ,
     *   2351.2079    ,  2374.9913    ,  2398.7763    ,  2422.5627    ,
     *   2446.3502    ,
     *   2251.9774    ,  2275.7207    ,  2299.4664    ,  2323.2141    ,
     *   2346.9638    ,  2370.7152    ,  2394.4682    ,  2418.2225    ,
     *   2441.9781    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   2247.8987    ,  2271.6109    ,  2295.3253    ,  2319.0417    ,
     *   2342.7600    ,  2366.4800    ,  2390.2016    ,  2413.9246    ,
     *   2437.6488    ,
     *   2243.8572    ,  2267.5388    ,  2291.2226    ,  2314.9083    ,
     *   2338.5958    ,  2362.2850    ,  2385.9758    ,  2409.6680    ,
     *   2433.3614    ,
     *   2239.8522    ,  2263.5038    ,  2287.1574    ,  2310.8130    ,
     *   2334.4703    ,  2358.1293    ,  2381.7899    ,  2405.4519    ,
     *   2429.1151    ,
     *   2235.8828    ,  2259.5050    ,  2283.1291    ,  2306.7550    ,
     *   2330.3828    ,  2354.0121    ,  2377.6430    ,  2401.2753    ,
     *   2424.9088    ,
     *   2231.9484    ,  2255.5416    ,  2279.1368    ,  2302.7337    ,
     *   2326.3323    ,  2349.9325    ,  2373.5343    ,  2397.1375    ,
     *   2420.7419    ,
     *   2228.0482    ,  2251.6131    ,  2275.1798    ,  2298.7482    ,
     *   2322.3182    ,  2345.8899    ,  2369.4630    ,  2393.0376    ,
     *   2416.6134    ,
     *   2224.1816    ,  2247.7186    ,  2271.2574    ,  2294.7978    ,
     *   2318.3398    ,  2341.8834    ,  2365.4284    ,  2388.9749    ,
     *   2412.5227    ,
     *   2220.3479    ,  2243.8576    ,  2267.3689    ,  2290.8818    ,
     *   2314.3963    ,  2337.9123    ,  2361.4297    ,  2384.9486    ,
     *   2408.4688    ,
     *   2216.5465    ,  2240.0293    ,  2263.5136    ,  2286.9995    ,
     *   2310.4870    ,  2333.9759    ,  2357.4662    ,  2380.9580    ,
     *   2404.4511    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   2212.7767    ,  2236.2331    ,  2259.6910    ,  2283.1504    ,
     *   2306.6112    ,  2330.0735    ,  2353.5372    ,  2377.0024    ,
     *   2400.4689    ,
     *   2209.0380    ,  2232.4684    ,  2255.9003    ,  2279.3336    ,
     *   2302.7683    ,  2326.2045    ,  2349.6421    ,  2373.0810    ,
     *   2396.5214    ,
     *   2205.3298    ,  2228.7347    ,  2252.1410    ,  2275.5487    ,
     *   2298.9578    ,  2322.3682    ,  2345.7801    ,  2369.1933    ,
     *   2392.6080    ,
     *   2201.6514    ,  2225.0313    ,  2248.4125    ,  2271.7950    ,
     *   2295.1788    ,  2318.5640    ,  2341.9506    ,  2365.3386    ,
     *   2388.7280    ,
     *   2198.0024    ,  2221.3576    ,  2244.7141    ,  2268.0719    ,
     *   2291.4309    ,  2314.7913    ,  2338.1531    ,  2361.5162    ,
     *   2384.8808    ,
     *   2194.3821    ,  2217.7132    ,  2241.0454    ,  2264.3789    ,
     *   2287.7136    ,  2311.0495    ,  2334.3869    ,  2357.7256    ,
     *   2381.0657    ,
     *   2190.7902    ,  2214.0975    ,  2237.4058    ,  2260.7153    ,
     *   2284.0261    ,  2307.3381    ,  2330.6514    ,  2353.9661    ,
     *   2377.2822    ,
     *   2187.2260    ,  2210.5099    ,  2233.7948    ,  2257.0808    ,
     *   2280.3680    ,  2303.6564    ,  2326.9461    ,  2350.2372    ,
     *   2373.5297    ,
     *   2183.6892    ,  2206.9500    ,  2230.2118    ,  2253.4747    ,
     *   2276.7387    ,  2300.0039    ,  2323.2704    ,  2346.5382    ,
     *   2369.8075    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   2180.1791    ,  2203.4173    ,  2226.6564    ,  2249.8965    ,
     *   2273.1377    ,  2296.3801    ,  2319.6238    ,  2342.8688    ,
     *   2366.1152    ,
     *   2176.6953    ,  2199.9113    ,  2223.1281    ,  2246.3458    ,
     *   2269.5646    ,  2292.7845    ,  2316.0057    ,  2339.2283    ,
     *   2362.4522    ,
     *   2173.2375    ,  2196.4315    ,  2219.6263    ,  2242.8220    ,
     *   2266.0188    ,  2289.2166    ,  2312.4157    ,  2335.6161    ,
     *   2358.8180    ,
     *   2169.8051    ,  2192.9775    ,  2216.1507    ,  2239.3248    ,
     *   2262.4998    ,  2285.6759    ,  2308.8533    ,  2332.0319    ,
     *   2355.2120    ,
     *   2166.3976    ,  2189.5489    ,  2212.7008    ,  2235.8536    ,
     *   2259.0072    ,  2282.1620    ,  2305.3179    ,  2328.4752    ,
     *   2351.6338    ,
     *   2163.0148    ,  2186.1452    ,  2209.2762    ,  2232.4079    ,
     *   2255.5406    ,  2278.6743    ,  2301.8092    ,  2324.9453    ,
     *   2348.0829    ,
     *   2159.6562    ,  2182.7660    ,  2205.8764    ,  2228.9875    ,
     *   2252.0995    ,  2275.2125    ,  2298.3266    ,  2321.4420    ,
     *   2344.5588    ,
     *   2156.3213    ,  2179.4109    ,  2202.5010    ,  2225.5918    ,
     *   2248.6834    ,  2271.7760    ,  2294.8697    ,  2317.9647    ,
     *   2341.0611    ,
     *   2153.0098    ,  2176.0795    ,  2199.1496    ,  2222.2204    ,
     *   2245.2920    ,  2268.3645    ,  2291.4381    ,  2314.5130    ,
     *   2337.5893    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   2149.7213    ,  2172.7714    ,  2195.8219    ,  2218.8730    ,
     *   2241.9248    ,  2264.9775    ,  2288.0314    ,  2311.0865    ,
     *   2334.1430    ,
     *   2146.4555    ,  2169.4862    ,  2192.5174    ,  2215.5491    ,
     *   2238.5814    ,  2261.6147    ,  2284.6491    ,  2307.6847    ,
     *   2330.7217    ,
     *   2143.2119    ,  2166.2237    ,  2189.2357    ,  2212.2483    ,
     *   2235.2616    ,  2258.2757    ,  2281.2909    ,  2304.3073    ,
     *   2327.3251    ,
     *   2139.9903    ,  2162.9833    ,  2185.9766    ,  2208.9704    ,
     *   2231.9648    ,  2254.9600    ,  2277.9563    ,  2300.9538    ,
     *   2323.9527    ,
     *   2136.7903    ,  2159.7648    ,  2182.7396    ,  2205.7149    ,
     *   2228.6907    ,  2251.6673    ,  2274.6450    ,  2297.6239    ,
     *   2320.6041    ,
     *   2133.6115    ,  2156.5679    ,  2179.5245    ,  2202.4814    ,
     *   2225.4390    ,  2248.3973    ,  2271.3566    ,  2294.3171    ,
     *   2317.2791    ,
     *   2130.4536    ,  2153.3921    ,  2176.3307    ,  2199.2697    ,
     *   2222.2092    ,  2245.1495    ,  2268.0908    ,  2291.0332    ,
     *   2313.9771    ,
     *   2127.3164    ,  2150.2372    ,  2173.1582    ,  2196.0794    ,
     *   2219.0012    ,  2241.9237    ,  2264.8471    ,  2287.7718    ,
     *   2310.6978    ,
     *   2124.1994    ,  2147.1029    ,  2170.0064    ,  2192.9102    ,
     *   2215.8145    ,  2238.7194    ,  2261.6253    ,  2284.5324    ,
     *   2307.4409    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   9219.6563    ,  9235.6059    ,  9251.5809    ,  9267.5821    ,
     *   9283.6102    ,  9299.6660    ,  9315.7502    ,  9331.8638    ,
     *   9348.0074    ,
     *   8860.4041    ,  8876.3540    ,  8892.3292    ,  8908.3306    ,
     *   8924.3590    ,  8940.4150    ,  8956.4995    ,  8972.6133    ,
     *   8988.7571    ,
     *   8501.1374    ,  8517.0878    ,  8533.0636    ,  8549.0655    ,
     *   8565.0943    ,  8581.1508    ,  8597.2358    ,  8613.3500    ,
     *   8629.4943    ,
     *   8141.8417    ,  8157.7932    ,  8173.7700    ,  8189.7729    ,
     *   8205.8027    ,  8221.8602    ,  8237.9461    ,  8254.0612    ,
     *   8270.2064    ,
     *   7782.4882    ,  7798.4417    ,  7814.4205    ,  7830.4254    ,
     *   7846.4572    ,  7862.5166    ,  7878.6044    ,  7894.7214    ,
     *   7910.8684    ,
     *   7423.0187    ,  7438.9763    ,  7454.9593    ,  7470.9682    ,
     *   7487.0039    ,  7503.0671    ,  7519.1587    ,  7535.2794    ,
     *   7551.4301    ,
     *   7063.3172    ,  7079.2832    ,  7095.2743    ,  7111.2913    ,
     *   7127.3348    ,  7143.4058    ,  7159.5050    ,  7175.6331    ,
     *   7191.7911    ,
     *   6703.1513    ,  6719.1340    ,  6735.1415    ,  6751.1745    ,
     *   6767.2338    ,  6783.3203    ,  6799.4346    ,  6815.5777    ,
     *   6831.7503    ,
     *   6342.0537    ,  6358.0700    ,  6374.1105    ,  6390.1758    ,
     *   6406.2669    ,  6422.3844    ,  6438.5293    ,  6454.7023    ,
     *   6470.9042    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   5979.0829    ,  5995.1671    ,  6011.2742    ,  6027.4048    ,
     *   6043.5600    ,  6059.7403    ,  6075.9468    ,  6092.1802    ,
     *   6108.4414    ,
     *   5612.3247    ,  5628.5478    ,  5644.7909    ,  5661.0549    ,
     *   5677.3407    ,  5693.6491    ,  5709.9811    ,  5726.3375    ,
     *   5742.7193    ,
     *   5253.5171    ,  5270.0134    ,  5286.5240    ,  5303.0497    ,
     *   5319.5917    ,  5336.1510    ,  5352.7285    ,  5369.3254    ,
     *   5385.9426    ,
     *   5033.7531    ,  5050.5382    ,  5067.3308    ,  5084.1322    ,
     *   5100.9436    ,  5117.7662    ,  5134.6012    ,  5151.4498    ,
     *   5168.3131    ,
     *   4872.2594    ,  4889.3496    ,  4906.4399    ,  4923.5317    ,
     *   4940.6264    ,  4957.7255    ,  4974.8303    ,  4991.9423    ,
     *   5009.0628    ,
     *   4742.9269    ,  4760.3397    ,  4777.7441    ,  4795.1417    ,
     *   4812.5343    ,  4829.9235    ,  4847.3112    ,  4864.6988    ,
     *   4882.0881    ,
     *   4633.9621    ,  4651.7159    ,  4669.4515    ,  4687.1711    ,
     *   4704.8768    ,  4722.5706    ,  4740.2545    ,  4757.9304    ,
     *   4775.6004    ,
     *   4539.0220    ,  4557.1360    ,  4575.2209    ,  4593.2795    ,
     *   4611.3141    ,  4629.3273    ,  4647.3214    ,  4665.2987    ,
     *   4683.2615    ,
     *   4454.3007    ,  4472.7950    ,  4491.2481    ,  4509.6631    ,
     *   4528.0430    ,  4546.3908    ,  4564.7094    ,  4583.0015    ,
     *   4601.2696    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   4377.3357    ,  4396.2312    ,  4415.0717    ,  4433.8612    ,
     *   4452.6033    ,  4471.3014    ,  4489.9591    ,  4508.5794    ,
     *   4527.1657    ,
     *   4306.4437    ,  4325.7617    ,  4345.0096    ,  4364.1921    ,
     *   4383.3133    ,  4402.3777    ,  4421.3891    ,  4440.3515    ,
     *   4459.2686    ,
     *   4240.4253    ,  4260.1878    ,  4279.8633    ,  4299.4572    ,
     *   4318.9749    ,  4338.4214    ,  4357.8014    ,  4377.1195    ,
     *   4396.3800    ,
     *   4178.3990    ,  4198.6278    ,  4218.7510    ,  4238.7750    ,
     *   4258.7063    ,  4278.5507    ,  4298.3138    ,  4318.0010    ,
     *   4337.6174    ,
     *   4119.7006    ,  4140.4174    ,  4161.0081    ,  4181.4805    ,
     *   4201.8421    ,  4222.0998    ,  4242.2602    ,  4262.3296    ,
     *   4282.3140    ,
     *   4063.8210    ,  4085.0468    ,  4106.1243    ,  4127.0626    ,
     *   4147.8705    ,  4168.5562    ,  4189.1275    ,  4209.5915    ,
     *   4229.9552    ,
     *   4010.3651    ,  4032.1197    ,  4053.7019    ,  4075.1226    ,
     *   4096.3919    ,  4117.5195    ,  4138.5142    ,  4159.3844    ,
     *   4180.1380    ,
     *   3959.0241    ,  3981.3256    ,  4003.4290    ,  4025.3469    ,
     *   4047.0913    ,  4068.6730    ,  4090.1024    ,  4111.3891    ,
     *   4132.5421    ,
     *   3909.5565    ,  3932.4203    ,  3955.0590    ,  3977.4871    ,
     *   3999.7181    ,  4021.7648    ,  4043.6387    ,  4065.3507    ,
     *   4086.9112    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   3861.7737    ,  3885.2123    ,  3908.3975    ,  3931.3460    ,
     *   3954.0732    ,  3976.5932    ,  3998.9193    ,  4021.0639    ,
     *   4043.0383    ,
     *   3815.5305    ,  3839.5523    ,  3863.2918    ,  3886.7678    ,
     *   3909.9976    ,  3932.9970    ,  3955.7808    ,  3978.3627    ,
     *   4000.7556    ,
     *   3770.7169    ,  3795.3255    ,  3819.6229    ,  3843.6299    ,
     *   3867.3654    ,  3890.8471    ,  3914.0914    ,  3937.1133    ,
     *   3959.9269    ,
     *   3727.2518    ,  3752.4456    ,  3777.2997    ,  3801.8367    ,
     *   3826.0774    ,  3850.0411    ,  3873.7455    ,  3897.2072    ,
     *   3920.4416    ,
     *   3685.0781    ,  3710.8494    ,  3736.2536    ,  3761.3151    ,
     *   3786.0563    ,  3810.4978    ,  3834.6589    ,  3858.5573    ,
     *   3882.2097    ,
     *   3644.1582    ,  3670.4926    ,  3696.4348    ,  3722.0102    ,
     *   3747.2426    ,  3772.1539    ,  3796.7646    ,  3821.0935    ,
     *   3845.1583    ,
     *   3604.4695    ,  3631.3462    ,  3657.8080    ,  3683.8815    ,
     *   3709.5913    ,  3734.9603    ,  3760.0098    ,  3784.7597    ,
     *   3809.2284    ,
     *   3566.0014    ,  3593.3926    ,  3620.3499    ,  3646.9004    ,
     *   3673.0691    ,  3698.8794    ,  3724.3533    ,  3749.5112    ,
     *   3774.3724    ,
     *   3528.7508    ,  3556.6224    ,  3584.0455    ,  3611.0467    ,
     *   3637.6512    ,  3663.8824    ,  3689.7626    ,  3715.3125    ,
     *   3740.5517    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   3492.7196    ,  3521.0317    ,  3548.8855    ,  3576.3066    ,
     *   3603.3195    ,  3629.9474    ,  3656.2123    ,  3682.1349    ,
     *   3707.7350    ,
     *   3457.9111    ,  3486.6192    ,  3514.8642    ,  3542.6701    ,
     *   3570.0603    ,  3597.0571    ,  3623.6820    ,  3649.9552    ,
     *   3675.8963    ,
     *   3424.3273    ,  3453.3834    ,  3481.9766    ,  3510.1291    ,
     *   3537.8623    ,  3565.1975    ,  3592.1548    ,  3618.7540    ,
     *   3645.0138    ,
     *   3391.9672    ,  3421.3210    ,  3450.2173    ,  3478.6755    ,
     *   3506.7152    ,  3534.3556    ,  3561.6158    ,  3588.5141    ,
     *   3615.0686    ,
     *   3360.8243    ,  3390.4249    ,  3419.5779    ,  3448.3000    ,
     *   3476.6079    ,  3504.5191    ,  3532.0507    ,  3559.2199    ,
     *   3586.0432    ,
     *   3330.8861    ,  3360.6834    ,  3390.0471    ,  3418.9905    ,
     *   3447.5281    ,  3475.6746    ,  3503.4454    ,  3530.8559    ,
     *   3557.9213    ,
     *   3302.1335    ,  3332.0794    ,  3361.6087    ,  3390.7320    ,
     *   3419.4607    ,  3447.8071    ,  3475.7845    ,  3503.4064    ,
     *   3530.6864    ,
     *   3274.5406    ,  3304.5900    ,  3334.2425    ,  3363.5056    ,
     *   3392.3879    ,  3420.8995    ,  3449.0512    ,  3476.8546    ,
     *   3504.3216    ,
     *   3248.0758    ,  3278.1873    ,  3307.9234    ,  3337.2885    ,
     *   3366.2890    ,  3394.9321    ,  3423.2267    ,  3451.1823    ,
     *   3478.8090    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   3222.7021    ,  3252.8387    ,  3282.6222    ,  3312.0547    ,
     *   3341.1398    ,  3369.8829    ,  3398.2904    ,  3426.3699    ,
     *   3454.1297    ,
     *   3198.3785    ,  3228.5076    ,  3258.3063    ,  3287.7744    ,
     *   3316.9136    ,  3345.7271    ,  3374.2192    ,  3402.3958    ,
     *   3430.2635    ,
     *   3175.0610    ,  3205.1544    ,  3234.9399    ,  3264.4155    ,
     *   3293.5811    ,  3322.4379    ,  3350.9886    ,  3379.2372    ,
     *   3407.1886    ,
     *   3152.7038    ,  3182.7375    ,  3212.4853    ,  3241.9437    ,
     *   3271.1110    ,  3299.9868    ,  3328.5722    ,  3356.8695    ,
     *   3384.8822    ,
     *   3131.2603    ,  3161.2142    ,  3190.9034    ,  3220.3232    ,
     *   3249.4705    ,  3278.3435    ,  3306.9420    ,  3335.2670    ,
     *   3363.3204    ,
     *   3110.6836    ,  3140.5414    ,  3170.1545    ,  3199.5173    ,
     *   3228.6258    ,  3257.4770    ,  3286.0696    ,  3314.4031    ,
     *   3342.4784    ,
     *   3090.9277    ,  3120.6760    ,  3150.1986    ,  3179.4891    ,
     *   3208.5427    ,  3237.3556    ,  3265.9253    ,  3294.2504    ,
     *   3322.3308    ,
     *   3071.9477    ,  3101.5760    ,  3130.9963    ,  3160.2019    ,
     *   3189.1870    ,  3217.9473    ,  3246.4794    ,  3274.7812    ,
     *   3302.8516    ,
     *   3053.7005    ,  3083.2006    ,  3112.5092    ,  3141.6193    ,
     *   3170.5247    ,  3199.2203    ,  3227.7024    ,  3255.9678    ,
     *   3284.0148    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   3036.1445    ,  3065.5103    ,  3094.7000    ,  3123.7062    ,
     *   3152.5225    ,  3181.1435    ,  3209.5646    ,  3237.7824    ,
     *   3265.7944    ,
     *   3019.2403    ,  3048.4674    ,  3077.5327    ,  3106.4284    ,
     *   3135.1482    ,  3163.6860    ,  3192.0373    ,  3220.1979    ,
     *   3248.1648    ,
     *   3002.9507    ,  3032.0362    ,  3060.9729    ,  3089.7532    ,
     *   3118.3703    ,  3146.8184    ,  3175.0921    ,  3203.1874    ,
     *   3231.1006    ,
     *   2987.2405    ,  3016.1826    ,  3044.9879    ,  3073.6490    ,
     *   3102.1590    ,  3130.5117    ,  3158.7019    ,  3186.7250    ,
     *   3214.5771    ,
     *   2972.0765    ,  3000.8745    ,  3029.5468    ,  3058.0860    ,
     *   3086.4853    ,  3114.7385    ,  3142.8401    ,  3170.7854    ,
     *   3198.5703    ,
     *   2957.4278    ,  2986.0817    ,  3014.6202    ,  3043.0359    ,
     *   3071.3220    ,  3099.4724    ,  3127.4815    ,  3155.3445    ,
     *   3183.0570    ,
     *   2943.2653    ,  2971.7759    ,  3000.1804    ,  3028.4717    ,
     *   3056.6430    ,  3084.6883    ,  3112.6019    ,  3140.3788    ,
     *   3168.0148    ,
     *   2929.5617    ,  2957.9303    ,  2986.2015    ,  3014.3681    ,
     *   3042.4237    ,  3070.3622    ,  3098.1780    ,  3125.8661    ,
     *   3153.4221    ,
     *   2916.2915    ,  2944.5200    ,  2972.6588    ,  3000.7012    ,
     *   3028.6407    ,  3056.4714    ,  3084.1879    ,  3111.7850    ,
     *   3139.2583    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   2903.4312    ,  2931.5215    ,  2959.5294    ,  2987.4483    ,
     *   3015.2720    ,  3042.9946    ,  3070.6106    ,  3098.1153    ,
     *   3125.5039    ,
     *   2890.9584    ,  2918.9130    ,  2946.7917    ,  2974.5883    ,
     *   3002.2967    ,  3029.9112    ,  3057.4265    ,  3084.8375    ,
     *   3112.1400    ,
     *   2878.8525    ,  2906.6739    ,  2934.4256    ,  2962.1014    ,
     *   2989.6954    ,  3017.2022    ,  3044.6165    ,  3071.9335    ,
     *   3099.1487    ,
     *   2867.0941    ,  2894.7851    ,  2922.4119    ,  2949.9686    ,
     *   2977.4496    ,  3004.8494    ,  3032.1631    ,  3059.3858    ,
     *   3086.5132    ,
     *   2855.6651    ,  2883.2286    ,  2910.7329    ,  2938.1725    ,
     *   2965.5419    ,  2992.8358    ,  3020.0494    ,  3047.1780    ,
     *   3074.2172    ,
     *   2844.5487    ,  2871.9875    ,  2899.3720    ,  2926.6965    ,
     *   2953.9559    ,  2981.1452    ,  3008.2595    ,  3035.2944    ,
     *   3062.2455    ,
     *   2833.7290    ,  2861.0463    ,  2888.3134    ,  2915.5250    ,
     *   2942.6763    ,  2969.7623    ,  2996.7784    ,  3023.7203    ,
     *   3050.5836    ,
     *   2823.1914    ,  2850.3901    ,  2877.5425    ,  2904.6436    ,
     *   2931.6886    ,  2958.6730    ,  2985.5921    ,  3012.4417    ,
     *   3039.2178    ,
     *   2812.9221    ,  2840.0051    ,  2867.0455    ,  2894.0384    ,
     *   2920.9793    ,  2947.8636    ,  2974.6870    ,  3001.4455    ,
     *   3028.1350    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2802.9080    ,  2829.8785    ,  2856.8095    ,  2883.6966    ,
     *   2910.5354    ,  2937.3214    ,  2964.0507    ,  2990.7192    ,
     *   3017.3230    ,
     *   2793.1372    ,  2819.9980    ,  2846.8224    ,  2873.6061    ,
     *   2900.3449    ,  2927.0346    ,  2953.6712    ,  2980.2509    ,
     *   3006.7700    ,
     *   2783.5983    ,  2810.3524    ,  2837.0728    ,  2863.7555    ,
     *   2890.3964    ,  2916.9916    ,  2943.5372    ,  2970.0295    ,
     *   2996.4650    ,
     *   2774.2807    ,  2800.9309    ,  2827.5500    ,  2854.1341    ,
     *   2880.6793    ,  2907.1819    ,  2933.6382    ,  2960.0446    ,
     *   2986.3976    ,
     *   2765.1743    ,  2791.7235    ,  2818.2439    ,  2844.7318    ,
     *   2871.1835    ,  2897.5954    ,  2923.9641    ,  2950.2860    ,
     *   2976.5578    ,
     *   2756.2700    ,  2782.7208    ,  2809.1450    ,  2835.5390    ,
     *   2861.8994    ,  2888.2226    ,  2914.5054    ,  2940.7443    ,
     *   2966.9363    ,
     *   2747.5587    ,  2773.9139    ,  2800.2444    ,  2826.5469    ,
     *   2852.8180    ,  2879.0545    ,  2905.2531    ,  2931.4107    ,
     *   2957.5241    ,
     *   2739.0324    ,  2765.2944    ,  2791.5337    ,  2817.7469    ,
     *   2843.9310    ,  2870.0826    ,  2896.1988    ,  2922.2766    ,
     *   2948.3128    ,
     *   2730.6831    ,  2756.8546    ,  2783.0050    ,  2809.1312    ,
     *   2835.2302    ,  2861.2990    ,  2887.3345    ,  2913.3340    ,
     *   2939.2946    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   2722.5035    ,  2748.5870    ,  2774.6509    ,  2800.6922    ,
     *   2826.7082    ,  2852.6960    ,  2878.6526    ,  2904.5754    ,
     *   2930.4616    ,
     *   2714.4868    ,  2740.4846    ,  2766.4641    ,  2792.4228    ,
     *   2818.3578    ,  2844.2664    ,  2870.1459    ,  2895.9936    ,
     *   2921.8069    ,
     *   2706.6264    ,  2732.5407    ,  2758.4383    ,  2784.3163    ,
     *   2810.1723    ,  2836.0035    ,  2861.8075    ,  2887.5817    ,
     *   2913.3236    ,
     *   2698.9161    ,  2724.7493    ,  2750.5669    ,  2776.3663    ,
     *   2802.1452    ,  2827.9009    ,  2853.6311    ,  2879.3333    ,
     *   2905.0051    ,
     *   2691.3502    ,  2717.1044    ,  2742.8441    ,  2768.5669    ,
     *   2794.2705    ,  2819.9525    ,  2845.6105    ,  2871.2423    ,
     *   2896.8455    ,
     *   2683.9231    ,  2709.6003    ,  2735.2642    ,  2760.9123    ,
     *   2786.5425    ,  2812.1524    ,  2837.7399    ,  2863.3028    ,
     *   2888.8387    ,
     *   2676.6296    ,  2702.2320    ,  2727.8218    ,  2753.3971    ,
     *   2778.9557    ,  2804.4953    ,  2830.0138    ,  2855.5092    ,
     *   2880.9794    ,
     *   2669.4648    ,  2694.9942    ,  2720.5121    ,  2746.0163    ,
     *   2771.5049    ,  2796.9758    ,  2822.4270    ,  2847.8564    ,
     *   2873.2621    ,
     *   2662.4241    ,  2687.8824    ,  2713.3300    ,  2738.7650    ,
     *   2764.1854    ,  2789.5892    ,  2814.9745    ,  2840.3394    ,
     *   2865.6819    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   2655.5029    ,  2680.8920    ,  2706.2712    ,  2731.6386    ,
     *   2756.9923    ,  2782.3306    ,  2807.6515    ,  2832.9533    ,
     *   2858.2340    ,
     *   2648.6971    ,  2674.0187    ,  2699.3311    ,  2724.6326    ,
     *   2749.9214    ,  2775.1957    ,  2800.4537    ,  2825.6936    ,
     *   2850.9138    ,
     *   2642.0027    ,  2667.2585    ,  2692.5059    ,  2717.7431    ,
     *   2742.9683    ,  2768.1801    ,  2793.3766    ,  2818.5561    ,
     *   2843.7171    ,
     *   2635.4159    ,  2660.6076    ,  2685.7915    ,  2710.9659    ,
     *   2736.1292    ,  2761.2798    ,  2786.4162    ,  2811.5366    ,
     *   2836.6396    ,
     *   2628.9330    ,  2654.0622    ,  2679.1842    ,  2704.2973    ,
     *   2729.4001    ,  2754.4911    ,  2779.5686    ,  2804.6313    ,
     *   2829.6774    ,
     *   2622.5507    ,  2647.6190    ,  2672.6805    ,  2697.7338    ,
     *   2722.7775    ,  2747.8101    ,  2772.8302    ,  2797.8363    ,
     *   2822.8269    ,
     *   2616.2657    ,  2641.2744    ,  2666.2770    ,  2691.2719    ,
     *   2716.2579    ,  2741.2335    ,  2766.1974    ,  2791.1481    ,
     *   2816.0843    ,
     *   2610.0748    ,  2635.0255    ,  2659.9705    ,  2684.9084    ,
     *   2709.8379    ,  2734.7578    ,  2759.6667    ,  2784.5633    ,
     *   2809.4463    ,
     *   2603.9751    ,  2628.8691    ,  2653.7579    ,  2678.6401    ,
     *   2703.5146    ,  2728.3800    ,  2753.2351    ,  2778.0787    ,
     *   2802.9095    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   2597.9638    ,  2622.8025    ,  2647.6363    ,  2672.4641    ,
     *   2697.2847    ,  2722.0969    ,  2746.8994    ,  2771.6912    ,
     *   2796.4709    ,
     *   2592.0380    ,  2616.8227    ,  2641.6029    ,  2666.3776    ,
     *   2691.1455    ,  2715.9056    ,  2740.6567    ,  2765.3977    ,
     *   2790.1274    ,
     *   2586.1953    ,  2610.9273    ,  2635.6551    ,  2660.3778    ,
     *   2685.0943    ,  2709.8034    ,  2734.5042    ,  2759.1955    ,
     *   2783.8763    ,
     *   2580.4332    ,  2605.1136    ,  2629.7902    ,  2654.4621    ,
     *   2679.1283    ,  2703.7876    ,  2728.4391    ,  2753.0818    ,
     *   2777.7146    ,
     *   2574.7493    ,  2599.3793    ,  2624.0059    ,  2648.6282    ,
     *   2673.2451    ,  2697.8557    ,  2722.4590    ,  2747.0541    ,
     *   2771.6399    ,
     *   2569.1413    ,  2593.7221    ,  2618.2998    ,  2642.8735    ,
     *   2667.4422    ,  2692.0051    ,  2716.5613    ,  2741.1097    ,
     *   2765.6495    ,
     *   2563.6070    ,  2588.1397    ,  2612.6696    ,  2637.1958    ,
     *   2661.7174    ,  2686.2337    ,  2710.7436    ,  2735.2464    ,
     *   2759.7411    ,
     *   2558.1444    ,  2582.6301    ,  2607.1132    ,  2631.5929    ,
     *   2656.0685    ,  2680.5391    ,  2705.0038    ,  2729.4619    ,
     *   2753.9124    ,
     *   2552.7515    ,  2577.1912    ,  2601.6285    ,  2626.0628    ,
     *   2650.4933    ,  2674.9192    ,  2699.3396    ,  2723.7538    ,
     *   2748.1611    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   2547.4264    ,  2571.8210    ,  2596.2136    ,  2620.6035    ,
     *   2644.9898    ,  2669.3719    ,  2693.7489    ,  2718.1202    ,
     *   2742.4851    ,
     *   2542.1672    ,  2566.5178    ,  2590.8666    ,  2615.2129    ,
     *   2639.5560    ,  2663.8952    ,  2688.2298    ,  2712.5591    ,
     *   2736.8823    ,
     *   2536.9722    ,  2561.2797    ,  2585.5856    ,  2609.8893    ,
     *   2634.1901    ,  2658.4873    ,  2682.7803    ,  2707.0683    ,
     *   2731.3508    ,
     *   2531.8397    ,  2556.1050    ,  2580.3690    ,  2604.6309    ,
     *   2628.8902    ,  2653.1463    ,  2677.3985    ,  2701.6462    ,
     *   2725.8887    ,
     *   2526.7680    ,  2550.9921    ,  2575.2149    ,  2599.4360    ,
     *   2623.6547    ,  2647.8705    ,  2672.0827    ,  2696.2908    ,
     *   2720.4941    ,
     *   2521.7556    ,  2545.9392    ,  2570.1218    ,  2594.3029    ,
     *   2618.4818    ,  2642.6581    ,  2666.8312    ,  2691.0004    ,
     *   2715.1653    ,
     *   2516.8010    ,  2540.9450    ,  2565.0882    ,  2589.2301    ,
     *   2613.3700    ,  2637.5076    ,  2661.6423    ,  2685.7735    ,
     *   2709.9007    ,
     *   2511.9027    ,  2536.0080    ,  2560.1126    ,  2584.2160    ,
     *   2608.3178    ,  2632.4174    ,  2656.5144    ,  2680.6083    ,
     *   2704.6985    ,
     *   2507.0594    ,  2531.1266    ,  2555.1934    ,  2579.2592    ,
     *   2603.3235    ,  2627.3859    ,  2651.4460    ,  2675.5033    ,
     *   2699.5573    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   2502.2696    ,  2526.2997    ,  2550.3293    ,  2574.3582    ,
     *   2598.3858    ,  2622.4118    ,  2646.4357    ,  2670.4570    ,
     *   2694.4754    ,
     *   2497.5322    ,  2521.5257    ,  2545.5190    ,  2569.5117    ,
     *   2593.5034    ,  2617.4936    ,  2641.4820    ,  2665.4681    ,
     *   2689.4516    ,
     *   2492.8457    ,  2516.8035    ,  2540.7612    ,  2564.7184    ,
     *   2588.6748    ,  2612.6300    ,  2636.5835    ,  2660.5351    ,
     *   2684.4843    ,
     *   2488.2092    ,  2512.1319    ,  2536.0547    ,  2559.9771    ,
     *   2583.8988    ,  2607.8196    ,  2631.7390    ,  2655.6566    ,
     *   2679.5722    ,
     *   2483.6213    ,  2507.5096    ,  2531.3981    ,  2555.2864    ,
     *   2579.1743    ,  2603.0612    ,  2626.9471    ,  2650.8314    ,
     *   2674.7140    ,
     *   2479.0809    ,  2502.9356    ,  2526.7905    ,  2550.6453    ,
     *   2574.4998    ,  2598.3537    ,  2622.2066    ,  2646.0583    ,
     *   2669.9084    ,
     *   2474.5871    ,  2498.4087    ,  2522.2306    ,  2546.0526    ,
     *   2569.8744    ,  2593.6958    ,  2617.5164    ,  2641.3360    ,
     *   2665.1543    ,
     *   2470.1386    ,  2493.9278    ,  2517.7174    ,  2541.5071    ,
     *   2565.2969    ,  2589.0863    ,  2612.8752    ,  2636.6634    ,
     *   2660.4504    ,
     *   2465.7346    ,  2489.4919    ,  2513.2498    ,  2537.0079    ,
     *   2560.7662    ,  2584.5243    ,  2608.2821    ,  2632.0393    ,
     *   2655.7956    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   2461.3740    ,  2485.1001    ,  2508.8268    ,  2532.5539    ,
     *   2556.2813    ,  2580.0087    ,  2603.7359    ,  2627.4627    ,
     *   2651.1889    ,
     *   2457.0559    ,  2480.7513    ,  2504.4474    ,  2528.1441    ,
     *   2551.8411    ,  2575.5383    ,  2599.2355    ,  2622.9325    ,
     *   2646.6291    ,
     *   2452.7794    ,  2476.4447    ,  2500.1108    ,  2523.7775    ,
     *   2547.4448    ,  2571.1123    ,  2594.7800    ,  2618.4477    ,
     *   2642.1152    ,
     *   2448.5436    ,  2472.1793    ,  2495.8159    ,  2519.4533    ,
     *   2543.0913    ,  2566.7297    ,  2590.3684    ,  2614.0073    ,
     *   2637.6462    ,
     *   2444.3476    ,  2467.9543    ,  2491.5620    ,  2515.1705    ,
     *   2538.7797    ,  2562.3895    ,  2585.9998    ,  2609.6103    ,
     *   2633.2211    ,
     *   2440.1905    ,  2463.7688    ,  2487.3480    ,  2510.9282    ,
     *   2534.5092    ,  2558.0909    ,  2581.6732    ,  2605.2560    ,
     *   2628.8391    ,
     *   2436.0717    ,  2459.6220    ,  2483.1733    ,  2506.7256    ,
     *   2530.2789    ,  2553.8329    ,  2577.3878    ,  2600.9432    ,
     *   2624.4993    ,
     *   2431.9903    ,  2455.5131    ,  2479.0370    ,  2502.5619    ,
     *   2526.0879    ,  2549.6149    ,  2573.1427    ,  2596.6713    ,
     *   2620.2006    ,
     *   2427.9456    ,  2451.4413    ,  2474.9382    ,  2498.4363    ,
     *   2521.9355    ,  2545.4358    ,  2568.9371    ,  2592.4393    ,
     *   2615.9424    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   2423.9368    ,  2447.4059    ,  2470.8764    ,  2494.3481    ,
     *   2517.8209    ,  2541.2950    ,  2564.7701    ,  2588.2464    ,
     *   2611.7237    ,
     *   2419.9631    ,  2443.4062    ,  2466.8506    ,  2490.2964    ,
     *   2513.7434    ,  2537.1916    ,  2560.6411    ,  2584.0919    ,
     *   2607.5438    ,
     *   2416.0241    ,  2439.4415    ,  2462.8603    ,  2486.2805    ,
     *   2509.7021    ,  2533.1250    ,  2556.5493    ,  2579.9749    ,
     *   2603.4019    ,
     *   2412.1188    ,  2435.5111    ,  2458.9047    ,  2482.2998    ,
     *   2505.6964    ,  2529.0944    ,  2552.4938    ,  2575.8948    ,
     *   2599.2972    ,
     *   2408.2468    ,  2431.6142    ,  2454.9832    ,  2478.3536    ,
     *   2501.7255    ,  2525.0990    ,  2548.4741    ,  2571.8508    ,
     *   2595.2290    ,
     *   2404.4073    ,  2427.7504    ,  2451.0950    ,  2474.4412    ,
     *   2497.7889    ,  2521.1383    ,  2544.4894    ,  2567.8422    ,
     *   2591.1967    ,
     *   2400.5998    ,  2423.9189    ,  2447.2396    ,  2470.5619    ,
     *   2493.8859    ,  2517.2116    ,  2540.5390    ,  2563.8683    ,
     *   2587.1994    ,
     *   2396.8237    ,  2420.1192    ,  2443.4164    ,  2466.7152    ,
     *   2490.0158    ,  2513.3181    ,  2536.6223    ,  2559.9285    ,
     *   2583.2367    ,
     *   2393.0783    ,  2416.3507    ,  2439.6247    ,  2462.9004    ,
     *   2486.1780    ,  2509.4574    ,  2532.7387    ,  2556.0221    ,
     *   2579.3077    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   2389.3632    ,  2412.6127    ,  2435.8640    ,  2459.1170    ,
     *   2482.3719    ,  2505.6287    ,  2528.8876    ,  2552.1486    ,
     *   2575.4118    ,
     *   2385.6777    ,  2408.9048    ,  2432.1337    ,  2455.3643    ,
     *   2478.5969    ,  2501.8315    ,  2525.0683    ,  2548.3072    ,
     *   2571.5486    ,
     *   2382.0214    ,  2405.2264    ,  2428.4332    ,  2451.6419    ,
     *   2474.8525    ,  2498.0653    ,  2521.2802    ,  2544.4975    ,
     *   2567.7172    ,
     *   2378.3937    ,  2401.5770    ,  2424.7621    ,  2447.9491    ,
     *   2471.1382    ,  2494.3294    ,  2517.5229    ,  2540.7188    ,
     *   2563.9173    ,
     *   2374.7941    ,  2397.9560    ,  2421.1198    ,  2444.2855    ,
     *   2467.4533    ,  2490.6233    ,  2513.7957    ,  2536.9706    ,
     *   2560.1481    ,
     *   2371.2221    ,  2394.3630    ,  2417.5057    ,  2440.6505    ,
     *   2463.7973    ,  2486.9465    ,  2510.0981    ,  2533.2523    ,
     *   2556.4093    ,
     *   2367.6773    ,  2390.7975    ,  2413.9195    ,  2437.0436    ,
     *   2460.1699    ,  2483.2985    ,  2506.4296    ,  2529.5634    ,
     *   2552.7001    ,
     *   2364.1591    ,  2387.2589    ,  2410.3606    ,  2433.4644    ,
     *   2456.5703    ,  2479.6787    ,  2502.7897    ,  2525.9035    ,
     *   2549.0201    ,
     *   2360.6672    ,  2383.7469    ,  2406.8286    ,  2429.9123    ,
     *   2452.9983    ,  2476.0868    ,  2499.1779    ,  2522.2719    ,
     *   2545.3689    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   2357.2011    ,  2380.2610    ,  2403.3229    ,  2426.3869    ,
     *   2449.4533    ,  2472.5221    ,  2495.5937    ,  2518.6682    ,
     *   2541.7458    ,
     *   2353.7604    ,  2376.8008    ,  2399.8432    ,  2422.8878    ,
     *   2445.9348    ,  2468.9843    ,  2492.0367    ,  2515.0919    ,
     *   2538.1504    ,
     *   2350.3445    ,  2373.3658    ,  2396.3890    ,  2419.4145    ,
     *   2442.4424    ,  2465.4729    ,  2488.5063    ,  2511.5427    ,
     *   2534.5823    ,
     *   2346.9532    ,  2369.9556    ,  2392.9600    ,  2415.9666    ,
     *   2438.9757    ,  2461.9875    ,  2485.0021    ,  2508.0199    ,
     *   2531.0410    ,
     *   2343.5860    ,  2366.5698    ,  2389.5556    ,  2412.5437    ,
     *   2435.5342    ,  2458.5275    ,  2481.5238    ,  2504.5232    ,
     *   2527.5260    ,
     *   2340.2426    ,  2363.2080    ,  2386.1755    ,  2409.1453    ,
     *   2432.1176    ,  2455.0927    ,  2478.0708    ,  2501.0521    ,
     *   2524.0370    ,
     *   2336.9225    ,  2359.8699    ,  2382.8193    ,  2405.7711    ,
     *   2428.7254    ,  2451.6826    ,  2474.6428    ,  2497.6063    ,
     *   2520.5734    ,
     *   2333.6255    ,  2356.5550    ,  2379.4867    ,  2402.4207    ,
     *   2425.3573    ,  2448.2968    ,  2471.2394    ,  2494.1853    ,
     *   2517.1349    ,
     *   2330.3510    ,  2353.2630    ,  2376.1771    ,  2399.0937    ,
     *   2422.0128    ,  2444.9349    ,  2467.8601    ,  2490.7887    ,
     *   2513.7211    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   9364.1819    ,  9380.3881    ,  9396.6269    ,  9412.8991    ,
     *   9429.2056    ,  9445.5472    ,  9461.9248    ,  9478.3393    ,
     *   9494.7915    ,
     *   9004.9318    ,  9021.1383    ,  9037.3773    ,  9053.6497    ,
     *   9069.9564    ,  9086.2982    ,  9102.6760    ,  9119.0907    ,
     *   9135.5431    ,
     *   8645.6695    ,  8661.8764    ,  8678.1158    ,  8694.3886    ,
     *   8710.6957    ,  8727.0379    ,  8743.4161    ,  8759.8312    ,
     *   8776.2840    ,
     *   8286.3825    ,  8302.5903    ,  8318.8306    ,  8335.1042    ,
     *   8351.4122    ,  8367.7552    ,  8384.1342    ,  8400.5500    ,
     *   8417.0036    ,
     *   7927.0463    ,  7943.2558    ,  7959.4978    ,  7975.7732    ,
     *   7992.0828    ,  8008.4274    ,  8024.8080    ,  8041.2254    ,
     *   8057.6806    ,
     *   7567.6115    ,  7583.8246    ,  7600.0700    ,  7616.3488    ,
     *   7632.6617    ,  7649.0096    ,  7665.3933    ,  7681.8139    ,
     *   7698.2721    ,
     *   7207.9797    ,  7224.1997    ,  7240.4521    ,  7256.7376    ,
     *   7273.0571    ,  7289.4115    ,  7305.8017    ,  7322.2285    ,
     *   7338.6929    ,
     *   6847.9532    ,  6864.1873    ,  6880.4535    ,  6896.7525    ,
     *   6913.0853    ,  6929.4528    ,  6945.8558    ,  6962.2952    ,
     *   6978.7719    ,
     *   6487.1360    ,  6503.3983    ,  6519.6922    ,  6536.0185    ,
     *   6552.3780    ,  6568.7717    ,  6585.2004    ,  6601.6650    ,
     *   6618.1664    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   6124.7312    ,  6141.0506    ,  6157.4004    ,  6173.7815    ,
     *   6190.1948    ,  6206.6413    ,  6223.1217    ,  6239.6371    ,
     *   6256.1884    ,
     *   5759.1274    ,  5775.5627    ,  5792.0261    ,  5808.5186    ,
     *   5825.0412    ,  5841.5947    ,  5858.1802    ,  5874.7986    ,
     *   5891.4509    ,
     *   5402.5813    ,  5419.2424    ,  5435.9270    ,  5452.6361    ,
     *   5469.3709    ,  5486.1323    ,  5502.9215    ,  5519.7395    ,
     *   5536.5873    ,
     *   5185.1924    ,  5202.0889    ,  5219.0038    ,  5235.9382    ,
     *   5252.8933    ,  5269.8704    ,  5286.8705    ,  5303.8950    ,
     *   5320.9450    ,
     *   5026.1933    ,  5043.3351    ,  5060.4896    ,  5077.6581    ,
     *   5094.8420    ,  5112.0426    ,  5129.2613    ,  5146.4994    ,
     *   5163.7582    ,
     *   4899.4806    ,  4916.8780    ,  4934.2818    ,  4951.6935    ,
     *   4969.1148    ,  4986.5471    ,  5003.9920    ,  5021.4509    ,
     *   5038.9253    ,
     *   4793.2661    ,  4810.9296    ,  4828.5926    ,  4846.2570    ,
     *   4863.9244    ,  4881.5966    ,  4899.2754    ,  4916.9625    ,
     *   4934.6595    ,
     *   4701.2120    ,  4719.1523    ,  4737.0847    ,  4755.0111    ,
     *   4772.9336    ,  4790.8542    ,  4808.7748    ,  4826.6973    ,
     *   4844.6238    ,
     *   4619.5166    ,  4637.7448    ,  4655.9567    ,  4674.1548    ,
     *   4692.3413    ,  4710.5186    ,  4728.6889    ,  4746.8543    ,
     *   4765.0171    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   4545.7209    ,  4564.2479    ,  4582.7497    ,  4601.2291    ,
     *   4619.6886    ,  4638.1310    ,  4656.5588    ,  4674.9745    ,
     *   4693.3805    ,
     *   4478.1438    ,  4496.9808    ,  4515.7827    ,  4534.5529    ,
     *   4553.2944    ,  4572.0102    ,  4590.7032    ,  4609.3763    ,
     *   4628.0322    ,
     *   4415.5871    ,  4434.7448    ,  4453.8571    ,  4472.9274    ,
     *   4491.9596    ,  4510.9569    ,  4529.9227    ,  4548.8602    ,
     *   4567.7725    ,
     *   4357.1679    ,  4376.6571    ,  4396.0894    ,  4415.4691    ,
     *   4434.8004    ,  4454.0870    ,  4473.3328    ,  4492.5415    ,
     *   4511.7165    ,
     *   4302.2189    ,  4322.0498    ,  4341.8116    ,  4361.5095    ,
     *   4381.1478    ,  4400.7312    ,  4420.2640    ,  4439.7501    ,
     *   4459.1937    ,
     *   4250.2251    ,  4270.4073    ,  4290.5076    ,  4310.5317    ,
     *   4330.4848    ,  4350.3719    ,  4370.1980    ,  4389.9675    ,
     *   4409.6851    ,
     *   4200.7825    ,  4221.3249    ,  4241.7718    ,  4262.1296    ,
     *   4282.4043    ,  4302.6015    ,  4322.7267    ,  4342.7850    ,
     *   4362.7815    ,
     *   4153.5699    ,  4174.4804    ,  4195.2813    ,  4215.9795    ,
     *   4236.5818    ,  4257.0946    ,  4277.5241    ,  4297.8759    ,
     *   4318.1555    ,
     *   4108.3297    ,  4129.6151    ,  4150.7759    ,  4171.8201    ,
     *   4192.7553    ,  4213.5885    ,  4234.3264    ,  4254.9756    ,
     *   4275.5420    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   4064.8533    ,  4086.5189    ,  4108.0447    ,  4129.4394    ,
     *   4150.7114    ,  4171.8686    ,  4192.9184    ,  4213.8680    ,
     *   4234.7239    ,
     *   4022.9713    ,  4045.0209    ,  4066.9150    ,  4088.6633    ,
     *   4110.2750    ,  4131.7587    ,  4153.1228    ,  4174.3748    ,
     *   4195.5221    ,
     *   3982.5455    ,  4004.9811    ,  4027.2453    ,  4049.3487    ,
     *   4071.3015    ,  4093.1131    ,  4114.7925    ,  4136.3480    ,
     *   4157.7876    ,
     *   3943.4629    ,  3966.2845    ,  3988.9187    ,  4011.3773    ,
     *   4033.6711    ,  4055.8105    ,  4077.8051    ,  4099.6639    ,
     *   4121.3957    ,
     *   3905.6313    ,  3928.8366    ,  3951.8389    ,  3974.6508    ,
     *   3997.2840    ,  4019.7496    ,  4042.0580    ,  4064.2188    ,
     *   4086.2414    ,
     *   3868.9753    ,  3892.5598    ,  3915.9262    ,  3939.0877    ,
     *   3962.0570    ,  3984.8457    ,  4007.4650    ,  4029.9252    ,
     *   4052.2362    ,
     *   3833.4332    ,  3857.3902    ,  3881.1144    ,  3904.6200    ,
     *   3927.9202    ,  3951.0274    ,  3973.9533    ,  3996.7090    ,
     *   4019.3046    ,
     *   3798.9547    ,  3823.2749    ,  3847.3487    ,  3871.1908    ,
     *   3894.8150    ,  3918.2345    ,  3941.4613    ,  3964.5071    ,
     *   3987.3826    ,
     *   3765.4986    ,  3790.1704    ,  3814.5832    ,  3838.7523    ,
     *   3862.6921    ,  3886.4158    ,  3909.9364    ,  3933.2657    ,
     *   3956.4150    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   3733.0310    ,  3758.0405    ,  3782.7798    ,  3807.2645    ,
     *   3831.5093    ,  3855.5280    ,  3879.3337    ,  3902.9386    ,
     *   3926.3545    ,
     *   3701.5236    ,  3726.8546    ,  3751.9059    ,  3776.6930    ,
     *   3801.2310    ,  3825.5337    ,  3849.6145    ,  3873.4859    ,
     *   3897.1600    ,
     *   3670.9524    ,  3696.5869    ,  3721.9338    ,  3747.0085    ,
     *   3771.8260    ,  3796.4004    ,  3820.7451    ,  3844.8728    ,
     *   3868.7956    ,
     *   3641.2966    ,  3667.2148    ,  3692.8392    ,  3718.1852    ,
     *   3743.2675    ,  3768.1000    ,  3792.6961    ,  3817.0686    ,
     *   3841.2296    ,
     *   3612.5373    ,  3638.7180    ,  3664.6007    ,  3690.2003    ,
     *   3715.5312    ,  3740.6072    ,  3765.4413    ,  3790.0463    ,
     *   3814.4342    ,
     *   3584.6570    ,  3611.0778    ,  3637.1984    ,  3663.0330    ,
     *   3688.5955    ,  3713.8992    ,  3738.9570    ,  3763.7813    ,
     *   3788.3839    ,
     *   3557.6384    ,  3584.2763    ,  3610.6136    ,  3636.6638    ,
     *   3662.4401    ,  3687.9552    ,  3713.2216    ,  3738.2513    ,
     *   3763.0560    ,
     *   3531.4645    ,  3558.2960    ,  3584.8284    ,  3611.0743    ,
     *   3637.0460    ,  3662.7556    ,  3688.2150    ,  3713.4357    ,
     *   3738.4291    ,
     *   3506.1176    ,  3533.1191    ,  3559.8249    ,  3586.2464    ,
     *   3612.3948    ,  3638.2817    ,  3663.9181    ,  3689.3151    ,
     *   3714.4835    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   3481.5791    ,  3508.7276    ,  3535.5851    ,  3562.1620    ,
     *   3588.4686    ,  3614.5153    ,  3640.3127    ,  3665.8710    ,
     *   3691.2004    ,
     *   3457.8296    ,  3485.1025    ,  3512.0906    ,  3538.8031    ,
     *   3565.2493    ,  3591.4387    ,  3617.3809    ,  3643.0854    ,
     *   3668.5619    ,
     *   3434.8487    ,  3462.2242    ,  3489.3225    ,  3516.1514    ,
     *   3542.7191    ,  3569.0341    ,  3595.1051    ,  3620.9410    ,
     *   3646.5506    ,
     *   3412.6148    ,  3440.0725    ,  3467.2614    ,  3494.1881    ,
     *   3520.8597    ,  3547.2837    ,  3573.4680    ,  3599.4206    ,
     *   3625.1495    ,
     *   3391.1054    ,  3418.6260    ,  3445.8870    ,  3472.8939    ,
     *   3499.6526    ,  3526.1697    ,  3552.4521    ,  3578.5071    ,
     *   3604.3419    ,
     *   3370.2975    ,  3397.8631    ,  3425.1789    ,  3452.2492    ,
     *   3479.0791    ,  3505.6741    ,  3532.0401    ,  3558.1835    ,
     *   3584.1111    ,
     *   3350.1672    ,  3377.7614    ,  3405.1159    ,  3432.2342    ,
     *   3459.1202    ,  3485.7785    ,  3512.2143    ,  3538.4331    ,
     *   3564.4407    ,
     *   3330.6902    ,  3358.2981    ,  3385.6767    ,  3412.8285    ,
     *   3439.7566    ,  3466.4648    ,  3492.9572    ,  3519.2387    ,
     *   3545.3144    ,
     *   3311.8423    ,  3339.4503    ,  3366.8396    ,  3394.0118    ,
     *   3420.9691    ,  3447.7144    ,  3474.2512    ,  3500.5836    ,
     *   3526.7159    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   3293.5989    ,  3321.1951    ,  3348.5830    ,  3375.7635    ,
     *   3402.7381    ,  3429.5089    ,  3456.0787    ,  3482.4508    ,
     *   3508.6290    ,
     *   3275.9358    ,  3303.5094    ,  3330.8852    ,  3358.0632    ,
     *   3385.0442    ,  3411.8299    ,  3438.4221    ,  3464.8236    ,
     *   3491.0375    ,
     *   3258.8290    ,  3286.3708    ,  3313.7248    ,  3340.8906    ,
     *   3367.8683    ,  3394.6590    ,  3421.2639    ,  3447.6853    ,
     *   3473.9255    ,
     *   3242.2552    ,  3269.7570    ,  3297.0807    ,  3324.2256    ,
     *   3351.1913    ,  3377.9781    ,  3404.5869    ,  3431.0193    ,
     *   3457.2772    ,
     *   3226.1914    ,  3253.6461    ,  3280.9322    ,  3308.0485    ,
     *   3334.9943    ,  3361.7693    ,  3388.3740    ,  3414.8094    ,
     *   3441.0770    ,
     *   3210.6155    ,  3238.0169    ,  3265.2591    ,  3292.3401    ,
     *   3319.2589    ,  3346.0150    ,  3372.6084    ,  3399.0395    ,
     *   3425.3095    ,
     *   3195.5059    ,  3222.8490    ,  3250.0415    ,  3277.0814    ,
     *   3303.9673    ,  3330.6981    ,  3357.2736    ,  3383.6939    ,
     *   3409.9596    ,
     *   3180.8420    ,  3208.1224    ,  3235.2606    ,  3262.2543    ,
     *   3289.1018    ,  3315.8018    ,  3342.3536    ,  3368.7571    ,
     *   3395.0126    ,
     *   3166.6038    ,  3193.8180    ,  3220.8979    ,  3247.8410    ,
     *   3274.6454    ,  3301.3097    ,  3327.8328    ,  3354.2142    ,
     *   3380.4539    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3152.7725    ,  3179.9174    ,  3206.9356    ,  3233.8245    ,
     *   3260.5818    ,  3287.2060    ,  3313.6958    ,  3340.0504    ,
     *   3366.2696    ,
     *   3139.3297    ,  3166.4030    ,  3193.3568    ,  3220.1882    ,
     *   3246.8951    ,  3273.4755    ,  3299.9280    ,  3326.2516    ,
     *   3352.4458    ,
     *   3126.2581    ,  3153.2579    ,  3180.1450    ,  3206.9164    ,
     *   3233.5698    ,  3260.1032    ,  3286.5150    ,  3312.8040    ,
     *   3338.9695    ,
     *   3113.5411    ,  3140.4661    ,  3167.2846    ,  3193.9939    ,
     *   3220.5915    ,  3247.0751    ,  3273.4432    ,  3299.6944    ,
     *   3325.8276    ,
     *   3101.1631    ,  3128.0121    ,  3154.7607    ,  3181.4062    ,
     *   3207.9458    ,  3234.3775    ,  3260.6993    ,  3286.9098    ,
     *   3313.0078    ,
     *   3089.1091    ,  3115.8814    ,  3142.5591    ,  3169.1393    ,
     *   3195.6194    ,  3221.9971    ,  3248.2704    ,  3274.4378    ,
     *   3300.4981    ,
     *   3077.3647    ,  3104.0600    ,  3130.6660    ,  3157.1800    ,
     *   3183.5992    ,  3209.9213    ,  3236.1444    ,  3262.2667    ,
     *   3288.2868    ,
     *   3065.9167    ,  3092.5347    ,  3119.0686    ,  3145.5156    ,
     *   3171.8729    ,  3198.1382    ,  3224.3094    ,  3250.3848    ,
     *   3276.3630    ,
     *   3054.7520    ,  3081.2929    ,  3107.7546    ,  3134.1340    ,
     *   3160.4287    ,  3186.6361    ,  3212.7542    ,  3238.7813    ,
     *   3264.7157    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3043.8586    ,  3070.3227    ,  3096.7120    ,  3123.0237    ,
     *   3149.2552    ,  3175.4040    ,  3201.4681    ,  3227.4456    ,
     *   3253.3349    ,
     *   3033.2250    ,  3059.6127    ,  3085.9299    ,  3112.1737    ,
     *   3138.3417    ,  3164.4313    ,  3190.4405    ,  3216.3675    ,
     *   3242.2105    ,
     *   3022.8403    ,  3049.1521    ,  3075.3975    ,  3101.5736    ,
     *   3127.6779    ,  3153.7080    ,  3179.6618    ,  3205.5374    ,
     *   3231.3332    ,
     *   3012.6940    ,  3038.9307    ,  3065.1047    ,  3091.2133    ,
     *   3117.2540    ,  3143.2244    ,  3169.1223    ,  3194.9460    ,
     *   3220.6938    ,
     *   3002.7764    ,  3028.9388    ,  3055.0420    ,  3081.0835    ,
     *   3107.0607    ,  3132.9713    ,  3158.8132    ,  3184.5845    ,
     *   3210.2836    ,
     *   2993.0782    ,  3019.1671    ,  3045.2003    ,  3071.1750    ,
     *   3097.0890    ,  3122.9399    ,  3148.7256    ,  3174.4444    ,
     *   3200.0944    ,
     *   2983.5904    ,  3009.6069    ,  3035.5707    ,  3061.4794    ,
     *   3087.3305    ,  3113.1219    ,  3138.8515    ,  3164.5174    ,
     *   3190.1181    ,
     *   2974.3048    ,  3000.2498    ,  3026.1451    ,  3051.9884    ,
     *   3077.7772    ,  3103.5093    ,  3129.1829    ,  3154.7960    ,
     *   3180.3470    ,
     *   2965.2134    ,  2991.0880    ,  3016.9157    ,  3042.6942    ,
     *   3068.4212    ,  3094.0945    ,  3119.7123    ,  3145.2726    ,
     *   3170.7740    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   2956.3086    ,  2982.1139    ,  3007.8749    ,  3033.5894    ,
     *   3059.2552    ,  3084.8702    ,  3110.4325    ,  3135.9402    ,
     *   3161.3919    ,
     *   2947.5833    ,  2973.3204    ,  2999.0157    ,  3024.6671    ,
     *   3050.2724    ,  3075.8295    ,  3101.3366    ,  3126.7920    ,
     *   3152.1941    ,
     *   2939.0307    ,  2964.7007    ,  2990.3313    ,  3015.9204    ,
     *   3041.4659    ,  3066.9657    ,  3092.4182    ,  3117.8215    ,
     *   3143.1742    ,
     *   2930.6443    ,  2956.2484    ,  2981.8153    ,  3007.3430    ,
     *   3032.8294    ,  3058.2726    ,  3083.6709    ,  3109.0225    ,
     *   3134.3260    ,
     *   2922.4179    ,  2947.9573    ,  2973.4616    ,  2998.9288    ,
     *   3024.3569    ,  3049.7441    ,  3075.0888    ,  3100.3891    ,
     *   3125.6438    ,
     *   2914.3457    ,  2939.8215    ,  2965.2643    ,  2990.6719    ,
     *   3016.0426    ,  3041.3745    ,  3066.6661    ,  3091.9157    ,
     *   3117.1218    ,
     *   2906.4222    ,  2931.8356    ,  2957.2178    ,  2982.5669    ,
     *   3007.8809    ,  3033.1583    ,  3058.3974    ,  3083.5967    ,
     *   3108.7547    ,
     *   2898.6420    ,  2923.9942    ,  2949.3170    ,  2974.6084    ,
     *   2999.8667    ,  3025.0903    ,  3050.2775    ,  3075.4270    ,
     *   3100.5373    ,
     *   2891.0001    ,  2916.2923    ,  2941.5567    ,  2966.7914    ,
     *   2991.9948    ,  3017.1653    ,  3042.3014    ,  3067.4017    ,
     *   3092.4648    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   2883.4918    ,  2908.7251    ,  2933.9321    ,  2959.1111    ,
     *   2984.2605    ,  3009.3787    ,  3034.4644    ,  3059.5160    ,
     *   3084.5324    ,
     *   2876.1125    ,  2901.2880    ,  2926.4387    ,  2951.5629    ,
     *   2976.6591    ,  3001.7259    ,  3026.7618    ,  3051.7654    ,
     *   3076.7356    ,
     *   2868.8578    ,  2893.9766    ,  2919.0720    ,  2944.1424    ,
     *   2969.1864    ,  2994.2025    ,  3019.1893    ,  3044.1456    ,
     *   3069.0701    ,
     *   2861.7235    ,  2886.7868    ,  2911.8279    ,  2936.8455    ,
     *   2961.8381    ,  2986.8043    ,  3011.7428    ,  3036.6523    ,
     *   3061.5317    ,
     *   2854.7057    ,  2879.7145    ,  2904.7025    ,  2929.6682    ,
     *   2954.6102    ,  2979.5273    ,  3004.4181    ,  3029.2816    ,
     *   3054.1164    ,
     *   2847.8006    ,  2872.7560    ,  2897.6918    ,  2922.6065    ,
     *   2947.4989    ,  2972.3677    ,  2997.2116    ,  3022.0296    ,
     *   3046.8205    ,
     *   2841.0046    ,  2865.9077    ,  2890.7922    ,  2915.6569    ,
     *   2940.5005    ,  2965.3218    ,  2990.1196    ,  3014.8927    ,
     *   3039.6403    ,
     *   2834.3143    ,  2859.1660    ,  2884.0003    ,  2908.8159    ,
     *   2933.6115    ,  2958.3861    ,  2983.1384    ,  3007.8675    ,
     *   3032.5723    ,
     *   2827.7263    ,  2852.5277    ,  2877.3127    ,  2902.0801    ,
     *   2926.8286    ,  2951.5572    ,  2976.2648    ,  3000.9504    ,
     *   3025.6131    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   2821.2374    ,  2845.9896    ,  2870.7262    ,  2895.4462    ,
     *   2920.1485    ,  2944.8320    ,  2969.4956    ,  2994.1384    ,
     *   3018.7595    ,
     *   2814.8448    ,  2839.5486    ,  2864.2378    ,  2888.9113    ,
     *   2913.5682    ,  2938.2072    ,  2962.8276    ,  2987.4283    ,
     *   3012.0084    ,
     *   2808.5454    ,  2833.2018    ,  2857.8445    ,  2882.4724    ,
     *   2907.0846    ,  2931.6800    ,  2956.2578    ,  2980.8170    ,
     *   3005.3568    ,
     *   2802.3365    ,  2826.9465    ,  2851.5435    ,  2876.1267    ,
     *   2900.6950    ,  2925.2476    ,  2949.7835    ,  2974.3019    ,
     *   2998.8019    ,
     *   2796.2155    ,  2820.7799    ,  2845.3322    ,  2869.8714    ,
     *   2894.3967    ,  2918.9071    ,  2943.4018    ,  2967.8801    ,
     *   2992.3410    ,
     *   2790.1797    ,  2814.6995    ,  2839.2079    ,  2863.7040    ,
     *   2888.1870    ,  2912.6560    ,  2937.1102    ,  2961.5489    ,
     *   2985.9713    ,
     *   2784.2269    ,  2808.7028    ,  2833.1681    ,  2857.6219    ,
     *   2882.0634    ,  2906.4917    ,  2930.9061    ,  2955.3059    ,
     *   2979.6904    ,
     *   2778.3546    ,  2802.7876    ,  2827.2106    ,  2851.6228    ,
     *   2876.0235    ,  2900.4119    ,  2924.7871    ,  2949.1487    ,
     *   2973.4958    ,
     *   2772.5605    ,  2796.9514    ,  2821.3330    ,  2845.7044    ,
     *   2870.0650    ,  2894.4141    ,  2918.7509    ,  2943.0748    ,
     *   2967.3851    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   2766.8426    ,  2791.1922    ,  2815.5331    ,  2839.8645    ,
     *   2864.1858    ,  2888.4962    ,  2912.7952    ,  2937.0820    ,
     *   2961.3562    ,
     *   2761.1988    ,  2785.5078    ,  2809.8088    ,  2834.1009    ,
     *   2858.3835    ,  2882.6560    ,  2906.9178    ,  2931.1682    ,
     *   2955.4068    ,
     *   2755.6270    ,  2779.8963    ,  2804.1581    ,  2828.4116    ,
     *   2852.6563    ,  2876.8915    ,  2901.1167    ,  2925.3313    ,
     *   2949.5348    ,
     *   2750.1254    ,  2774.3557    ,  2798.5790    ,  2822.7946    ,
     *   2847.0020    ,  2871.2006    ,  2895.3899    ,  2919.5693    ,
     *   2943.7382    ,
     *   2744.6921    ,  2768.8841    ,  2793.0697    ,  2817.2481    ,
     *   2841.4189    ,  2865.5815    ,  2889.7354    ,  2913.8801    ,
     *   2938.0151    ,
     *   2739.3253    ,  2763.4798    ,  2787.6283    ,  2811.7702    ,
     *   2835.9050    ,  2860.0323    ,  2884.1514    ,  2908.2620    ,
     *   2932.3636    ,
     *   2734.0234    ,  2758.1410    ,  2782.2531    ,  2806.3592    ,
     *   2830.4587    ,  2854.5512    ,  2878.6361    ,  2902.7132    ,
     *   2926.7819    ,
     *   2728.7846    ,  2752.8661    ,  2776.9425    ,  2801.0133    ,
     *   2825.0781    ,  2849.1364    ,  2873.1878    ,  2897.2319    ,
     *   2921.2682    ,
     *   2723.6075    ,  2747.6535    ,  2771.6948    ,  2795.7310    ,
     *   2819.7617    ,  2843.7865    ,  2867.8048    ,  2891.8164    ,
     *   2915.8209    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   2718.4904    ,  2742.5016    ,  2766.5085    ,  2790.5107    ,
     *   2814.5079    ,  2838.4996    ,  2862.4855    ,  2886.4652    ,
     *   2910.4383    ,
     *   2713.4320    ,  2737.4089    ,  2761.3820    ,  2785.3509    ,
     *   2809.3151    ,  2833.2744    ,  2857.2283    ,  2881.1766    ,
     *   2905.1189    ,
     *   2708.4307    ,  2732.3741    ,  2756.3140    ,  2780.2501    ,
     *   2804.1819    ,  2828.1093    ,  2852.0318    ,  2875.9492    ,
     *   2899.8611    ,
     *   2703.4853    ,  2727.3957    ,  2751.3030    ,  2775.2068    ,
     *   2799.1069    ,  2823.0029    ,  2846.8945    ,  2870.7815    ,
     *   2894.6635    ,
     *   2698.5944    ,  2722.4724    ,  2746.3476    ,  2770.2198    ,
     *   2794.0886    ,  2817.9538    ,  2841.8150    ,  2865.6721    ,
     *   2889.5248    ,
     *   2693.7567    ,  2717.6029    ,  2741.4467    ,  2765.2877    ,
     *   2789.1258    ,  2812.9607    ,  2836.7920    ,  2860.6197    ,
     *   2884.4434    ,
     *   2688.9711    ,  2712.7860    ,  2736.5988    ,  2760.4093    ,
     *   2784.2172    ,  2808.0222    ,  2831.8242    ,  2855.6229    ,
     *   2879.4181    ,
     *   2684.2362    ,  2708.0204    ,  2731.8028    ,  2755.5833    ,
     *   2779.3615    ,  2803.1372    ,  2826.9102    ,  2850.6805    ,
     *   2874.4476    ,
     *   2679.5510    ,  2703.3050    ,  2727.0576    ,  2750.8085    ,
     *   2774.5575    ,  2798.3044    ,  2822.0490    ,  2845.7912    ,
     *   2869.5308    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   2674.9143    ,  2698.6387    ,  2722.3619    ,  2746.0838    ,
     *   2769.8040    ,  2793.5226    ,  2817.2392    ,  2840.9538    ,
     *   2864.6662    ,
     *   2670.3251    ,  2694.0204    ,  2717.7147    ,  2741.4080    ,
     *   2765.1001    ,  2788.7907    ,  2812.4798    ,  2836.1673    ,
     *   2859.8530    ,
     *   2665.7823    ,  2689.4490    ,  2713.1150    ,  2736.7802    ,
     *   2760.4445    ,  2784.1077    ,  2807.7697    ,  2831.4305    ,
     *   2855.0898    ,
     *   2661.2849    ,  2684.9235    ,  2708.5616    ,  2732.1992    ,
     *   2755.8362    ,  2779.4724    ,  2803.1078    ,  2826.7422    ,
     *   2850.3756    ,
     *   2656.8320    ,  2680.4429    ,  2704.0536    ,  2727.6640    ,
     *   2751.2742    ,  2774.8838    ,  2798.4930    ,  2822.1015    ,
     *   2845.7094    ,
     *   2652.4226    ,  2676.0063    ,  2699.5900    ,  2723.1738    ,
     *   2746.7575    ,  2770.3410    ,  2793.9243    ,  2817.5074    ,
     *   2841.0902    ,
     *   2648.0558    ,  2671.6127    ,  2695.1699    ,  2718.7274    ,
     *   2742.2851    ,  2765.8430    ,  2789.4009    ,  2812.9589    ,
     *   2836.5169    ,
     *   2643.7306    ,  2667.2612    ,  2690.7924    ,  2714.3241    ,
     *   2737.8562    ,  2761.3887    ,  2784.9217    ,  2808.4550    ,
     *   2831.9886    ,
     *   2639.4463    ,  2662.9511    ,  2686.4566    ,  2709.9628    ,
     *   2733.4698    ,  2756.9774    ,  2780.4857    ,  2803.9947    ,
     *   2827.5044    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   2635.2020    ,  2658.6813    ,  2682.1616    ,  2705.6429    ,
     *   2729.1250    ,  2752.6082    ,  2776.0923    ,  2799.5773    ,
     *   2823.0634    ,
     *   2630.9969    ,  2654.4512    ,  2677.9067    ,  2701.3633    ,
     *   2724.8211    ,  2748.2801    ,  2771.7404    ,  2795.2018    ,
     *   2818.6646    ,
     *   2626.8302    ,  2650.2599    ,  2673.6909    ,  2697.1233    ,
     *   2720.5572    ,  2743.9924    ,  2767.4292    ,  2790.8674    ,
     *   2814.3073    ,
     *   2622.7011    ,  2646.1066    ,  2669.5136    ,  2692.9222    ,
     *   2716.3324    ,  2739.7443    ,  2763.1579    ,  2786.5733    ,
     *   2809.9906    ,
     *   2618.6090    ,  2641.9906    ,  2665.3740    ,  2688.7591    ,
     *   2712.1461    ,  2735.5350    ,  2758.9258    ,  2782.3187    ,
     *   2805.7137    ,
     *   2614.5530    ,  2637.9112    ,  2661.2713    ,  2684.6334    ,
     *   2707.9975    ,  2731.3637    ,  2754.7321    ,  2778.1028    ,
     *   2801.4759    ,
     *   2610.5325    ,  2633.8677    ,  2657.2048    ,  2680.5442    ,
     *   2703.8857    ,  2727.2296    ,  2750.5760    ,  2773.9248    ,
     *   2797.2763    ,
     *   2606.5469    ,  2629.8593    ,  2653.1739    ,  2676.4909    ,
     *   2699.8103    ,  2723.1322    ,  2746.4568    ,  2769.7841    ,
     *   2793.1143    ,
     *   2602.5954    ,  2625.8854    ,  2649.1779    ,  2672.4728    ,
     *   2695.7703    ,  2719.0706    ,  2742.3738    ,  2765.6799    ,
     *   2788.9891    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   2598.6774    ,  2621.9454    ,  2645.2160    ,  2668.4893    ,
     *   2691.7653    ,  2715.0443    ,  2738.3263    ,  2761.6115    ,
     *   2784.9001    ,
     *   2594.7923    ,  2618.0387    ,  2641.2877    ,  2664.5396    ,
     *   2687.7945    ,  2711.0524    ,  2734.3137    ,  2757.5783    ,
     *   2780.8465    ,
     *   2590.9395    ,  2614.1646    ,  2637.3924    ,  2660.6233    ,
     *   2683.8573    ,  2707.0945    ,  2730.3353    ,  2753.5796    ,
     *   2776.8278    ,
     *   2587.1185    ,  2610.3225    ,  2633.5295    ,  2656.7396    ,
     *   2679.9530    ,  2703.1699    ,  2726.3905    ,  2749.6148    ,
     *   2772.8432    ,
     *   2583.3285    ,  2606.5118    ,  2629.6983    ,  2652.8880    ,
     *   2676.0812    ,  2699.2780    ,  2722.4786    ,  2745.6833    ,
     *   2768.8922    ,
     *   2579.5691    ,  2602.7321    ,  2625.8982    ,  2649.0679    ,
     *   2672.2411    ,  2695.4181    ,  2718.5992    ,  2741.7844    ,
     *   2764.9741    ,
     *   2575.8398    ,  2598.9826    ,  2622.1289    ,  2645.2787    ,
     *   2668.4323    ,  2691.5898    ,  2714.7515    ,  2737.9176    ,
     *   2761.0884    ,
     *   2572.1399    ,  2595.2630    ,  2618.3896    ,  2641.5199    ,
     *   2664.6541    ,  2687.7924    ,  2710.9351    ,  2734.0824    ,
     *   2757.2344    ,
     *   2568.4691    ,  2591.5727    ,  2614.6799    ,  2637.7910    ,
     *   2660.9061    ,  2684.0255    ,  2707.1494    ,  2730.2780    ,
     *   2753.4117    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   2564.8267    ,  2587.9111    ,  2610.9993    ,  2634.0914    ,
     *   2657.1877    ,  2680.2885    ,  2703.3938    ,  2726.5042    ,
     *   2749.6196    ,
     *   2561.2123    ,  2584.2778    ,  2607.3472    ,  2630.4207    ,
     *   2653.4984    ,  2676.5808    ,  2699.6679    ,  2722.7602    ,
     *   2745.8577    ,
     *   2557.6255    ,  2580.6724    ,  2603.7232    ,  2626.7783    ,
     *   2649.8378    ,  2672.9020    ,  2695.9711    ,  2719.0455    ,
     *   2742.1255    ,
     *   2554.0657    ,  2577.0942    ,  2600.1268    ,  2623.1637    ,
     *   2646.2052    ,  2669.2516    ,  2692.3030    ,  2715.3598    ,
     *   2738.4223    ,
     *   2550.5326    ,  2573.5430    ,  2596.5576    ,  2619.5766    ,
     *   2642.6003    ,  2665.6290    ,  2688.6630    ,  2711.7025    ,
     *   2734.7478    ,
     *   2547.0256    ,  2570.0182    ,  2593.0150    ,  2616.0164    ,
     *   2639.0226    ,  2662.0340    ,  2685.0507    ,  2708.0731    ,
     *   2731.1015    ,
     *   2543.5443    ,  2566.5193    ,  2589.4987    ,  2612.4827    ,
     *   2635.4717    ,  2658.4659    ,  2681.4656    ,  2704.4711    ,
     *   2727.4828    ,
     *   2540.0884    ,  2563.0461    ,  2586.0082    ,  2608.9751    ,
     *   2631.9470    ,  2654.9243    ,  2677.9073    ,  2700.8962    ,
     *   2723.8914    ,
     *   2536.6574    ,  2559.5980    ,  2582.5431    ,  2605.4931    ,
     *   2628.4483    ,  2651.4089    ,  2674.3753    ,  2697.3478    ,
     *   2720.3268    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   9511.2825    ,  9527.8130    ,  9544.3841    ,  9560.9965    ,
     *   9577.6513    ,  9594.3495    ,  9611.0918    ,  9627.8793    ,
     *   9644.7130    ,
     *   9152.0343    ,  9168.5650    ,  9185.1362    ,  9201.7489    ,
     *   9218.4039    ,  9235.1021    ,  9251.8447    ,  9268.6323    ,
     *   9285.4662    ,
     *   8792.7756    ,  8809.3067    ,  8825.8782    ,  8842.4913    ,
     *   8859.1466    ,  8875.8452    ,  8892.5881    ,  8909.3761    ,
     *   8926.2103    ,
     *   8433.4959    ,  8450.0277    ,  8466.6001    ,  8483.2138    ,
     *   8499.8698    ,  8516.5691    ,  8533.3127    ,  8550.1014    ,
     *   8566.9362    ,
     *   8074.1743    ,  8090.7077    ,  8107.2814    ,  8123.8966    ,
     *   8140.5540    ,  8157.2547    ,  8173.9996    ,  8190.7896    ,
     *   8207.6257    ,
     *   7714.7689    ,  7731.3052    ,  7747.8819    ,  7764.4999    ,
     *   7781.1601    ,  7797.8636    ,  7814.6112    ,  7831.4038    ,
     *   7848.2425    ,
     *   7355.1958    ,  7371.7380    ,  7388.3205    ,  7404.9442    ,
     *   7421.6100    ,  7438.3190    ,  7455.0720    ,  7471.8699    ,
     *   7488.7138    ,
     *   6995.2869    ,  7011.8410    ,  7028.4351    ,  7045.0703    ,
     *   7061.7474    ,  7078.4673    ,  7095.2311    ,  7112.0397    ,
     *   7128.8941    ,
     *   6634.7057    ,  6651.2836    ,  6667.9012    ,  6684.5593    ,
     *   6701.2589    ,  6718.0010    ,  6734.7865    ,  6751.6164    ,
     *   6768.4917    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   6272.7766    ,  6289.4025    ,  6306.0671    ,  6322.7714    ,
     *   6339.5163    ,  6356.3029    ,  6373.1321    ,  6390.0048    ,
     *   6406.9221    ,
     *   5908.1381    ,  5924.8612    ,  5941.6211    ,  5958.4188    ,
     *   5975.2554    ,  5992.1319    ,  6009.0493    ,  6026.0086    ,
     *   6043.0107    ,
     *   5553.4661    ,  5570.3770    ,  5587.3209    ,  5604.2990    ,
     *   5621.3125    ,  5638.3622    ,  5655.4495    ,  5672.5753    ,
     *   5689.7407    ,
     *   5338.0216    ,  5355.1261    ,  5372.2597    ,  5389.4235    ,
     *   5406.6187    ,  5423.8465    ,  5441.1081    ,  5458.4047    ,
     *   5475.7374    ,
     *   5181.0390    ,  5198.3432    ,  5215.6721    ,  5233.0269    ,
     *   5250.4089    ,  5267.8196    ,  5285.2601    ,  5302.7317    ,
     *   5320.2357    ,
     *   5056.4168    ,  5073.9267    ,  5091.4565    ,  5109.0077    ,
     *   5126.5818    ,  5144.1800    ,  5161.8039    ,  5179.4548    ,
     *   5197.1341    ,
     *   4952.3680    ,  4970.0898    ,  4987.8264    ,  5005.5794    ,
     *   5023.3504    ,  5041.1411    ,  5058.9528    ,  5076.7872    ,
     *   5094.6459    ,
     *   4862.5559    ,  4880.4956    ,  4898.4447    ,  4916.4049    ,
     *   4934.3780    ,  4952.3657    ,  4970.3698    ,  4988.3920    ,
     *   5006.4338    ,
     *   4783.1793    ,  4801.3430    ,  4819.5102    ,  4837.6830    ,
     *   4855.8631    ,  4874.0527    ,  4892.2535    ,  4910.4674    ,
     *   4928.6962    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   4711.7791    ,  4730.1728    ,  4748.5638    ,  4766.9542    ,
     *   4785.3463    ,  4803.7422    ,  4822.1439    ,  4840.5536    ,
     *   4858.9732    ,
     *   4646.6736    ,  4665.3030    ,  4683.9232    ,  4702.5364    ,
     *   4721.1451    ,  4739.7517    ,  4758.3586    ,  4776.9678    ,
     *   4795.5817    ,
     *   4586.6626    ,  4605.5336    ,  4624.3881    ,  4643.2290    ,
     *   4662.0589    ,  4680.8804    ,  4699.6962    ,  4718.5087    ,
     *   4737.3203    ,
     *   4530.8612    ,  4549.9789    ,  4569.0728    ,  4588.1459    ,
     *   4607.2013    ,  4626.2418    ,  4645.2702    ,  4664.2893    ,
     *   4683.3018    ,
     *   4478.5984    ,  4497.9680    ,  4517.3059    ,  4536.6156    ,
     *   4555.9004    ,  4575.1635    ,  4594.4080    ,  4613.6369    ,
     *   4632.8530    ,
     *   4429.3548    ,  4448.9808    ,  4468.5671    ,  4488.1173    ,
     *   4507.6352    ,  4527.1242    ,  4546.5878    ,  4566.0293    ,
     *   4585.4518    ,
     *   4382.7207    ,  4402.6074    ,  4422.4457    ,  4442.2400    ,
     *   4461.9941    ,  4481.7121    ,  4501.3975    ,  4521.0541    ,
     *   4540.6853    ,
     *   4338.3682    ,  4358.5191    ,  4378.6129    ,  4398.6541    ,
     *   4418.6473    ,  4438.5967    ,  4458.5063    ,  4478.3801    ,
     *   4498.2218    ,
     *   4296.0315    ,  4316.4495    ,  4336.8014    ,  4357.0922    ,
     *   4377.3267    ,  4397.5095    ,  4417.6451    ,  4437.7377    ,
     *   4457.7914    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   4255.4926    ,  4276.1801    ,  4296.7922    ,  4317.3343    ,
     *   4337.8118    ,  4358.2295    ,  4378.5924    ,  4398.9051    ,
     *   4419.1720    ,
     *   4216.5718    ,  4237.5302    ,  4258.4038    ,  4279.1984    ,
     *   4299.9199    ,  4320.5735    ,  4341.1646    ,  4361.6980    ,
     *   4382.1786    ,
     *   4179.1189    ,  4200.3490    ,  4221.4846    ,  4242.5323    ,
     *   4263.4981    ,  4284.3879    ,  4305.2073    ,  4325.9617    ,
     *   4346.6561    ,
     *   4143.0084    ,  4164.5099    ,  4185.9073    ,  4207.2077    ,
     *   4228.4175    ,  4249.5432    ,  4270.5906    ,  4291.5655    ,
     *   4312.4733    ,
     *   4108.1344    ,  4129.9061    ,  4151.5642    ,  4173.1162    ,
     *   4194.5690    ,  4215.9295    ,  4237.2039    ,  4258.3983    ,
     *   4279.5186    ,
     *   4074.4071    ,  4096.4468    ,  4118.3636    ,  4140.1653    ,
     *   4161.8593    ,  4183.4529    ,  4204.9526    ,  4226.3650    ,
     *   4247.6962    ,
     *   4041.7502    ,  4064.0548    ,  4086.2272    ,  4108.2759    ,
     *   4130.2085    ,  4152.0327    ,  4173.7554    ,  4195.3836    ,
     *   4216.9237    ,
     *   4010.0982    ,  4032.6636    ,  4055.0879    ,  4077.3798    ,
     *   4099.5476    ,  4121.5993    ,  4143.5421    ,  4165.3832    ,
     *   4187.1295    ,
     *   3979.3951    ,  4002.2160    ,  4024.8874    ,  4047.4182    ,
     *   4069.8171    ,  4092.0922    ,  4114.2515    ,  4136.3022    ,
     *   4158.2514    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   3949.5924    ,  3972.6627    ,  3995.5754    ,  4018.3397    ,
     *   4040.9648    ,  4063.4589    ,  4085.8303    ,  4108.0865    ,
     *   4130.2350    ,
     *   3920.6480    ,  3943.9605    ,  3967.1079    ,  3990.0998    ,
     *   4012.9452    ,  4035.6531    ,  4058.2317    ,  4080.6889    ,
     *   4103.0323    ,
     *   3892.5249    ,  3916.0717    ,  3939.4464    ,  3962.6589    ,
     *   3985.7184    ,  4008.6341    ,  4031.4143    ,  4054.0673    ,
     *   4076.6008    ,
     *   3865.1907    ,  3888.9629    ,  3912.5568    ,  3935.9822    ,
     *   3959.2488    ,  3982.3657    ,  4005.3416    ,  4028.1847    ,
     *   4050.9030    ,
     *   3838.6166    ,  3862.6045    ,  3886.4086    ,  3910.0388    ,
     *   3933.5048    ,  3956.8158    ,  3979.9806    ,  4003.0077    ,
     *   4025.9051    ,
     *   3812.7765    ,  3836.9698    ,  3860.9745    ,  3884.8006    ,
     *   3908.4579    ,  3931.9554    ,  3955.3021    ,  3978.5066    ,
     *   4001.5768    ,
     *   3787.6468    ,  3812.0347    ,  3836.2299    ,  3860.2426    ,
     *   3884.0823    ,  3907.7583    ,  3931.2794    ,  3954.6542    ,
     *   3977.8908    ,
     *   3763.2059    ,  3787.7769    ,  3812.1522    ,  3836.3416    ,
     *   3860.3547    ,  3884.2007    ,  3907.8883    ,  3931.4261    ,
     *   3954.8221    ,
     *   3739.4337    ,  3764.1760    ,  3788.7204    ,  3813.0764    ,
     *   3837.2535    ,  3861.2606    ,  3885.1065    ,  3908.7996    ,
     *   3932.3480    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   3716.3110    ,  3741.2127    ,  3765.9149    ,  3790.4272    ,
     *   3814.7585    ,  3838.9178    ,  3862.9135    ,  3886.7540    ,
     *   3910.4473    ,
     *   3693.8199    ,  3718.8687    ,  3743.7175    ,  3768.3754    ,
     *   3792.8511    ,  3817.1532    ,  3841.2901    ,  3865.2700    ,
     *   3889.1006    ,
     *   3671.9429    ,  3697.1266    ,  3722.1106    ,  3746.9034    ,
     *   3771.5134    ,  3795.9491    ,  3820.2185    ,  3844.3295    ,
     *   3868.2898    ,
     *   3650.6631    ,  3675.9697    ,  3701.0774    ,  3725.9944    ,
     *   3750.7288    ,  3775.2886    ,  3799.6816    ,  3823.9154    ,
     *   3847.9976    ,
     *   3629.9641    ,  3655.3815    ,  3680.6016    ,  3705.6322    ,
     *   3730.4810    ,  3755.1556    ,  3779.6633    ,  3804.0117    ,
     *   3828.2080    ,
     *   3609.8295    ,  3635.3460    ,  3660.6675    ,  3685.8013    ,
     *   3710.7546    ,  3735.5346    ,  3760.1483    ,  3784.6030    ,
     *   3808.9056    ,
     *   3590.2434    ,  3615.8475    ,  3641.2596    ,  3666.4863    ,
     *   3691.5344    ,  3716.4107    ,  3741.1218    ,  3765.6746    ,
     *   3790.0757    ,
     *   3571.1898    ,  3596.8706    ,  3622.3628    ,  3647.6725    ,
     *   3672.8059    ,  3697.7695    ,  3722.5695    ,  3747.2123    ,
     *   3771.7043    ,
     *   3552.6530    ,  3578.3999    ,  3603.9621    ,  3629.3452    ,
     *   3654.5548    ,  3679.5969    ,  3704.4775    ,  3729.2024    ,
     *   3753.7778    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   3534.6173    ,  3560.4204    ,  3586.0430    ,  3611.4901    ,
     *   3636.7671    ,  3661.8793    ,  3686.8323    ,  3711.6318    ,
     *   3736.2832    ,
     *   3517.0673    ,  3542.9170    ,  3568.5908    ,  3594.0932    ,
     *   3619.4291    ,  3644.6033    ,  3669.6210    ,  3694.4874    ,
     *   3719.2078    ,
     *   3499.9877    ,  3525.8750    ,  3551.5913    ,  3577.1406    ,
     *   3602.5272    ,  3627.7556    ,  3652.8305    ,  3677.7568    ,
     *   3702.5393    ,
     *   3483.3631    ,  3509.2798    ,  3535.0305    ,  3560.6188    ,
     *   3586.0485    ,  3611.3236    ,  3636.4485    ,  3661.4277    ,
     *   3686.2657    ,
     *   3467.1788    ,  3493.1170    ,  3518.8944    ,  3544.5142    ,
     *   3569.9797    ,  3595.2946    ,  3620.4627    ,  3645.4882    ,
     *   3670.3753    ,
     *   3451.4198    ,  3477.3724    ,  3503.1695    ,  3528.8138    ,
     *   3554.3083    ,  3579.6562    ,  3604.8611    ,  3629.9266    ,
     *   3654.8567    ,
     *   3436.0719    ,  3462.0321    ,  3487.8423    ,  3513.5046    ,
     *   3539.0217    ,  3564.3964    ,  3589.6319    ,  3614.7315    ,
     *   3639.6988    ,
     *   3421.1207    ,  3447.0825    ,  3472.8997    ,  3498.5740    ,
     *   3524.1077    ,  3549.5033    ,  3574.7636    ,  3599.8917    ,
     *   3624.8908    ,
     *   3406.5523    ,  3432.5102    ,  3458.3288    ,  3484.0095    ,
     *   3509.5543    ,  3534.9654    ,  3560.2452    ,  3585.3964    ,
     *   3610.4220    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   3392.3533    ,  3418.3022    ,  3444.1170    ,  3469.7991    ,
     *   3495.3499    ,  3520.7713    ,  3546.0655    ,  3571.2349    ,
     *   3596.2822    ,
     *   3378.5105    ,  3404.4457    ,  3430.2522    ,  3455.9308    ,
     *   3481.4829    ,  3506.9100    ,  3532.2139    ,  3557.3969    ,
     *   3582.4613    ,
     *   3365.0110    ,  3390.9285    ,  3416.7224    ,  3442.3933    ,
     *   3467.9423    ,  3493.3707    ,  3518.6800    ,  3543.8722    ,
     *   3568.9494    ,
     *   3351.8424    ,  3377.7384    ,  3403.5159    ,  3429.1752    ,
     *   3454.7172    ,  3480.1429    ,  3505.4536    ,  3530.6510    ,
     *   3555.7370    ,
     *   3338.9927    ,  3364.8640    ,  3390.6216    ,  3416.2658    ,
     *   3441.7971    ,  3467.2164    ,  3492.5248    ,  3517.7237    ,
     *   3542.8147    ,
     *   3326.4503    ,  3352.2938    ,  3378.0285    ,  3403.6543    ,
     *   3429.1717    ,  3454.5812    ,  3479.8839    ,  3505.0809    ,
     *   3530.1736    ,
     *   3314.2039    ,  3340.0171    ,  3365.7261    ,  3391.3307    ,
     *   3416.8311    ,  3442.2279    ,  3467.5217    ,  3492.7135    ,
     *   3517.8047    ,
     *   3302.2427    ,  3328.0233    ,  3353.7041    ,  3379.2849    ,
     *   3404.7657    ,  3430.1469    ,  3455.4290    ,  3480.6129    ,
     *   3505.6995    ,
     *   3290.5564    ,  3316.3022    ,  3341.9527    ,  3367.5074    ,
     *   3392.9662    ,  3418.3293    ,  3443.5971    ,  3468.7703    ,
     *   3493.8497    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   3279.1348    ,  3304.8442    ,  3330.4624    ,  3355.9890    ,
     *   3381.4236    ,  3406.7664    ,  3432.0175    ,  3457.1776    ,
     *   3482.2473    ,
     *   3267.9683    ,  3293.6398    ,  3319.2241    ,  3344.7207    ,
     *   3370.1292    ,  3395.4496    ,  3420.6819    ,  3445.8267    ,
     *   3470.8845    ,
     *   3257.0478    ,  3282.6800    ,  3308.2289    ,  3333.6939    ,
     *   3359.0746    ,  3384.3707    ,  3409.5824    ,  3434.7099    ,
     *   3459.7536    ,
     *   3246.3642    ,  3271.9560    ,  3297.4683    ,  3322.9004    ,
     *   3348.2517    ,  3373.5220    ,  3398.7112    ,  3423.8196    ,
     *   3448.8474    ,
     *   3235.9091    ,  3261.4596    ,  3286.9342    ,  3312.3321    ,
     *   3337.6527    ,  3362.8958    ,  3388.0610    ,  3413.1486    ,
     *   3438.1587    ,
     *   3225.6743    ,  3251.1827    ,  3276.6187    ,  3301.9814    ,
     *   3327.2702    ,  3352.4846    ,  3377.6245    ,  3402.6898    ,
     *   3427.6808    ,
     *   3215.6519    ,  3241.1177    ,  3266.5143    ,  3291.8409    ,
     *   3317.0968    ,  3342.2816    ,  3367.3949    ,  3392.4366    ,
     *   3417.4070    ,
     *   3205.8345    ,  3231.2571    ,  3256.6137    ,  3281.9035    ,
     *   3307.1256    ,  3332.2797    ,  3357.3654    ,  3382.3824    ,
     *   3407.3309    ,
     *   3196.2148    ,  3221.5938    ,  3246.9100    ,  3272.1623    ,
     *   3297.3500    ,  3322.4725    ,  3347.5296    ,  3372.5209    ,
     *   3397.4464    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   3186.7860    ,  3212.1212    ,  3237.3965    ,  3262.6108    ,
     *   3287.7634    ,  3312.8537    ,  3337.8813    ,  3362.8459    ,
     *   3387.7474    ,
     *   3177.5414    ,  3202.8327    ,  3228.0668    ,  3253.2427    ,
     *   3278.3597    ,  3303.4172    ,  3328.4146    ,  3353.3517    ,
     *   3378.2283    ,
     *   3168.4748    ,  3193.7220    ,  3218.9147    ,  3244.0520    ,
     *   3269.1329    ,  3294.1570    ,  3319.1237    ,  3344.0326    ,
     *   3368.8836    ,
     *   3159.5800    ,  3184.7832    ,  3209.9344    ,  3235.0327    ,
     *   3260.0774    ,  3285.0676    ,  3310.0030    ,  3334.8831    ,
     *   3359.7078    ,
     *   3150.8513    ,  3176.0105    ,  3201.1202    ,  3226.1795    ,
     *   3251.1875    ,  3276.1436    ,  3301.0473    ,  3325.8981    ,
     *   3350.6957    ,
     *   3142.2831    ,  3167.3984    ,  3192.4666    ,  3217.4868    ,
     *   3242.4581    ,  3267.3798    ,  3292.2513    ,  3317.0724    ,
     *   3341.8426    ,
     *   3133.8701    ,  3158.9417    ,  3183.9686    ,  3208.9496    ,
     *   3233.8840    ,  3258.7711    ,  3283.6103    ,  3308.4012    ,
     *   3333.1435    ,
     *   3125.6072    ,  3150.6354    ,  3175.6209    ,  3200.5628    ,
     *   3225.4603    ,  3250.3127    ,  3275.1193    ,  3299.8798    ,
     *   3324.5938    ,
     *   3117.4894    ,  3142.4745    ,  3167.4190    ,  3192.3219    ,
     *   3217.1824    ,  3241.9999    ,  3266.7738    ,  3291.5037    ,
     *   3316.1891    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   3109.5122    ,  3134.4545    ,  3159.3581    ,  3184.2221    ,
     *   3209.0458    ,  3233.8285    ,  3258.5695    ,  3283.2685    ,
     *   3307.9251    ,
     *   3101.6711    ,  3126.5708    ,  3151.4338    ,  3176.2592    ,
     *   3201.0461    ,  3225.7939    ,  3250.5021    ,  3275.1701    ,
     *   3299.7977    ,
     *   3093.9616    ,  3118.8193    ,  3143.6419    ,  3168.4288    ,
     *   3193.1791    ,  3217.8922    ,  3242.5675    ,  3267.2045    ,
     *   3291.8029    ,
     *   3086.3798    ,  3111.1957    ,  3135.9784    ,  3160.7271    ,
     *   3185.4409    ,  3210.1194    ,  3234.7618    ,  3259.3677    ,
     *   3283.9368    ,
     *   3078.9216    ,  3103.6962    ,  3128.4393    ,  3153.1500    ,
     *   3177.8276    ,  3202.4715    ,  3227.0811    ,  3251.6560    ,
     *   3276.1958    ,
     *   3071.5833    ,  3096.3171    ,  3121.0209    ,  3145.6939    ,
     *   3170.3355    ,  3194.9451    ,  3219.5220    ,  3244.0658    ,
     *   3268.5762    ,
     *   3064.3612    ,  3089.0545    ,  3113.7195    ,  3138.3552    ,
     *   3162.9611    ,  3187.5365    ,  3212.0808    ,  3236.5937    ,
     *   3261.0747    ,
     *   3057.2518    ,  3081.9052    ,  3106.5317    ,  3131.1305    ,
     *   3155.7009    ,  3180.2423    ,  3204.7542    ,  3229.2362    ,
     *   3253.6880    ,
     *   3050.2518    ,  3074.8658    ,  3099.4542    ,  3124.0163    ,
     *   3148.5516    ,  3173.0593    ,  3197.5390    ,  3221.9902    ,
     *   3246.4127    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   3043.3579    ,  3067.9329    ,  3092.4837    ,  3117.0096    ,
     *   3141.5100    ,  3165.9843    ,  3190.4319    ,  3214.8526    ,
     *   3239.2460    ,
     *   3036.5671    ,  3061.1037    ,  3085.6173    ,  3110.1073    ,
     *   3134.5731    ,  3159.0142    ,  3183.4301    ,  3207.8204    ,
     *   3232.1847    ,
     *   3029.8764    ,  3054.3750    ,  3078.8519    ,  3103.3064    ,
     *   3127.7381    ,  3152.1463    ,  3176.5306    ,  3200.8906    ,
     *   3225.2261    ,
     *   3023.2829    ,  3047.7440    ,  3072.1846    ,  3096.6041    ,
     *   3121.0019    ,  3145.3776    ,  3169.7306    ,  3194.0606    ,
     *   3218.3673    ,
     *   3016.7839    ,  3041.2080    ,  3065.6128    ,  3089.9977    ,
     *   3114.3620    ,  3138.7054    ,  3163.0273    ,  3187.3275    ,
     *   3211.6057    ,
     *   3010.3767    ,  3034.7644    ,  3059.1339    ,  3083.4844    ,
     *   3107.8157    ,  3132.1271    ,  3156.4183    ,  3180.6889    ,
     *   3204.9387    ,
     *   3004.0588    ,  3028.4106    ,  3052.7451    ,  3077.0619    ,
     *   3101.3604    ,  3125.6402    ,  3149.9010    ,  3174.1423    ,
     *   3198.3639    ,
     *   2997.8278    ,  3022.1441    ,  3046.4443    ,  3070.7276    ,
     *   3094.9938    ,  3119.2423    ,  3143.4729    ,  3167.6851    ,
     *   3191.8788    ,
     *   2991.6813    ,  3015.9627    ,  3040.2289    ,  3064.4793    ,
     *   3088.7135    ,  3112.9311    ,  3137.1318    ,  3161.3152    ,
     *   3185.4812    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   2985.6170    ,  3009.8640    ,  3034.0967    ,  3058.3145    ,
     *   3082.5171    ,  3106.7042    ,  3130.8753    ,  3155.0302    ,
     *   3179.1687    ,
     *   2979.6328    ,  3003.8459    ,  3028.0455    ,  3052.2312    ,
     *   3076.4027    ,  3100.5595    ,  3124.7014    ,  3148.8280    ,
     *   3172.9393    ,
     *   2973.7265    ,  2997.9062    ,  3022.0732    ,  3046.2273    ,
     *   3070.3679    ,  3094.4949    ,  3118.6078    ,  3142.7066    ,
     *   3166.7909    ,
     *   2967.8962    ,  2992.0429    ,  3016.1779    ,  3040.3006    ,
     *   3064.4109    ,  3088.5083    ,  3112.5927    ,  3136.6638    ,
     *   3160.7213    ,
     *   2962.1399    ,  2986.2542    ,  3010.3574    ,  3034.4493    ,
     *   3058.5296    ,  3082.5979    ,  3106.6540    ,  3130.6977    ,
     *   3154.7288    ,
     *   2956.4557    ,  2980.5380    ,  3004.6100    ,  3028.6715    ,
     *   3052.7222    ,  3076.7617    ,  3100.7898    ,  3124.8064    ,
     *   3148.8113    ,
     *   2950.8418    ,  2974.8925    ,  2998.9338    ,  3022.9653    ,
     *   3046.9867    ,  3070.9978    ,  3094.9983    ,  3118.9882    ,
     *   3142.9671    ,
     *   2945.2964    ,  2969.3161    ,  2993.3271    ,  3017.3290    ,
     *   3041.3216    ,  3065.3046    ,  3089.2778    ,  3113.2412    ,
     *   3137.1945    ,
     *   2939.8178    ,  2963.8070    ,  2987.7881    ,  3011.7608    ,
     *   3035.7249    ,  3059.6802    ,  3083.6266    ,  3107.5637    ,
     *   3131.4917    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   2934.4045    ,  2958.3636    ,  2982.3152    ,  3006.2592    ,
     *   3030.1952    ,  3054.1232    ,  3078.0429    ,  3101.9542    ,
     *   3125.8570    ,
     *   2929.0549    ,  2952.9843    ,  2976.9069    ,  3000.8225    ,
     *   3024.7308    ,  3048.6318    ,  3072.5252    ,  3096.4109    ,
     *   3120.2889    ,
     *   2923.7673    ,  2947.6675    ,  2971.5615    ,  2995.4492    ,
     *   3019.3302    ,  3043.2045    ,  3067.0719    ,  3090.9324    ,
     *   3114.7859    ,
     *   2918.5404    ,  2942.4119    ,  2966.2777    ,  2990.1377    ,
     *   3013.9918    ,  3037.8398    ,  3061.6816    ,  3085.5172    ,
     *   3109.3464    ,
     *   2913.3727    ,  2937.2159    ,  2961.0539    ,  2984.8868    ,
     *   3008.7143    ,  3032.5363    ,  3056.3528    ,  3080.1637    ,
     *   3103.9690    ,
     *   2908.2629    ,  2932.0781    ,  2955.8889    ,  2979.6949    ,
     *   3003.4962    ,  3027.2927    ,  3051.0842    ,  3074.8707    ,
     *   3098.6523    ,
     *   2903.2097    ,  2926.9974    ,  2950.7811    ,  2974.5608    ,
     *   2998.3362    ,  3022.1074    ,  3045.8742    ,  3069.6367    ,
     *   3093.3949    ,
     *   2898.2116    ,  2921.9723    ,  2945.7295    ,  2969.4831    ,
     *   2993.2330    ,  3016.9793    ,  3040.7218    ,  3064.4605    ,
     *   3088.1955    ,
     *   2893.2676    ,  2917.0016    ,  2940.7326    ,  2964.4605    ,
     *   2988.1853    ,  3011.9070    ,  3035.6255    ,  3059.3407    ,
     *   3083.0529    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   2888.3764    ,  2912.0841    ,  2935.7893    ,  2959.4919    ,
     *   2983.1919    ,  3006.8893    ,  3030.5841    ,  3054.2762    ,
     *   3077.9658    ,
     *   2883.5368    ,  2907.2186    ,  2930.8984    ,  2954.5761    ,
     *   2978.2517    ,  3001.9251    ,  3025.5965    ,  3049.2657    ,
     *   3072.9329    ,
     *   2878.7477    ,  2902.4040    ,  2926.0587    ,  2949.7119    ,
     *   2973.3633    ,  2997.0132    ,  3020.6614    ,  3044.3081    ,
     *   3067.9533    ,
     *   2874.0080    ,  2897.6392    ,  2921.2693    ,  2944.8981    ,
     *   2968.5258    ,  2992.1524    ,  3015.7778    ,  3039.4022    ,
     *   3063.0256    ,
     *   2869.3167    ,  2892.9231    ,  2916.5289    ,  2940.1339    ,
     *   2963.7381    ,  2987.3417    ,  3010.9446    ,  3034.5470    ,
     *   3058.1489    ,
     *   2864.6727    ,  2888.2548    ,  2911.8365    ,  2935.4179    ,
     *   2958.9991    ,  2982.5800    ,  3006.1607    ,  3029.7414    ,
     *   3053.3220    ,
     *   2860.0750    ,  2883.6331    ,  2907.1912    ,  2930.7494    ,
     *   2954.3078    ,  2977.8663    ,  3001.4251    ,  3024.9843    ,
     *   3048.5440    ,
     *   2855.5227    ,  2879.0571    ,  2902.5919    ,  2926.1273    ,
     *   2949.6631    ,  2973.1996    ,  2996.7368    ,  3020.2748    ,
     *   3043.8138    ,
     *   2851.0148    ,  2874.5259    ,  2898.0378    ,  2921.5506    ,
     *   2945.0642    ,  2968.5790    ,  2992.0948    ,  3015.6119    ,
     *   3039.1305    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   2846.5504    ,  2870.0386    ,  2893.5279    ,  2917.0184    ,
     *   2940.5102    ,  2964.0034    ,  2987.4982    ,  3010.9947    ,
     *   3034.4931    ,
     *   2842.1287    ,  2865.5942    ,  2889.0612    ,  2912.5298    ,
     *   2936.0000    ,  2959.4721    ,  2982.9461    ,  3006.4222    ,
     *   3029.9006    ,
     *   2837.7488    ,  2861.1920    ,  2884.6370    ,  2908.0839    ,
     *   2931.5329    ,  2954.9841    ,  2978.4376    ,  3001.8936    ,
     *   3025.3523    ,
     *   2833.4098    ,  2856.8310    ,  2880.2543    ,  2903.6800    ,
     *   2927.1080    ,  2950.5385    ,  2973.9718    ,  2997.4080    ,
     *   3020.8472    ,
     *   2829.1109    ,  2852.5105    ,  2875.9125    ,  2899.3171    ,
     *   2922.7244    ,  2946.1346    ,  2969.5479    ,  2992.9645    ,
     *   3016.3846    ,
     *   2824.8514    ,  2848.2296    ,  2871.6106    ,  2894.9945    ,
     *   2918.3814    ,  2941.7716    ,  2965.1652    ,  2988.5624    ,
     *   3011.9635    ,
     *   2820.6306    ,  2843.9877    ,  2867.3479    ,  2890.7113    ,
     *   2914.0781    ,  2937.4485    ,  2960.8227    ,  2984.2008    ,
     *   3007.5832    ,
     *   2816.4475    ,  2839.7839    ,  2863.1237    ,  2886.4670    ,
     *   2909.8139    ,  2933.1648    ,  2956.5197    ,  2979.8790    ,
     *   3003.2429    ,
     *   2812.3016    ,  2835.6176    ,  2858.9372    ,  2882.2606    ,
     *   2905.5879    ,  2928.9195    ,  2952.2555    ,  2975.5962    ,
     *   2998.9418    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   2808.1922    ,  2831.4880    ,  2854.7877    ,  2878.0915    ,
     *   2901.3995    ,  2924.7121    ,  2948.0294    ,  2971.3517    ,
     *   2994.6793    ,
     *   2804.1185    ,  2827.3944    ,  2850.6745    ,  2873.9590    ,
     *   2897.2480    ,  2920.5418    ,  2943.8406    ,  2967.1448    ,
     *   2990.4546    ,
     *   2800.0799    ,  2823.3363    ,  2846.5970    ,  2869.8624    ,
     *   2893.1326    ,  2916.4079    ,  2939.6885    ,  2962.9748    ,
     *   2986.2670    ,
     *   2796.0758    ,  2819.3128    ,  2842.5545    ,  2865.8010    ,
     *   2889.0527    ,  2912.3097    ,  2935.5724    ,  2958.8410    ,
     *   2982.1159    ,
     *   2792.1055    ,  2815.3235    ,  2838.5463    ,  2861.7743    ,
     *   2885.0077    ,  2908.2467    ,  2931.4916    ,  2954.7428    ,
     *   2978.0005    ,
     *   2788.1684    ,  2811.3676    ,  2834.5719    ,  2857.7816    ,
     *   2880.9969    ,  2904.2181    ,  2927.4456    ,  2950.6795    ,
     *   2973.9203    ,
     *   2784.2639    ,  2807.4446    ,  2830.6306    ,  2853.8222    ,
     *   2877.0197    ,  2900.2234    ,  2923.4336    ,  2946.6505    ,
     *   2969.8745    ,
     *   2780.3915    ,  2803.5539    ,  2826.7219    ,  2849.8957    ,
     *   2873.0756    ,  2896.2620    ,  2919.4551    ,  2942.6552    ,
     *   2965.8627    ,
     *   2776.5506    ,  2799.6949    ,  2822.8451    ,  2846.0013    ,
     *   2869.1639    ,  2892.3332    ,  2915.5095    ,  2938.6930    ,
     *   2961.8842    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   2772.7405    ,  2795.8672    ,  2818.9998    ,  2842.1387    ,
     *   2865.2841    ,  2888.4365    ,  2911.5962    ,  2934.7634    ,
     *   2957.9385    ,
     *   2768.9609    ,  2792.0700    ,  2815.1853    ,  2838.3071    ,
     *   2861.4357    ,  2884.5714    ,  2907.7146    ,  2930.8657    ,
     *   2954.0249    ,
     *   2765.2112    ,  2788.3030    ,  2811.4012    ,  2834.5061    ,
     *   2857.6180    ,  2880.7373    ,  2903.8643    ,  2926.9994    ,
     *   2950.1429    ,
     *   2761.4908    ,  2784.5655    ,  2807.6469    ,  2830.7351    ,
     *   2853.8306    ,  2876.9337    ,  2900.0447    ,  2923.1640    ,
     *   2946.2920    ,
     *   2757.7993    ,  2780.8572    ,  2803.9219    ,  2826.9937    ,
     *   2850.0730    ,  2873.1601    ,  2896.2553    ,  2919.3590    ,
     *   2942.4717    ,
     *   2754.1362    ,  2777.1775    ,  2800.2258    ,  2823.2814    ,
     *   2846.3446    ,  2869.4159    ,  2892.4955    ,  2915.5839    ,
     *   2938.6814    ,
     *   2750.5010    ,  2773.5259    ,  2796.5580    ,  2819.5976    ,
     *   2842.6450    ,  2865.7007    ,  2888.7649    ,  2911.8381    ,
     *   2934.9207    ,
     *   2746.8932    ,  2769.9020    ,  2792.9181    ,  2815.9419    ,
     *   2838.9737    ,  2862.0140    ,  2885.0630    ,  2908.1212    ,
     *   2931.1890    ,
     *   2743.3125    ,  2766.3054    ,  2789.3057    ,  2812.3139    ,
     *   2835.3303    ,  2858.3553    ,  2881.3893    ,  2904.4327    ,
     *   2927.4860    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   9661.5937    ,  9678.5225    ,  9695.5004    ,  9712.5282    ,
     *   9729.6069    ,  9746.7377    ,  9763.9213    ,  9781.1588    ,
     *   9798.4513    ,
     *   9302.3471    ,  9319.2760    ,  9336.2540    ,  9353.2820    ,
     *   9370.3609    ,  9387.4917    ,  9404.6755    ,  9421.9132    ,
     *   9439.2058    ,
     *   8943.0915    ,  8960.0207    ,  8976.9990    ,  8994.0273    ,
     *   9011.1065    ,  9028.2377    ,  9045.4217    ,  9062.6597    ,
     *   9079.9525    ,
     *   8583.8180    ,  8600.7479    ,  8617.7268    ,  8634.7557    ,
     *   8651.8355    ,  8668.9672    ,  8686.1519    ,  8703.3904    ,
     *   8720.6838    ,
     *   8224.5088    ,  8241.4400    ,  8258.4201    ,  8275.4502    ,
     *   8292.5312    ,  8309.6641    ,  8326.8499    ,  8344.0895    ,
     *   8361.3840    ,
     *   7865.1282    ,  7882.0619    ,  7899.0445    ,  7916.0770    ,
     *   7933.1603    ,  7950.2956    ,  7967.4836    ,  7984.7255    ,
     *   8002.0222    ,
     *   7505.6047    ,  7522.5433    ,  7539.5308    ,  7556.5682    ,
     *   7573.6563    ,  7590.7962    ,  7607.9888    ,  7625.2352    ,
     *   7642.5363    ,
     *   7145.7951    ,  7162.7439    ,  7179.7412    ,  7196.7882    ,
     *   7213.8859    ,  7231.0351    ,  7248.2369    ,  7265.4923    ,
     *   7282.8023    ,
     *   6785.4132    ,  6802.3821    ,  6819.3993    ,  6836.4657    ,
     *   6853.5824    ,  6870.7503    ,  6887.9705    ,  6905.2439    ,
     *   6922.5715    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   6423.8849    ,  6440.8942    ,  6457.9511    ,  6475.0565    ,
     *   6492.2115    ,  6509.4170    ,  6526.6740    ,  6543.9836    ,
     *   6561.3468    ,
     *   6060.0568    ,  6077.1479    ,  6094.2850    ,  6111.4690    ,
     *   6128.7012    ,  6145.9824    ,  6163.3138    ,  6180.6963    ,
     *   6198.1311    ,
     *   5706.9469    ,  5724.1949    ,  5741.4859    ,  5758.8208    ,
     *   5776.2010    ,  5793.6273    ,  5811.1010    ,  5828.6231    ,
     *   5846.1948    ,
     *   5493.1075    ,  5510.5160    ,  5527.9643    ,  5545.4534    ,
     *   5562.9845    ,  5580.5588    ,  5598.1775    ,  5615.8418    ,
     *   5633.5528    ,
     *   5337.7734    ,  5355.3461    ,  5372.9550    ,  5390.6014    ,
     *   5408.2865    ,  5426.0117    ,  5443.7781    ,  5461.5870    ,
     *   5479.4396    ,
     *   5214.8433    ,  5232.5836    ,  5250.3565    ,  5268.1634    ,
     *   5286.0055    ,  5303.8843    ,  5321.8010    ,  5339.7570    ,
     *   5357.7537    ,
     *   5112.5302    ,  5130.4417    ,  5148.3820    ,  5166.3524    ,
     *   5184.3544    ,  5202.3895    ,  5220.4591    ,  5238.5646    ,
     *   5256.7075    ,
     *   5024.4970    ,  5042.5832    ,  5060.6939    ,  5078.8309    ,
     *   5096.9956    ,  5115.1897    ,  5133.4147    ,  5151.6721    ,
     *   5169.9634    ,
     *   4946.9419    ,  4965.2060    ,  4983.4905    ,  5001.7970    ,
     *   5020.1272    ,  5038.4828    ,  5056.8655    ,  5075.2769    ,
     *   5093.7187    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   4877.4047    ,  4895.8501    ,  4914.3113    ,  4932.7901    ,
     *   4951.2884    ,  4969.8080    ,  4988.3507    ,  5006.9184    ,
     *   5025.5126    ,
     *   4814.2025    ,  4832.8322    ,  4851.4729    ,  4870.1267    ,
     *   4888.7955    ,  4907.4815    ,  4926.1864    ,  4944.9122    ,
     *   4963.6608    ,
     *   4756.1334    ,  4774.9503    ,  4793.7733    ,  4812.6046    ,
     *   4831.4464    ,  4850.3008    ,  4869.1698    ,  4888.0557    ,
     *   4906.9603    ,
     *   4702.3102    ,  4721.3170    ,  4740.3248    ,  4759.3359    ,
     *   4778.3527    ,  4797.3775    ,  4816.4126    ,  4835.4601    ,
     *   4854.5223    ,
     *   4652.0594    ,  4671.2586    ,  4690.4534    ,  4709.6465    ,
     *   4728.8403    ,  4748.0373    ,  4767.2400    ,  4786.4508    ,
     *   4805.6719    ,
     *   4604.8585    ,  4624.2524    ,  4643.6363    ,  4663.0131    ,
     *   4682.3856    ,  4701.7564    ,  4721.1281    ,  4740.5034    ,
     *   4759.8847    ,
     *   4560.2944    ,  4579.8848    ,  4599.4595    ,  4619.0217    ,
     *   4638.5743    ,  4658.1202    ,  4677.6622    ,  4697.2031    ,
     *   4716.7455    ,
     *   4518.0351    ,  4537.8235    ,  4557.5905    ,  4577.3394    ,
     *   4597.0733    ,  4616.7953    ,  4636.5085    ,  4656.2158    ,
     *   4675.9201    ,
     *   4477.8103    ,  4497.7981    ,  4517.7584    ,  4537.6949    ,
     *   4557.6109    ,  4577.5099    ,  4597.3950    ,  4617.2693    ,
     *   4637.1360    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   4439.3974    ,  4459.5853    ,  4479.7397    ,  4499.8645    ,
     *   4519.9632    ,  4540.0396    ,  4560.0969    ,  4580.1386    ,
     *   4600.1679    ,
     *   4402.6109    ,  4422.9994    ,  4443.3483    ,  4463.6616    ,
     *   4483.9433    ,  4504.1972    ,  4524.4269    ,  4544.6360    ,
     *   4564.8279    ,
     *   4367.2955    ,  4387.8846    ,  4408.4278    ,  4428.9296    ,
     *   4449.3941    ,  4469.8253    ,  4490.2272    ,  4510.6035    ,
     *   4530.9577    ,
     *   4333.3193    ,  4354.1085    ,  4374.8457    ,  4395.5354    ,
     *   4416.1822    ,  4436.7903    ,  4457.3638    ,  4477.9067    ,
     *   4498.4228    ,
     *   4300.5703    ,  4321.5586    ,  4342.4888    ,  4363.3656    ,
     *   4384.1938    ,  4404.9778    ,  4425.7221    ,  4446.4307    ,
     *   4467.1079    ,
     *   4268.9521    ,  4290.1382    ,  4311.2600    ,  4332.3226    ,
     *   4353.3309    ,  4374.2897    ,  4395.2035    ,  4416.0768    ,
     *   4436.9138    ,
     *   4238.3817    ,  4259.7638    ,  4281.0754    ,  4302.3220    ,
     *   4323.5088    ,  4344.6407    ,  4365.7226    ,  4386.7591    ,
     *   4407.7545    ,
     *   4208.7873    ,  4230.3628    ,  4251.8620    ,  4273.2905    ,
     *   4294.6537    ,  4315.9569    ,  4337.2050    ,  4358.4028    ,
     *   4379.5549    ,
     *   4180.1059    ,  4201.8721    ,  4223.5562    ,  4245.1640    ,
     *   4266.7013    ,  4288.1733    ,  4309.5854    ,  4330.9425    ,
     *   4352.2493    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   4152.2827    ,  4174.2362    ,  4196.1020    ,  4217.8862    ,
     *   4239.5947    ,  4261.2329    ,  4282.8065    ,  4304.3204    ,
     *   4325.7798    ,
     *   4125.2691    ,  4147.4061    ,  4169.4501    ,  4191.4074    ,
     *   4213.2838    ,  4235.0854    ,  4256.8175    ,  4278.4856    ,
     *   4300.0949    ,
     *   4099.0222    ,  4121.3387    ,  4143.5569    ,  4165.6833    ,
     *   4187.7243    ,  4209.6858    ,  4231.5734    ,  4253.3927    ,
     *   4275.1491    ,
     *   4073.5041    ,  4095.9952    ,  4118.3832    ,  4140.6749    ,
     *   4162.8765    ,  4184.9942    ,  4207.0339    ,  4229.0012    ,
     *   4250.9015    ,
     *   4048.6804    ,  4071.3412    ,  4093.8943    ,  4116.3467    ,
     *   4138.7048    ,  4160.9749    ,  4183.1629    ,  4205.2747    ,
     *   4227.3157    ,
     *   4024.5207    ,  4047.3457    ,  4070.0589    ,  4092.6672    ,
     *   4115.1773    ,  4137.5956    ,  4159.9280    ,  4182.1805    ,
     *   4204.3586    ,
     *   4000.9971    ,  4023.9805    ,  4046.8484    ,  4069.6077    ,
     *   4092.2651    ,  4114.8270    ,  4137.2996    ,  4159.6889    ,
     *   4182.0005    ,
     *   3978.0844    ,  4001.2203    ,  4024.2373    ,  4047.1422    ,
     *   4069.9419    ,  4092.6428    ,  4115.2512    ,  4137.7730    ,
     *   4160.2141    ,
     *   3955.7595    ,  3979.0416    ,  4002.2018    ,  4025.2468    ,
     *   4048.1836    ,  4071.0186    ,  4093.7582    ,  4116.4083    ,
     *   4138.9748    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   3934.0012    ,  3957.4231    ,  3980.7203    ,  4003.8997    ,
     *   4026.9683    ,  4049.9324    ,  4072.7983    ,  4095.5722    ,
     *   4118.2599    ,
     *   3912.7898    ,  3936.3447    ,  3959.7728    ,  3983.0808    ,
     *   4006.2755    ,  4029.3635    ,  4052.3509    ,  4075.2440    ,
     *   4098.0485    ,
     *   3892.1069    ,  3915.7882    ,  3939.3407    ,  3962.7713    ,
     *   3986.0866    ,  4009.2930    ,  4032.3970    ,  4055.4044    ,
     *   4078.3212    ,
     *   3871.9355    ,  3895.7362    ,  3919.4067    ,  3942.9537    ,
     *   3966.3838    ,  3989.7034    ,  4012.9187    ,  4036.0358    ,
     *   4059.0604    ,
     *   3852.2592    ,  3876.1724    ,  3899.9544    ,  3923.6117    ,
     *   3947.1508    ,  3970.5781    ,  3993.8996    ,  4017.1214    ,
     *   4040.2491    ,
     *   3833.0628    ,  3857.0816    ,  3880.9684    ,  3904.7299    ,
     *   3928.3722    ,  3951.9016    ,  3975.3242    ,  3998.6457    ,
     *   4021.8719    ,
     *   3814.3317    ,  3838.4491    ,  3862.4343    ,  3886.2937    ,
     *   3910.0334    ,  3933.6594    ,  3957.1777    ,  3980.5941    ,
     *   4003.9141    ,
     *   3796.0517    ,  3820.2610    ,  3844.3381    ,  3868.2893    ,
     *   3892.1206    ,  3915.8377    ,  3939.4466    ,  3962.9528    ,
     *   3986.3619    ,
     *   3778.2097    ,  3802.5040    ,  3826.6666    ,  3850.7036    ,
     *   3874.6206    ,  3898.4234    ,  3922.1176    ,  3945.7088    ,
     *   3969.2023    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   3760.7925    ,  3785.1652    ,  3809.4071    ,  3833.5238    ,
     *   3857.5209    ,  3881.4039    ,  3905.1784    ,  3928.8496    ,
     *   3952.4229    ,
     *   3743.7877    ,  3768.2324    ,  3792.5473    ,  3816.7379    ,
     *   3840.8095    ,  3864.7674    ,  3888.6170    ,  3912.3635    ,
     *   3936.0120    ,
     *   3727.1832    ,  3751.6936    ,  3776.0755    ,  3800.3342    ,
     *   3824.4748    ,  3848.5024    ,  3872.4222    ,  3896.2391    ,
     *   3919.9582    ,
     *   3710.9672    ,  3735.5371    ,  3759.9802    ,  3784.3015    ,
     *   3808.5057    ,  3832.5979    ,  3856.5829    ,  3880.4657    ,
     *   3904.2510    ,
     *   3695.1284    ,  3719.7519    ,  3744.2505    ,  3768.6289    ,
     *   3792.8915    ,  3817.0433    ,  3841.0888    ,  3865.0328    ,
     *   3888.8800    ,
     *   3679.6554    ,  3704.3270    ,  3728.8757    ,  3753.3058    ,
     *   3777.6219    ,  3801.8284    ,  3825.9298    ,  3849.9306    ,
     *   3873.8353    ,
     *   3664.5376    ,  3689.2517    ,  3713.8452    ,  3738.3222    ,
     *   3762.6868    ,  3786.9433    ,  3811.0961    ,  3835.1493    ,
     *   3859.1074    ,
     *   3649.7643    ,  3674.5158    ,  3699.1491    ,  3723.6680    ,
     *   3748.0765    ,  3772.3785    ,  3796.5782    ,  3820.6798    ,
     *   3844.6872    ,
     *   3635.3252    ,  3660.1091    ,  3684.7774    ,  3709.3336    ,
     *   3733.7815    ,  3758.1247    ,  3782.3672    ,  3806.5129    ,
     *   3830.5658    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   3621.2102    ,  3646.0220    ,  3670.7207    ,  3695.3098    ,
     *   3719.7926    ,  3744.1728    ,  3768.4541    ,  3792.6401    ,
     *   3816.7346    ,
     *   3607.4097    ,  3632.2448    ,  3656.9696    ,  3681.5873    ,
     *   3706.1011    ,  3730.5143    ,  3754.8304    ,  3779.0529    ,
     *   3803.1854    ,
     *   3593.9139    ,  3618.7682    ,  3643.5151    ,  3668.1574    ,
     *   3692.6982    ,  3717.1405    ,  3741.4877    ,  3765.7432    ,
     *   3789.9102    ,
     *   3580.7136    ,  3605.5832    ,  3630.3483    ,  3655.0114    ,
     *   3679.5755    ,  3704.0434    ,  3728.4182    ,  3752.7030    ,
     *   3776.9012    ,
     *   3567.7998    ,  3592.6810    ,  3617.4606    ,  3642.1410    ,
     *   3666.7248    ,  3691.2148    ,  3715.6138    ,  3739.9248    ,
     *   3764.1509    ,
     *   3555.1637    ,  3580.0530    ,  3604.8437    ,  3629.5380    ,
     *   3654.1382    ,  3678.6470    ,  3703.0670    ,  3727.4010    ,
     *   3751.6520    ,
     *   3542.7966    ,  3567.6909    ,  3592.4895    ,  3617.1945    ,
     *   3641.8080    ,  3666.3325    ,  3690.7705    ,  3715.1245    ,
     *   3739.3973    ,
     *   3530.6902    ,  3555.5865    ,  3580.3901    ,  3605.1028    ,
     *   3629.7267    ,  3654.2640    ,  3678.7170    ,  3703.0882    ,
     *   3727.3802    ,
     *   3518.8366    ,  3543.7321    ,  3568.5378    ,  3593.2555    ,
     *   3617.8870    ,  3642.4343    ,  3666.8997    ,  3691.2853    ,
     *   3715.5938    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   3507.2277    ,  3532.1199    ,  3556.9252    ,  3581.6453    ,
     *   3606.2817    ,  3630.8365    ,  3655.3117    ,  3679.7093    ,
     *   3704.0317    ,
     *   3495.8561    ,  3520.7425    ,  3545.5451    ,  3570.2651    ,
     *   3594.9041    ,  3619.4639    ,  3643.9464    ,  3668.3536    ,
     *   3692.6876    ,
     *   3484.7143    ,  3509.5928    ,  3534.3903    ,  3559.1081    ,
     *   3583.7474    ,  3608.3100    ,  3632.7976    ,  3657.2121    ,
     *   3681.5554    ,
     *   3473.7952    ,  3498.6639    ,  3523.4543    ,  3548.1676    ,
     *   3572.8052    ,  3597.3685    ,  3621.8591    ,  3646.2787    ,
     *   3670.6292    ,
     *   3463.0919    ,  3487.9488    ,  3512.7303    ,  3537.4374    ,
     *   3562.0712    ,  3586.6331    ,  3611.1247    ,  3635.5475    ,
     *   3659.9033    ,
     *   3452.5977    ,  3477.4412    ,  3502.2120    ,  3526.9110    ,
     *   3551.5393    ,  3576.0981    ,  3600.5888    ,  3625.0129    ,
     *   3649.3720    ,
     *   3442.3062    ,  3467.1347    ,  3491.8932    ,  3516.5825    ,
     *   3541.2036    ,  3565.7575    ,  3590.2456    ,  3614.6692    ,
     *   3639.0300    ,
     *   3432.2110    ,  3457.0232    ,  3481.7680    ,  3506.4460    ,
     *   3531.0583    ,  3555.6058    ,  3580.0897    ,  3604.5113    ,
     *   3628.8720    ,
     *   3422.3062    ,  3447.1008    ,  3471.8305    ,  3496.4960    ,
     *   3521.0980    ,  3545.6376    ,  3570.1158    ,  3594.5338    ,
     *   3618.8929    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   3412.5859    ,  3437.3617    ,  3462.0751    ,  3486.7268    ,
     *   3511.3173    ,  3535.8476    ,  3560.3187    ,  3584.7317    ,
     *   3609.0878    ,
     *   3403.0445    ,  3427.8005    ,  3452.4965    ,  3477.1331    ,
     *   3501.7110    ,  3526.2308    ,  3550.6935    ,  3575.1002    ,
     *   3599.4520    ,
     *   3393.6766    ,  3418.4118    ,  3443.0895    ,  3467.7100    ,
     *   3492.2740    ,  3516.7822    ,  3541.2353    ,  3565.6344    ,
     *   3589.9806    ,
     *   3384.4768    ,  3409.1905    ,  3433.8488    ,  3458.4524    ,
     *   3483.0015    ,  3507.4970    ,  3531.9395    ,  3556.3299    ,
     *   3580.6694    ,
     *   3375.4402    ,  3400.1315    ,  3424.7698    ,  3449.3555    ,
     *   3473.8889    ,  3498.3706    ,  3522.8015    ,  3547.1822    ,
     *   3571.5138    ,
     *   3366.5619    ,  3391.2302    ,  3415.8477    ,  3440.4146    ,
     *   3464.9314    ,  3489.3986    ,  3513.8169    ,  3538.1870    ,
     *   3562.5097    ,
     *   3357.8370    ,  3382.4818    ,  3407.0778    ,  3431.6254    ,
     *   3456.1249    ,  3480.5767    ,  3504.9815    ,  3529.3400    ,
     *   3553.6530    ,
     *   3349.2612    ,  3373.8819    ,  3398.4559    ,  3422.9835    ,
     *   3447.4649    ,  3471.9006    ,  3496.2912    ,  3520.6373    ,
     *   3544.9397    ,
     *   3340.8300    ,  3365.4261    ,  3389.9776    ,  3414.4846    ,
     *   3438.9474    ,  3463.3664    ,  3487.7421    ,  3512.0750    ,
     *   3536.3660    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   3332.5391    ,  3357.1104    ,  3381.6389    ,  3406.1248    ,
     *   3430.5684    ,  3454.9700    ,  3479.3301    ,  3503.6493    ,
     *   3527.9282    ,
     *   3324.3846    ,  3348.9306    ,  3373.4358    ,  3397.9002    ,
     *   3422.3241    ,  3446.7078    ,  3471.0518    ,  3495.3565    ,
     *   3519.6226    ,
     *   3316.3624    ,  3340.8829    ,  3365.3644    ,  3389.8070    ,
     *   3414.2108    ,  3438.5761    ,  3462.9033    ,  3487.1930    ,
     *   3511.4457    ,
     *   3308.4688    ,  3332.9636    ,  3357.4212    ,  3381.8415    ,
     *   3406.2248    ,  3430.5713    ,  3454.8814    ,  3479.1555    ,
     *   3503.3943    ,
     *   3300.7002    ,  3325.1691    ,  3349.6024    ,  3374.0002    ,
     *   3398.3627    ,  3422.6900    ,  3446.9825    ,  3471.2406    ,
     *   3495.4649    ,
     *   3293.0529    ,  3317.4958    ,  3341.9047    ,  3366.2798    ,
     *   3390.6211    ,  3414.9288    ,  3439.2034    ,  3463.4451    ,
     *   3487.6545    ,
     *   3285.5237    ,  3309.9404    ,  3334.3248    ,  3358.6769    ,
     *   3382.9968    ,  3407.2847    ,  3431.5409    ,  3455.7658    ,
     *   3479.9599    ,
     *   3278.1092    ,  3302.4997    ,  3326.8594    ,  3351.1884    ,
     *   3375.4867    ,  3399.7545    ,  3423.9921    ,  3448.1999    ,
     *   3472.3783    ,
     *   3270.8062    ,  3295.1705    ,  3319.5055    ,  3343.8112    ,
     *   3368.0877    ,  3392.3352    ,  3416.5539    ,  3440.7443    ,
     *   3464.9066    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   3263.6118    ,  3287.9498    ,  3312.2600    ,  3336.5423    ,
     *   3360.7969    ,  3385.0239    ,  3409.2235    ,  3433.3962    ,
     *   3457.5422    ,
     *   3256.5229    ,  3280.8347    ,  3305.1200    ,  3329.3790    ,
     *   3353.6115    ,  3377.8178    ,  3401.9982    ,  3426.1528    ,
     *   3450.2822    ,
     *   3249.5367    ,  3273.8223    ,  3298.0828    ,  3322.3183    ,
     *   3346.5287    ,  3370.7143    ,  3394.8751    ,  3419.0117    ,
     *   3443.1242    ,
     *   3242.6505    ,  3266.9100    ,  3291.1457    ,  3315.3577    ,
     *   3339.5459    ,  3363.7106    ,  3387.8519    ,  3411.9701    ,
     *   3436.0655    ,
     *   3235.8616    ,  3260.0951    ,  3284.3061    ,  3308.4945    ,
     *   3332.6605    ,  3356.8042    ,  3380.9258    ,  3405.0255    ,
     *   3429.1038    ,
     *   3229.1675    ,  3253.3751    ,  3277.5613    ,  3301.7263    ,
     *   3325.8701    ,  3349.9928    ,  3374.0946    ,  3398.1757    ,
     *   3422.2366    ,
     *   3222.5657    ,  3246.7475    ,  3270.9091    ,  3295.0507    ,
     *   3319.1723    ,  3343.2739    ,  3367.3558    ,  3391.4183    ,
     *   3415.4616    ,
     *   3216.0538    ,  3240.2099    ,  3264.3471    ,  3288.4653    ,
     *   3312.5646    ,  3336.6452    ,  3360.7072    ,  3384.7509    ,
     *   3408.7766    ,
     *   3209.6295    ,  3233.7601    ,  3257.8729    ,  3281.9678    ,
     *   3306.0450    ,  3330.1045    ,  3354.1466    ,  3378.1715    ,
     *   3402.1794    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   3203.2907    ,  3227.3959    ,  3251.4844    ,  3275.5561    ,
     *   3299.6112    ,  3323.6497    ,  3347.6718    ,  3371.6778    ,
     *   3395.6680    ,
     *   3197.0350    ,  3221.1151    ,  3245.1794    ,  3269.2281    ,
     *   3293.2611    ,  3317.2786    ,  3341.2808    ,  3365.2679    ,
     *   3389.2403    ,
     *   3190.8606    ,  3214.9156    ,  3238.9560    ,  3262.9817    ,
     *   3286.9927    ,  3310.9893    ,  3334.9716    ,  3358.9398    ,
     *   3382.8943    ,
     *   3184.7653    ,  3208.7955    ,  3232.8121    ,  3256.8149    ,
     *   3280.8041    ,  3304.7798    ,  3328.7422    ,  3352.6916    ,
     *   3376.6282    ,
     *   3178.7472    ,  3202.7528    ,  3226.7457    ,  3250.7258    ,
     *   3274.6933    ,  3298.6482    ,  3322.5908    ,  3346.5213    ,
     *   3370.4400    ,
     *   3172.8044    ,  3196.7857    ,  3220.7551    ,  3244.7126    ,
     *   3268.6585    ,  3292.5927    ,  3316.5155    ,  3340.4272    ,
     *   3364.3279    ,
     *   3166.9352    ,  3190.8923    ,  3214.8383    ,  3238.7735    ,
     *   3262.6978    ,  3286.6115    ,  3310.5146    ,  3334.4075    ,
     *   3358.2904    ,
     *   3161.1377    ,  3185.0708    ,  3208.9938    ,  3232.9067    ,
     *   3256.8097    ,  3280.7028    ,  3304.5863    ,  3328.4605    ,
     *   3352.3255    ,
     *   3155.4103    ,  3179.3197    ,  3203.2197    ,  3227.1106    ,
     *   3250.9923    ,  3274.8651    ,  3298.7291    ,  3322.5845    ,
     *   3346.4318    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   3149.7514    ,  3173.6372    ,  3197.5145    ,  3221.3835    ,
     *   3245.2441    ,  3269.0966    ,  3292.9412    ,  3316.7781    ,
     *   3340.6076    ,
     *   3144.1592    ,  3168.0218    ,  3191.8766    ,  3215.7238    ,
     *   3239.5635    ,  3263.3959    ,  3287.2212    ,  3311.0396    ,
     *   3334.8514    ,
     *   3138.6324    ,  3162.4719    ,  3186.3044    ,  3210.1300    ,
     *   3233.9490    ,  3257.7614    ,  3281.5674    ,  3305.3674    ,
     *   3329.1616    ,
     *   3133.1693    ,  3156.9860    ,  3180.7964    ,  3204.6007    ,
     *   3228.3991    ,  3252.1916    ,  3275.9786    ,  3299.7603    ,
     *   3323.5369    ,
     *   3127.7686    ,  3151.5627    ,  3175.3512    ,  3199.1344    ,
     *   3222.9123    ,  3246.6851    ,  3270.4532    ,  3294.2166    ,
     *   3317.9758    ,
     *   3122.4289    ,  3146.2006    ,  3169.9674    ,  3193.7296    ,
     *   3217.4873    ,  3241.2406    ,  3264.9898    ,  3288.7351    ,
     *   3312.4770    ,
     *   3117.1487    ,  3140.8983    ,  3164.6437    ,  3188.3851    ,
     *   3212.1227    ,  3235.8566    ,  3259.5871    ,  3283.3145    ,
     *   3307.0390    ,
     *   3111.9268    ,  3135.6545    ,  3159.3787    ,  3183.0996    ,
     *   3206.8172    ,  3230.5319    ,  3254.2438    ,  3277.9533    ,
     *   3301.6607    ,
     *   3106.7619    ,  3130.4680    ,  3154.1712    ,  3177.8716    ,
     *   3201.5696    ,  3225.2652    ,  3248.9587    ,  3272.6505    ,
     *   3296.3408    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   3101.6528    ,  3125.3375    ,  3149.0199    ,  3172.7002    ,
     *   3196.3785    ,  3220.0552    ,  3243.7305    ,  3267.4047    ,
     *   3291.0780    ,
     *   3096.5983    ,  3120.2618    ,  3143.9236    ,  3167.5839    ,
     *   3191.2429    ,  3214.9009    ,  3238.5580    ,  3262.2147    ,
     *   3285.8712    ,
     *   3091.5971    ,  3115.2397    ,  3138.8811    ,  3162.5217    ,
     *   3186.1615    ,  3209.8009    ,  3233.4401    ,  3257.0794    ,
     *   3280.7192    ,
     *   3086.6482    ,  3110.2701    ,  3133.8914    ,  3157.5124    ,
     *   3181.1333    ,  3204.7543    ,  3228.3756    ,  3251.9977    ,
     *   3275.6209    ,
     *   3081.7505    ,  3105.3519    ,  3128.9534    ,  3152.5550    ,
     *   3176.1570    ,  3199.7598    ,  3223.3635    ,  3246.9685    ,
     *   3270.5752    ,
     *   3076.9029    ,  3100.4841    ,  3124.0659    ,  3147.6483    ,
     *   3171.2318    ,  3194.8164    ,  3218.4027    ,  3241.9908    ,
     *   3265.5811    ,
     *   3072.1044    ,  3095.6656    ,  3119.2279    ,  3142.7914    ,
     *   3166.3564    ,  3189.9232    ,  3213.4921    ,  3237.0634    ,
     *   3260.6374    ,
     *   3067.3540    ,  3090.8954    ,  3114.4384    ,  3137.9832    ,
     *   3161.5300    ,  3185.0791    ,  3208.6308    ,  3232.1854    ,
     *   3255.7434    ,
     *   3062.6506    ,  3086.1726    ,  3109.6965    ,  3133.2227    ,
     *   3156.7515    ,  3180.2830    ,  3203.8177    ,  3227.3558    ,
     *   3250.8978    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   3057.9935    ,  3081.4961    ,  3105.0012    ,  3128.5091    ,
     *   3152.0200    ,  3175.5342    ,  3199.0520    ,  3222.5738    ,
     *   3246.0999    ,
     *   3053.3815    ,  3076.8651    ,  3100.3516    ,  3123.8413    ,
     *   3147.3345    ,  3170.8315    ,  3194.3326    ,  3217.8382    ,
     *   3241.3487    ,
     *   3048.8139    ,  3072.2787    ,  3095.7468    ,  3119.2186    ,
     *   3142.6943    ,  3166.1742    ,  3189.6588    ,  3213.1483    ,
     *   3236.6432    ,
     *   3044.2898    ,  3067.7359    ,  3091.1859    ,  3114.6399    ,
     *   3138.0983    ,  3161.5614    ,  3185.0296    ,  3208.5032    ,
     *   3231.9827    ,
     *   3039.8083    ,  3063.2361    ,  3086.6680    ,  3110.1045    ,
     *   3133.5458    ,  3156.9922    ,  3180.4442    ,  3203.9021    ,
     *   3227.3662    ,
     *   3035.3687    ,  3058.7782    ,  3082.1924    ,  3105.6115    ,
     *   3129.0359    ,  3152.4658    ,  3175.9017    ,  3199.3440    ,
     *   3222.7930    ,
     *   3030.9700    ,  3054.3616    ,  3077.7582    ,  3101.1602    ,
     *   3124.5678    ,  3147.9814    ,  3171.4014    ,  3194.8282    ,
     *   3218.2622    ,
     *   3026.6116    ,  3049.9854    ,  3073.3647    ,  3096.7496    ,
     *   3120.1407    ,  3143.5382    ,  3166.9425    ,  3190.3539    ,
     *   3213.7730    ,
     *   3022.2926    ,  3045.6489    ,  3069.0110    ,  3092.3792    ,
     *   3115.7539    ,  3139.1354    ,  3162.5241    ,  3185.9204    ,
     *   3209.3247    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   3018.0124    ,  3041.3514    ,  3064.6965    ,  3088.0482    ,
     *   3111.4066    ,  3134.7723    ,  3158.1456    ,  3181.5269    ,
     *   3204.9166    ,
     *   3013.7703    ,  3037.0921    ,  3060.4205    ,  3083.7557    ,
     *   3107.0981    ,  3130.4482    ,  3153.8062    ,  3177.1726    ,
     *   3200.5479    ,
     *   3009.5654    ,  3032.8704    ,  3056.1822    ,  3079.5012    ,
     *   3102.8278    ,  3126.1623    ,  3149.5052    ,  3172.8569    ,
     *   3196.2179    ,
     *   3005.3972    ,  3028.6854    ,  3051.9809    ,  3075.2839    ,
     *   3098.5948    ,  3121.9140    ,  3145.2420    ,  3168.5791    ,
     *   3191.9259    ,
     *   3001.2650    ,  3024.5367    ,  3047.8160    ,  3071.1031    ,
     *   3094.3985    ,  3117.7026    ,  3141.0158    ,  3164.3385    ,
     *   3187.6712    ,
     *   2997.1682    ,  3020.4236    ,  3043.6868    ,  3066.9583    ,
     *   3090.2384    ,  3113.5275    ,  3136.8260    ,  3160.1345    ,
     *   3183.4533    ,
     *   2993.1060    ,  3016.3453    ,  3039.5928    ,  3062.8487    ,
     *   3086.1137    ,  3109.3880    ,  3132.6720    ,  3155.9663    ,
     *   3179.2714    ,
     *   2989.0780    ,  3012.3014    ,  3035.5332    ,  3058.7739    ,
     *   3082.0238    ,  3105.2834    ,  3128.5532    ,  3151.8335    ,
     *   3175.1249    ,
     *   2985.0835    ,  3008.2911    ,  3031.5075    ,  3054.7330    ,
     *   3077.9681    ,  3101.2133    ,  3124.4688    ,  3147.7353    ,
     *   3171.0132    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   2981.1219    ,  3004.3140    ,  3027.5151    ,  3050.7257    ,
     *   3073.9461    ,  3097.1769    ,  3120.4185    ,  3143.6712    ,
     *   3166.9357    ,
     *   2977.1927    ,  3000.3694    ,  3023.5554    ,  3046.7512    ,
     *   3069.9572    ,  3093.1738    ,  3116.4014    ,  3139.6407    ,
     *   3162.8919    ,
     *   2973.2952    ,  2996.4568    ,  3019.6279    ,  3042.8091    ,
     *   3066.0007    ,  3089.2033    ,  3112.4172    ,  3135.6430    ,
     *   3158.8812    ,
     *   2969.4291    ,  2992.5756    ,  3015.7320    ,  3038.8988    ,
     *   3062.0762    ,  3085.2649    ,  3108.4653    ,  3131.6778    ,
     *   3154.9030    ,
     *   2965.5937    ,  2988.7254    ,  3011.8673    ,  3035.0197    ,
     *   3058.1832    ,  3081.3581    ,  3104.5450    ,  3127.7444    ,
     *   3150.9567    ,
     *   2961.7885    ,  2984.9056    ,  3008.0331    ,  3031.1714    ,
     *   3054.3210    ,  3077.4824    ,  3100.6560    ,  3123.8424    ,
     *   3147.0420    ,
     *   2958.0131    ,  2981.1157    ,  3004.2289    ,  3027.3533    ,
     *   3050.4892    ,  3073.6372    ,  3096.7976    ,  3119.9711    ,
     *   3143.1581    ,
     *   2954.2669    ,  2977.3552    ,  3000.4544    ,  3023.5649    ,
     *   3046.6873    ,  3069.8220    ,  3092.9694    ,  3116.1302    ,
     *   3139.3048    ,
     *   2950.5495    ,  2973.6236    ,  2996.7090    ,  3019.8059    ,
     *   3042.9148    ,  3066.0364    ,  3089.1710    ,  3112.3191    ,
     *   3135.4814    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   9815.7996    ,  9833.2048    ,  9850.6678    ,  9868.1897    ,
     *   9885.7714    ,  9903.4140    ,  9921.1184    ,  9938.8856    ,
     *   9956.7166    ,
     *   9456.5542    ,  9473.9596    ,  9491.4227    ,  9508.9447    ,
     *   9526.5266    ,  9544.1693    ,  9561.8738    ,  9579.6411    ,
     *   9597.4723    ,
     *   9097.3013    ,  9114.7068    ,  9132.1703    ,  9149.6926    ,
     *   9167.2747    ,  9184.9176    ,  9202.6224    ,  9220.3899    ,
     *   9238.2213    ,
     *   8738.0331    ,  8755.4392    ,  8772.9031    ,  8790.4259    ,
     *   8808.0085    ,  8825.6520    ,  8843.3572    ,  8861.1252    ,
     *   8878.9571    ,
     *   8378.7344    ,  8396.1415    ,  8413.6065    ,  8431.1304    ,
     *   8448.7140    ,  8466.3584    ,  8484.0646    ,  8501.8336    ,
     *   8519.6664    ,
     *   8019.3747    ,  8036.7840    ,  8054.2511    ,  8071.7770    ,
     *   8089.3626    ,  8107.0090    ,  8124.7172    ,  8142.4881    ,
     *   8160.3227    ,
     *   7659.8932    ,  7677.3067    ,  7694.7780    ,  7712.3080    ,
     *   7729.8976    ,  7747.5480    ,  7765.2600    ,  7783.0347    ,
     *   7800.8731    ,
     *   7300.1678    ,  7317.5898    ,  7335.0695    ,  7352.6076    ,
     *   7370.2054    ,  7387.8636    ,  7405.5834    ,  7423.3658    ,
     *   7441.2117    ,
     *   6939.9544    ,  6957.3936    ,  6974.8899    ,  6992.4446    ,
     *   7010.0584    ,  7027.7325    ,  7045.4679    ,  7063.2656    ,
     *   7081.1264    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   6578.7646    ,  6596.2380    ,  6613.7679    ,  6631.3555    ,
     *   6649.0018    ,  6666.7077    ,  6684.4743    ,  6702.3026    ,
     *   6720.1936    ,
     *   6215.6190    ,  6233.1613    ,  6250.7590    ,  6268.4130    ,
     *   6286.1244    ,  6303.8942    ,  6321.7236    ,  6339.6135    ,
     *   6357.5649    ,
     *   5863.8171    ,  5881.4911    ,  5899.2179    ,  5916.9987    ,
     *   5934.8345    ,  5952.7263    ,  5970.6754    ,  5988.6827    ,
     *   6006.7494    ,
     *   5651.3116    ,  5669.1195    ,  5686.9776    ,  5704.8870    ,
     *   5722.8489    ,  5740.8644    ,  5758.9347    ,  5777.0609    ,
     *   5795.2442    ,
     *   5497.3373    ,  5515.2811    ,  5533.2723    ,  5551.3122    ,
     *   5569.4020    ,  5587.5428    ,  5605.7359    ,  5623.9825    ,
     *   5642.2837    ,
     *   5375.7922    ,  5393.8740    ,  5412.0004    ,  5430.1726    ,
     *   5448.3919    ,  5466.6596    ,  5484.9769    ,  5503.3452    ,
     *   5521.7656    ,
     *   5274.8891    ,  5293.1109    ,  5311.3742    ,  5329.6804    ,
     *   5348.0309    ,  5366.4269    ,  5384.8699    ,  5403.3612    ,
     *   5421.9021    ,
     *   5188.2901    ,  5206.6537    ,  5225.0557    ,  5243.4976    ,
     *   5261.9808    ,  5280.5066    ,  5299.0766    ,  5317.6922    ,
     *   5336.3547    ,
     *   5112.1925    ,  5130.6998    ,  5149.2422    ,  5167.8213    ,
     *   5186.4386    ,  5205.0957    ,  5223.7939    ,  5242.5349    ,
     *   5261.3201    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   5044.1352    ,  5062.7879    ,  5081.4723    ,  5100.1901    ,
     *   5118.9430    ,  5137.7324    ,  5156.5601    ,  5175.4276    ,
     *   5194.3364    ,
     *   4982.4340    ,  5001.2336    ,  5020.0615    ,  5038.9194    ,
     *   5057.8090    ,  5076.7320    ,  5095.6901    ,  5114.6851    ,
     *   5133.7185    ,
     *   4925.8857    ,  4944.8337    ,  4963.8064    ,  4982.8055    ,
     *   5001.8330    ,  5020.8907    ,  5039.9803    ,  5059.1035    ,
     *   5078.2623    ,
     *   4873.6013    ,  4892.6991    ,  4911.8177    ,  4930.9593    ,
     *   4950.1257    ,  4969.3188    ,  4988.5407    ,  5007.7931    ,
     *   5027.0778    ,
     *   4824.9057    ,  4844.1544    ,  4863.4201    ,  4882.7050    ,
     *   4902.0111    ,  4921.3406    ,  4940.6954    ,  4960.0776    ,
     *   4979.4889    ,
     *   4779.2744    ,  4798.6749    ,  4818.0886    ,  4837.5176    ,
     *   4856.9642    ,  4876.4307    ,  4895.9190    ,  4915.4314    ,
     *   4934.9698    ,
     *   4736.2920    ,  4755.8451    ,  4775.4074    ,  4794.9812    ,
     *   4814.5688    ,  4834.1727    ,  4853.7950    ,  4873.4380    ,
     *   4893.1038    ,
     *   4695.6241    ,  4715.3304    ,  4735.0418    ,  4754.7608    ,
     *   4774.4899    ,  4794.2316    ,  4813.9881    ,  4833.7619    ,
     *   4853.5552    ,
     *   4656.9978    ,  4676.8578    ,  4696.7187    ,  4716.5831    ,
     *   4736.4539    ,  4756.3334    ,  4776.2243    ,  4796.1290    ,
     *   4816.0499    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   4620.1879    ,  4640.2016    ,  4660.2120    ,  4680.2220    ,
     *   4700.2344    ,  4720.2518    ,  4740.2770    ,  4760.3125    ,
     *   4780.3608    ,
     *   4585.0060    ,  4605.1734    ,  4625.3333    ,  4645.4886    ,
     *   4665.6425    ,  4685.7976    ,  4705.9568    ,  4726.1229    ,
     *   4746.2984    ,
     *   4551.2936    ,  4571.6143    ,  4591.9233    ,  4612.2237    ,
     *   4632.5186    ,  4652.8111    ,  4673.1040    ,  4693.4002    ,
     *   4713.7024    ,
     *   4518.9158    ,  4539.3894    ,  4559.8469    ,  4580.2917    ,
     *   4600.7271    ,  4621.1563    ,  4641.5823    ,  4662.0080    ,
     *   4682.4365    ,
     *   4487.7573    ,  4508.3828    ,  4528.9881    ,  4549.5766    ,
     *   4570.1517    ,  4590.7168    ,  4611.2751    ,  4631.8297    ,
     *   4652.3835    ,
     *   4457.7185    ,  4478.4949    ,  4499.2469    ,  4519.9780    ,
     *   4540.6919    ,  4561.3920    ,  4582.0816    ,  4602.7640    ,
     *   4623.4424    ,
     *   4428.7131    ,  4449.6391    ,  4470.5365    ,  4491.4090    ,
     *   4512.2604    ,  4533.0943    ,  4553.9142    ,  4574.7234    ,
     *   4595.5252    ,
     *   4400.6659    ,  4421.7399    ,  4442.7811    ,  4463.7936    ,
     *   4484.7811    ,  4505.7475    ,  4526.6963    ,  4547.6310    ,
     *   4568.5550    ,
     *   4373.5107    ,  4394.7309    ,  4415.9143    ,  4437.0650    ,
     *   4458.1870    ,  4479.2843    ,  4500.3605    ,  4521.4193    ,
     *   4542.4641    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   4347.1893    ,  4368.5536    ,  4389.8772    ,  4411.1642    ,
     *   4432.4190    ,  4453.6454    ,  4474.8474    ,  4496.0287    ,
     *   4517.1928    ,
     *   4321.6502    ,  4343.1563    ,  4364.6178    ,  4386.0392    ,
     *   4407.4246    ,  4428.7783    ,  4450.1042    ,  4471.4062    ,
     *   4492.6879    ,
     *   4296.8475    ,  4318.4928    ,  4340.0899    ,  4361.6432    ,
     *   4383.1572    ,  4404.6360    ,  4426.0838    ,  4447.5046    ,
     *   4468.9021    ,
     *   4272.7401    ,  4294.5220    ,  4316.2520    ,  4337.9347    ,
     *   4359.5748    ,  4381.1765    ,  4402.7441    ,  4424.2816    ,
     *   4445.7930    ,
     *   4249.2914    ,  4271.2067    ,  4293.0668    ,  4314.8764    ,
     *   4336.6401    ,  4358.3623    ,  4380.0473    ,  4401.6993    ,
     *   4423.3224    ,
     *   4226.4680    ,  4248.5137    ,  4270.5009    ,  4292.4344    ,
     *   4314.3190    ,  4336.1591    ,  4357.9591    ,  4379.7234    ,
     *   4401.4560    ,
     *   4204.2400    ,  4226.4128    ,  4248.5239    ,  4270.5783    ,
     *   4292.5809    ,  4314.5362    ,  4336.4487    ,  4358.3227    ,
     *   4380.1624    ,
     *   4182.5801    ,  4204.8764    ,  4227.1081    ,  4249.2804    ,
     *   4271.3979    ,  4293.4656    ,  4315.4878    ,  4337.4690    ,
     *   4359.4135    ,
     *   4161.4634    ,  4183.8795    ,  4206.2284    ,  4228.5151    ,
     *   4250.7447    ,  4272.9217    ,  4295.0509    ,  4317.1366    ,
     *   4339.1832    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   4140.8671    ,  4163.3992    ,  4185.8617    ,  4208.2595    ,
     *   4230.5977    ,  4252.8811    ,  4275.1143    ,  4297.3018    ,
     *   4319.4479    ,
     *   4120.7701    ,  4143.4144    ,  4165.9867    ,  4188.4922    ,
     *   4210.9358    ,  4233.3223    ,  4255.6565    ,  4277.9429    ,
     *   4300.1859    ,
     *   4101.1531    ,  4123.9056    ,  4146.5840    ,  4169.1934    ,
     *   4191.7390    ,  4214.2255    ,  4236.6576    ,  4259.0400    ,
     *   4281.3770    ,
     *   4081.9982    ,  4104.8547    ,  4127.6353    ,  4150.3451    ,
     *   4172.9891    ,  4195.5723    ,  4218.0993    ,  4240.5746    ,
     *   4263.0028    ,
     *   4063.2885    ,  4086.2449    ,  4109.1238    ,  4131.9302    ,
     *   4154.6692    ,  4177.3457    ,  4199.9643    ,  4222.5296    ,
     *   4245.0461    ,
     *   4045.0084    ,  4068.0606    ,  4091.0338    ,  4113.9331    ,
     *   4136.7635    ,  4159.5298    ,  4182.2368    ,  4204.8890    ,
     *   4227.4909    ,
     *   4027.1433    ,  4050.2870    ,  4073.3505    ,  4096.3389    ,
     *   4119.2570    ,  4142.1098    ,  4164.9019    ,  4187.6379    ,
     *   4210.3223    ,
     *   4009.6794    ,  4032.9104    ,  4056.0602    ,  4079.1338    ,
     *   4102.1361    ,  4125.0719    ,  4147.9458    ,  4170.7625    ,
     *   4193.5263    ,
     *   3992.6035    ,  4015.9176    ,  4039.1497    ,  4062.3047    ,
     *   4085.3876    ,  4108.4029    ,  4131.3554    ,  4154.2497    ,
     *   4177.0900    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   3975.9035    ,  3999.2965    ,  4022.6069    ,  4045.8395    ,
     *   4068.9992    ,  4092.0907    ,  4115.1185    ,  4138.0871    ,
     *   4161.0009    ,
     *   3959.5676    ,  3983.0353    ,  4006.4199    ,  4029.7264    ,
     *   4052.9594    ,  4076.1236    ,  4099.2233    ,  4122.2632    ,
     *   4145.2475    ,
     *   3943.5845    ,  3967.1228    ,  3990.5779    ,  4013.9544    ,
     *   4037.2571    ,  4060.4905    ,  4083.6591    ,  4106.7671    ,
     *   4129.8189    ,
     *   3927.9437    ,  3951.5485    ,  3975.0701    ,  3998.5130    ,
     *   4021.8819    ,  4045.1812    ,  4068.4152    ,  4091.5883    ,
     *   4114.7047    ,
     *   3912.6349    ,  3936.3022    ,  3959.8865    ,  3983.3922    ,
     *   4006.8237    ,  4030.1855    ,  4053.4818    ,  4076.7170    ,
     *   4099.8950    ,
     *   3897.6484    ,  3921.3743    ,  3945.0175    ,  3968.5823    ,
     *   3992.0731    ,  4015.4941    ,  4038.8496    ,  4062.1437    ,
     *   4085.3805    ,
     *   3882.9747    ,  3906.7553    ,  3930.4538    ,  3954.0742    ,
     *   3977.6209    ,  4001.0979    ,  4024.5095    ,  4047.8596    ,
     *   4071.1523    ,
     *   3868.6047    ,  3892.4364    ,  3916.1865    ,  3939.8592    ,
     *   3963.4584    ,  3986.9883    ,  4010.4528    ,  4033.8561    ,
     *   4057.2019    ,
     *   3854.5298    ,  3878.4089    ,  3902.2072    ,  3925.9287    ,
     *   3949.5772    ,  3973.1568    ,  3996.6714    ,  4020.1249    ,
     *   4043.5211    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   3840.7415    ,  3864.6645    ,  3888.5076    ,  3912.2746    ,
     *   3935.9693    ,  3959.5956    ,  3983.1573    ,  4006.6582    ,
     *   4030.1021    ,
     *   3827.2316    ,  3851.1951    ,  3875.0797    ,  3898.8891    ,
     *   3922.6269    ,  3946.2970    ,  3969.9030    ,  3993.4486    ,
     *   4016.9374    ,
     *   3813.9923    ,  3837.9930    ,  3861.9159    ,  3885.7646    ,
     *   3909.5426    ,  3933.2535    ,  3956.9010    ,  3980.4886    ,
     *   4004.0200    ,
     *   3801.0160    ,  3825.0507    ,  3849.0088    ,  3872.8938    ,
     *   3896.7091    ,  3920.4581    ,  3944.1444    ,  3967.7715    ,
     *   3991.3428    ,
     *   3788.2952    ,  3812.3609    ,  3836.3513    ,  3860.2697    ,
     *   3884.1195    ,  3907.9039    ,  3931.6264    ,  3955.2904    ,
     *   3978.8991    ,
     *   3775.8228    ,  3799.9165    ,  3823.9364    ,  3847.8855    ,
     *   3871.7670    ,  3895.5843    ,  3919.3404    ,  3943.0388    ,
     *   3966.6828    ,
     *   3763.5918    ,  3787.7108    ,  3811.7574    ,  3835.7345    ,
     *   3859.6452    ,  3883.4927    ,  3907.2802    ,  3931.0106    ,
     *   3954.6874    ,
     *   3751.5956    ,  3775.7372    ,  3799.8078    ,  3823.8103    ,
     *   3847.7478    ,  3871.6232    ,  3895.4394    ,  3919.1997    ,
     *   3942.9071    ,
     *   3739.8275    ,  3763.9891    ,  3788.0813    ,  3812.1069    ,
     *   3836.0686    ,  3859.9695    ,  3883.8124    ,  3907.6002    ,
     *   3931.3360    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   3728.2812    ,  3752.4604    ,  3776.5718    ,  3800.6180    ,
     *   3824.6018    ,  3848.5260    ,  3872.3933    ,  3896.2066    ,
     *   3919.9687    ,
     *   3716.9506    ,  3741.1451    ,  3765.2734    ,  3789.3380    ,
     *   3813.3417    ,  3837.2870    ,  3861.1766    ,  3885.0132    ,
     *   3908.7998    ,
     *   3705.8297    ,  3730.0372    ,  3754.1803    ,  3778.2612    ,
     *   3802.2826    ,  3826.2470    ,  3850.1569    ,  3874.0150    ,
     *   3897.8239    ,
     *   3694.9127    ,  3719.1312    ,  3743.2869    ,  3767.3821    ,
     *   3791.4193    ,  3815.4007    ,  3839.3290    ,  3863.2066    ,
     *   3887.0362    ,
     *   3684.1939    ,  3708.4214    ,  3732.5879    ,  3756.6955    ,
     *   3780.7464    ,  3804.7431    ,  3828.6878    ,  3852.5832    ,
     *   3876.4316    ,
     *   3673.6680    ,  3697.9026    ,  3722.0780    ,  3746.1960    ,
     *   3770.2590    ,  3794.2691    ,  3818.2286    ,  3842.1399    ,
     *   3866.0054    ,
     *   3663.3295    ,  3687.5696    ,  3711.7520    ,  3735.8788    ,
     *   3759.9521    ,  3783.9739    ,  3807.9465    ,  3831.8721    ,
     *   3855.7530    ,
     *   3653.1734    ,  3677.4172    ,  3701.6051    ,  3725.7391    ,
     *   3749.8210    ,  3773.8529    ,  3797.8369    ,  3821.7752    ,
     *   3845.6701    ,
     *   3643.1947    ,  3667.4407    ,  3691.6325    ,  3715.7720    ,
     *   3739.8610    ,  3763.9014    ,  3787.8954    ,  3811.8449    ,
     *   3835.7522    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   3633.3885    ,  3657.6352    ,  3681.8294    ,  3705.9730    ,
     *   3730.0676    ,  3754.1152    ,  3778.1176    ,  3802.0769    ,
     *   3825.9951    ,
     *   3623.7502    ,  3647.9962    ,  3672.1915    ,  3696.3377    ,
     *   3720.4366    ,  3744.4898    ,  3768.4993    ,  3792.4670    ,
     *   3816.3949    ,
     *   3614.2751    ,  3638.5192    ,  3662.7142    ,  3686.8619    ,
     *   3710.9636    ,  3735.0213    ,  3759.0365    ,  3783.0113    ,
     *   3806.9475    ,
     *   3604.9589    ,  3629.1998    ,  3653.3934    ,  3677.5412    ,
     *   3701.6446    ,  3725.7054    ,  3749.7252    ,  3773.7058    ,
     *   3797.6491    ,
     *   3595.7973    ,  3620.0339    ,  3644.2249    ,  3668.3717    ,
     *   3692.4757    ,  3716.5384    ,  3740.5616    ,  3764.5468    ,
     *   3788.4960    ,
     *   3586.7862    ,  3611.0175    ,  3635.2048    ,  3659.3494    ,
     *   3683.4528    ,  3707.5164    ,  3731.5418    ,  3755.5307    ,
     *   3779.4846    ,
     *   3577.9215    ,  3602.1465    ,  3626.3291    ,  3650.4706    ,
     *   3674.5724    ,  3698.6358    ,  3722.6624    ,  3746.6537    ,
     *   3770.6114    ,
     *   3569.1993    ,  3593.4171    ,  3617.5941    ,  3641.7315    ,
     *   3665.8307    ,  3689.8930    ,  3713.9197    ,  3737.9125    ,
     *   3761.8730    ,
     *   3560.6159    ,  3584.8256    ,  3608.9961    ,  3633.1286    ,
     *   3657.2243    ,  3681.2844    ,  3705.3104    ,  3729.3038    ,
     *   3753.2660    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   3552.1676    ,  3576.3684    ,  3600.5316    ,  3624.6583    ,
     *   3648.7496    ,  3672.8068    ,  3696.8312    ,  3720.8242    ,
     *   3744.7873    ,
     *   3543.8508    ,  3568.0421    ,  3592.1972    ,  3616.3173    ,
     *   3640.4035    ,  3664.4569    ,  3688.4788    ,  3712.4706    ,
     *   3736.4337    ,
     *   3535.6622    ,  3559.8432    ,  3583.9896    ,  3608.1024    ,
     *   3632.1826    ,  3656.2315    ,  3680.2502    ,  3704.2400    ,
     *   3728.2023    ,
     *   3527.5983    ,  3551.7684    ,  3575.9054    ,  3600.0102    ,
     *   3624.0839    ,  3648.1275    ,  3672.1422    ,  3696.1293    ,
     *   3720.0901    ,
     *   3519.6560    ,  3543.8147    ,  3567.9417    ,  3592.0379    ,
     *   3616.1043    ,  3640.1420    ,  3664.1520    ,  3688.1357    ,
     *   3712.0942    ,
     *   3511.8322    ,  3535.9789    ,  3560.0953    ,  3584.1823    ,
     *   3608.2409    ,  3632.2720    ,  3656.2767    ,  3680.2563    ,
     *   3704.2118    ,
     *   3504.1237    ,  3528.2580    ,  3552.3633    ,  3576.4406    ,
     *   3600.4907    ,  3624.5147    ,  3648.5135    ,  3672.4884    ,
     *   3696.4404    ,
     *   3496.5278    ,  3520.6491    ,  3544.7429    ,  3568.8099    ,
     *   3592.8511    ,  3616.8674    ,  3640.8598    ,  3664.8293    ,
     *   3688.7772    ,
     *   3489.0415    ,  3513.1495    ,  3537.2313    ,  3561.2877    ,
     *   3585.3194    ,  3609.3275    ,  3633.3128    ,  3657.2765    ,
     *   3681.2197    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   3481.6620    ,  3505.7564    ,  3529.8258    ,  3553.8710    ,
     *   3577.8929    ,  3601.8924    ,  3625.8702    ,  3649.8275    ,
     *   3673.7654    ,
     *   3474.3868    ,  3498.4671    ,  3522.5238    ,  3546.5576    ,
     *   3570.5692    ,  3594.5595    ,  3618.5294    ,  3642.4799    ,
     *   3666.4120    ,
     *   3467.2132    ,  3491.2792    ,  3515.3228    ,  3539.3448    ,
     *   3563.3457    ,  3587.3265    ,  3611.2880    ,  3635.2312    ,
     *   3659.1571    ,
     *   3460.1387    ,  3484.1902    ,  3508.2204    ,  3532.2302    ,
     *   3556.2201    ,  3580.1910    ,  3604.1437    ,  3628.0793    ,
     *   3651.9985    ,
     *   3453.1610    ,  3477.1976    ,  3501.2142    ,  3525.2114    ,
     *   3549.1900    ,  3573.1507    ,  3597.0943    ,  3621.0218    ,
     *   3644.9340    ,
     *   3446.2776    ,  3470.2991    ,  3494.3019    ,  3518.2864    ,
     *   3542.2533    ,  3566.2034    ,  3590.1376    ,  3614.0566    ,
     *   3637.9614    ,
     *   3439.4862    ,  3463.4926    ,  3487.4812    ,  3511.4527    ,
     *   3535.4077    ,  3559.3470    ,  3583.2713    ,  3607.1816    ,
     *   3631.0786    ,
     *   3432.7847    ,  3456.7757    ,  3480.7500    ,  3504.7083    ,
     *   3528.6511    ,  3552.5793    ,  3576.4936    ,  3600.3947    ,
     *   3624.2837    ,
     *   3426.1709    ,  3450.1463    ,  3474.1062    ,  3498.0511    ,
     *   3521.9816    ,  3545.8984    ,  3569.8023    ,  3593.6941    ,
     *   3617.5746    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   3419.6428    ,  3443.6025    ,  3467.5478    ,  3491.4790    ,
     *   3515.3970    ,  3539.3022    ,  3563.1955    ,  3587.0777    ,
     *   3610.9495    ,
     *   3413.1983    ,  3437.1422    ,  3461.0727    ,  3484.9902    ,
     *   3508.8954    ,  3532.7889    ,  3556.6714    ,  3580.5437    ,
     *   3604.4066    ,
     *   3406.8354    ,  3430.7635    ,  3454.6791    ,  3478.5827    ,
     *   3502.4750    ,  3526.3565    ,  3550.2280    ,  3574.0902    ,
     *   3597.9439    ,
     *   3400.5523    ,  3424.4645    ,  3448.3651    ,  3472.2548    ,
     *   3496.1340    ,  3520.0033    ,  3543.8636    ,  3567.7155    ,
     *   3591.5598    ,
     *   3394.3472    ,  3418.2434    ,  3442.1290    ,  3466.0045    ,
     *   3489.8705    ,  3513.7276    ,  3537.5765    ,  3561.4179    ,
     *   3585.2526    ,
     *   3388.2182    ,  3412.0984    ,  3435.9688    ,  3459.8301    ,
     *   3483.6829    ,  3507.5276    ,  3531.3650    ,  3555.1957    ,
     *   3579.0206    ,
     *   3382.1637    ,  3406.0277    ,  3429.8831    ,  3453.7301    ,
     *   3477.5694    ,  3501.4016    ,  3525.2273    ,  3549.0473    ,
     *   3572.8622    ,
     *   3376.1819    ,  3400.0299    ,  3423.8700    ,  3447.7027    ,
     *   3471.5285    ,  3495.3481    ,  3519.1621    ,  3542.9711    ,
     *   3566.7759    ,
     *   3370.2712    ,  3394.1031    ,  3417.9280    ,  3441.7463    ,
     *   3465.5586    ,  3489.3655    ,  3513.1676    ,  3536.9655    ,
     *   3560.7600    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   3364.4301    ,  3388.2459    ,  3412.0556    ,  3435.8595    ,
     *   3459.6582    ,  3483.4522    ,  3507.2423    ,  3531.0291    ,
     *   3554.8132    ,
     *   3358.6570    ,  3382.4568    ,  3406.2511    ,  3430.0406    ,
     *   3453.8257    ,  3477.6069    ,  3501.3849    ,  3525.1604    ,
     *   3548.9340    ,
     *   3352.9504    ,  3376.7342    ,  3400.5133    ,  3424.2883    ,
     *   3448.0597    ,  3471.8280    ,  3495.5939    ,  3519.3580    ,
     *   3543.1210    ,
     *   3347.3089    ,  3371.0767    ,  3394.8406    ,  3418.6011    ,
     *   3442.3588    ,  3466.1142    ,  3489.8679    ,  3513.6205    ,
     *   3537.3729    ,
     *   3341.7311    ,  3365.4829    ,  3389.2316    ,  3412.9777    ,
     *   3436.7216    ,  3460.4640    ,  3484.2055    ,  3507.9467    ,
     *   3531.6882    ,
     *   3336.2156    ,  3359.9515    ,  3383.6850    ,  3407.4166    ,
     *   3431.1469    ,  3454.8763    ,  3478.6055    ,  3502.3351    ,
     *   3526.0658    ,
     *   3330.7611    ,  3354.4811    ,  3378.1995    ,  3401.9167    ,
     *   3425.6332    ,  3449.3496    ,  3473.0665    ,  3496.7845    ,
     *   3520.5043    ,
     *   3325.3663    ,  3349.0705    ,  3372.7738    ,  3396.4766    ,
     *   3420.1794    ,  3443.8828    ,  3467.5874    ,  3491.2937    ,
     *   3515.0025    ,
     *   3320.0300    ,  3343.7185    ,  3367.4067    ,  3391.0952    ,
     *   3414.7843    ,  3438.4747    ,  3462.1669    ,  3485.8616    ,
     *   3509.5593    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   3314.7509    ,  3338.4238    ,  3362.0970    ,  3385.7711    ,
     *   3409.4466    ,  3433.1240    ,  3456.8038    ,  3480.4868    ,
     *   3504.1735    ,
     *   3309.5279    ,  3333.1852    ,  3356.8435    ,  3380.5033    ,
     *   3404.1652    ,  3427.8296    ,  3451.4971    ,  3475.1683    ,
     *   3498.8440    ,
     *   3304.3598    ,  3328.0016    ,  3351.6450    ,  3375.2907    ,
     *   3398.9389    ,  3422.5903    ,  3446.2455    ,  3469.9050    ,
     *   3493.5696    ,
     *   3299.2455    ,  3322.8719    ,  3346.5006    ,  3370.1320    ,
     *   3393.7667    ,  3417.4052    ,  3441.0480    ,  3464.6959    ,
     *   3488.3493    ,
     *   3294.1839    ,  3317.7950    ,  3341.4090    ,  3365.0263    ,
     *   3388.6475    ,  3412.2731    ,  3435.9036    ,  3459.5397    ,
     *   3483.1820    ,
     *   3289.1740    ,  3312.7699    ,  3336.3692    ,  3359.9725    ,
     *   3383.5803    ,  3407.1930    ,  3430.8112    ,  3454.4356    ,
     *   3478.0668    ,
     *   3284.2147    ,  3307.7955    ,  3331.3803    ,  3354.9696    ,
     *   3378.5640    ,  3402.1638    ,  3425.7698    ,  3449.3826    ,
     *   3473.0026    ,
     *   3279.3050    ,  3302.8708    ,  3326.4412    ,  3350.0166    ,
     *   3373.5976    ,  3397.1847    ,  3420.7785    ,  3444.3796    ,
     *   3467.9885    ,
     *   3274.4441    ,  3297.9949    ,  3321.5510    ,  3345.1126    ,
     *   3368.6803    ,  3392.2547    ,  3415.8363    ,  3439.4257    ,
     *   3463.0235    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   3269.6308    ,  3293.1669    ,  3316.7086    ,  3340.2565    ,
     *   3363.8110    ,  3387.3727    ,  3410.9422    ,  3434.5200    ,
     *   3458.1068    ,
     *   3264.8644    ,  3288.3858    ,  3311.9133    ,  3335.4476    ,
     *   3358.9889    ,  3382.5380    ,  3406.0954    ,  3429.6616    ,
     *   3453.2374    ,
     *   3260.1438    ,  3283.6507    ,  3307.1642    ,  3330.6848    ,
     *   3354.2131    ,  3377.7497    ,  3401.2950    ,  3424.8497    ,
     *   3448.4144    ,
     *   3255.4684    ,  3278.9607    ,  3302.4602    ,  3325.9674    ,
     *   3349.4827    ,  3373.0068    ,  3396.5401    ,  3420.0833    ,
     *   3443.6370    ,
     *   3250.8371    ,  3274.3151    ,  3297.8007    ,  3321.2945    ,
     *   3344.7969    ,  3368.3085    ,  3391.8299    ,  3415.3617    ,
     *   3438.9044    ,
     *   3246.2491    ,  3269.7129    ,  3293.1848    ,  3316.6652    ,
     *   3340.1548    ,  3363.6541    ,  3387.1636    ,  3410.6840    ,
     *   3434.2158    ,
     *   3241.7037    ,  3265.1534    ,  3288.6116    ,  3312.0789    ,
     *   3335.5557    ,  3359.0427    ,  3382.5404    ,  3406.0494    ,
     *   3429.5704    ,
     *   3237.2001    ,  3260.6358    ,  3284.0804    ,  3307.5346    ,
     *   3330.9988    ,  3354.4736    ,  3377.9595    ,  3401.4572    ,
     *   3424.9673    ,
     *   3232.7376    ,  3256.1593    ,  3279.5905    ,  3303.0317    ,
     *   3326.4833    ,  3349.9459    ,  3373.4202    ,  3396.9067    ,
     *   3420.4060    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   3228.3152    ,  3251.7232    ,  3275.1411    ,  3298.5693    ,
     *   3322.0084    ,  3345.4590    ,  3368.9217    ,  3392.3970    ,
     *   3415.8855    ,
     *   3223.9325    ,  3247.3268    ,  3270.7314    ,  3294.1468    ,
     *   3317.5736    ,  3341.0122    ,  3364.4633    ,  3387.9274    ,
     *   3411.4053    ,
     *   3219.5885    ,  3242.9693    ,  3266.3608    ,  3289.7635    ,
     *   3313.1779    ,  3336.6046    ,  3360.0443    ,  3383.4974    ,
     *   3406.9646    ,
     *   3215.2827    ,  3238.6501    ,  3262.0286    ,  3285.4186    ,
     *   3308.8209    ,  3332.2358    ,  3355.6640    ,  3379.1061    ,
     *   3402.5627    ,
     *   3211.0144    ,  3234.3685    ,  3257.7341    ,  3281.1116    ,
     *   3304.5017    ,  3327.9049    ,  3351.3218    ,  3374.7529    ,
     *   3398.1991    ,
     *   3206.7829    ,  3230.1238    ,  3253.4766    ,  3276.8417    ,
     *   3300.2198    ,  3323.6113    ,  3347.0169    ,  3370.4372    ,
     *   3393.8729    ,
     *   3202.5875    ,  3225.9154    ,  3249.2555    ,  3272.6083    ,
     *   3295.9744    ,  3319.3544    ,  3342.7489    ,  3366.1584    ,
     *   3389.5836    ,
     *   3198.4278    ,  3221.7427    ,  3245.0702    ,  3268.4108    ,
     *   3291.7651    ,  3315.1336    ,  3338.5169    ,  3361.9157    ,
     *   3385.3306    ,
     *   3194.3029    ,  3217.6050    ,  3240.9201    ,  3264.2486    ,
     *   3287.5911    ,  3310.9482    ,  3334.3205    ,  3357.7087    ,
     *   3381.1133    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   3190.2124    ,  3213.5018    ,  3236.8045    ,  3260.1210    ,
     *   3283.4519    ,  3306.7977    ,  3330.1591    ,  3353.5367    ,
     *   3376.9311    ,
     *   3186.1557    ,  3209.4325    ,  3232.7230    ,  3256.0276    ,
     *   3279.3469    ,  3302.6815    ,  3326.0320    ,  3349.3991    ,
     *   3372.7833    ,
     *   3182.1322    ,  3205.3966    ,  3228.6749    ,  3251.9677    ,
     *   3275.2755    ,  3298.5990    ,  3321.9387    ,  3345.2954    ,
     *   3368.6695    ,
     *   3178.1413    ,  3201.3933    ,  3224.6596    ,  3247.9407    ,
     *   3271.2372    ,  3294.5496    ,  3317.8787    ,  3341.2250    ,
     *   3364.5891    ,
     *   3174.1825    ,  3197.4223    ,  3220.6767    ,  3243.9462    ,
     *   3267.2314    ,  3290.5329    ,  3313.8514    ,  3337.1873    ,
     *   3360.5415    ,
     *   3170.2554    ,  3193.4831    ,  3216.7256    ,  3239.9836    ,
     *   3263.2577    ,  3286.5483    ,  3309.8562    ,  3333.1820    ,
     *   3356.5263    ,
     *   3166.3592    ,  3189.5750    ,  3212.8058    ,  3236.0524    ,
     *   3259.3154    ,  3282.5953    ,  3305.8927    ,  3329.2083    ,
     *   3352.5428    ,
     *   3162.4937    ,  3185.6975    ,  3208.9168    ,  3232.1522    ,
     *   3255.4041    ,  3278.6733    ,  3301.9604    ,  3325.2660    ,
     *   3348.5907    ,
     *   3158.6582    ,  3181.8503    ,  3205.0581    ,  3228.2823    ,
     *   3251.5233    ,  3274.7819    ,  3298.0587    ,  3321.3543    ,
     *   3344.6694    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   9974.6125    ,  9992.5741    ,  10010.602    ,  10028.699    ,
     *   10046.863    ,  10065.098    ,  10083.403    ,  10101.780    ,
     *   10120.230    ,
     *   9615.3682    ,  9633.3299    ,  9651.3584    ,  9669.4547    ,
     *   9687.6197    ,  9705.8544    ,  9724.1598    ,  9742.5368    ,
     *   9760.9866    ,
     *   9256.1175    ,  9274.0794    ,  9292.1081    ,  9310.2046    ,
     *   9328.3698    ,  9346.6047    ,  9364.9103    ,  9383.2876    ,
     *   9401.7375    ,
     *   8896.8537    ,  8914.8161    ,  8932.8453    ,  8950.9422    ,
     *   8969.1078    ,  8987.3431    ,  9005.6491    ,  9024.0268    ,
     *   9042.4771    ,
     *   8537.5639    ,  8555.5272    ,  8573.5573    ,  8591.6550    ,
     *   8609.8215    ,  8628.0577    ,  8646.3645    ,  8664.7430    ,
     *   8683.1941    ,
     *   8178.2221    ,  8196.1872    ,  8214.2190    ,  8232.3185    ,
     *   8250.4867    ,  8268.7246    ,  8287.0331    ,  8305.4132    ,
     *   8323.8659    ,
     *   7818.7762    ,  7836.7449    ,  7854.7803    ,  7872.8832    ,
     *   7891.0549    ,  7909.2961    ,  7927.6079    ,  7945.9912    ,
     *   7964.4471    ,
     *   7459.1221    ,  7477.0980    ,  7495.1405    ,  7513.2504    ,
     *   7531.4289    ,  7549.6768    ,  7567.9952    ,  7586.3850    ,
     *   7604.8473    ,
     *   7099.0516    ,  7117.0420    ,  7135.0987    ,  7153.2226    ,
     *   7171.4147    ,  7189.6761    ,  7208.0077    ,  7226.4105    ,
     *   7244.8855    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   6738.1482    ,  6756.1677    ,  6774.2528    ,  6792.4047    ,
     *   6810.6243    ,  6828.9126    ,  6847.2707    ,  6865.6995    ,
     *   6884.2000    ,
     *   6375.5790    ,  6393.6567    ,  6411.7990    ,  6430.0071    ,
     *   6448.2818    ,  6466.6243    ,  6485.0355    ,  6503.5164    ,
     *   6522.0682    ,
     *   6024.8765    ,  6043.0651    ,  6061.3163    ,  6079.6312    ,
     *   6098.0107    ,  6116.4561    ,  6134.9682    ,  6153.5483    ,
     *   6172.1973    ,
     *   5813.4857    ,  5831.7864    ,  5850.1476    ,  5868.5704    ,
     *   5887.0558    ,  5905.6049    ,  5924.2189    ,  5942.8988    ,
     *   5961.6458    ,
     *   5660.6408    ,  5679.0548    ,  5697.5271    ,  5716.0588    ,
     *   5734.6509    ,  5753.3047    ,  5772.0214    ,  5790.8020    ,
     *   5809.6476    ,
     *   5540.2395    ,  5558.7680    ,  5577.3524    ,  5595.9939    ,
     *   5614.6937    ,  5633.4531    ,  5652.2731    ,  5671.1551    ,
     *   5690.1001    ,
     *   5440.4939    ,  5459.1379    ,  5477.8354    ,  5496.5877    ,
     *   5515.3960    ,  5534.2616    ,  5553.1858    ,  5572.1698    ,
     *   5591.2148    ,
     *   5355.0655    ,  5373.8260    ,  5392.6375    ,  5411.5014    ,
     *   5430.4190    ,  5449.3916    ,  5468.4206    ,  5487.5072    ,
     *   5506.6527    ,
     *   5280.1509    ,  5299.0287    ,  5317.9551    ,  5336.9314    ,
     *   5355.9590    ,  5375.0393    ,  5394.1736    ,  5413.3634    ,
     *   5432.6099    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   5213.2881    ,  5232.2842    ,  5251.3262    ,  5270.4156    ,
     *   5289.5538    ,  5308.7424    ,  5327.9826    ,  5347.2760    ,
     *   5366.6239    ,
     *   5152.7919    ,  5171.9070    ,  5191.0653    ,  5210.2684    ,
     *   5229.5178    ,  5248.8151    ,  5268.1617    ,  5287.5592    ,
     *   5307.0089    ,
     *   5097.4582    ,  5116.6929    ,  5135.9681    ,  5155.2854    ,
     *   5174.6466    ,  5194.0530    ,  5213.5064    ,  5233.0082    ,
     *   5252.5600    ,
     *   5046.3968    ,  5065.7517    ,  5085.1443    ,  5104.5764    ,
     *   5124.0495    ,  5143.5655    ,  5163.1259    ,  5182.7324    ,
     *   5202.3865    ,
     *   4998.9315    ,  5018.4070    ,  5037.9174    ,  5057.4645    ,
     *   5077.0500    ,  5096.6758    ,  5116.3434    ,  5136.0547    ,
     *   5155.8113    ,
     *   4954.5363    ,  4974.1328    ,  4993.7613    ,  5013.4236    ,
     *   5033.1217    ,  5052.8574    ,  5072.6324    ,  5092.4486    ,
     *   5112.3077    ,
     *   4912.7945    ,  4932.5122    ,  4952.2589    ,  4972.0367    ,
     *   4991.8475    ,  5011.6931    ,  5031.5756    ,  5051.4966    ,
     *   5071.4582    ,
     *   4873.3703    ,  4893.2093    ,  4913.0743    ,  4932.9675    ,
     *   4952.8909    ,  4972.8465    ,  4992.8363    ,  5012.8622    ,
     *   5032.9261    ,
     *   4835.9893    ,  4855.9495    ,  4875.9328    ,  4895.9414    ,
     *   4915.9773    ,  4936.0427    ,  4956.1397    ,  4976.2702    ,
     *   4996.4363    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   4800.4245    ,  4820.5058    ,  4840.6071    ,  4860.7308    ,
     *   4880.8790    ,  4901.0540    ,  4921.2579    ,  4941.4928    ,
     *   4961.7607    ,
     *   4766.4859    ,  4786.6880    ,  4806.9071    ,  4827.1456    ,
     *   4847.4058    ,  4867.6900    ,  4888.0004    ,  4908.3393    ,
     *   4928.7087    ,
     *   4734.0134    ,  4754.3358    ,  4774.6722    ,  4795.0250    ,
     *   4815.3967    ,  4835.7896    ,  4856.2062    ,  4876.6485    ,
     *   4897.1190    ,
     *   4702.8704    ,  4723.3125    ,  4743.7656    ,  4764.2321    ,
     *   4784.7147    ,  4805.2158    ,  4825.7379    ,  4846.2832    ,
     *   4866.8541    ,
     *   4672.9396    ,  4693.5007    ,  4714.0698    ,  4734.6494    ,
     *   4755.2422    ,  4775.8508    ,  4796.4776    ,  4817.1252    ,
     *   4837.7960    ,
     *   4644.1198    ,  4664.7991    ,  4685.4832    ,  4706.1750    ,
     *   4726.8773    ,  4747.5925    ,  4768.3234    ,  4789.0725    ,
     *   4809.8423    ,
     *   4616.3228    ,  4637.1193    ,  4657.9176    ,  4678.7206    ,
     *   4699.5313    ,  4720.3523    ,  4741.1864    ,  4762.0362    ,
     *   4782.9041    ,
     *   4589.4717    ,  4610.3841    ,  4631.2954    ,  4652.2087    ,
     *   4673.1268    ,  4694.0525    ,  4714.9888    ,  4735.9382    ,
     *   4756.9034    ,
     *   4563.4985    ,  4584.5256    ,  4605.5487    ,  4626.5710    ,
     *   4647.5953    ,  4668.6247    ,  4689.6620    ,  4710.7101    ,
     *   4731.7715    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   4538.3434    ,  4559.4838    ,  4580.6173    ,  4601.7472    ,
     *   4622.8765    ,  4644.0083    ,  4665.1455    ,  4686.2910    ,
     *   4707.4476    ,
     *   4513.9531    ,  4535.2053    ,  4556.4477    ,  4577.6838    ,
     *   4598.9167    ,  4620.1495    ,  4641.3854    ,  4662.6271    ,
     *   4683.8776    ,
     *   4490.2802    ,  4511.6424    ,  4532.9921    ,  4554.3329    ,
     *   4575.6679    ,  4597.0003    ,  4618.3334    ,  4639.6700    ,
     *   4661.0131    ,
     *   4467.2821    ,  4488.7525    ,  4510.2078    ,  4531.6515    ,
     *   4553.0871    ,  4574.5176    ,  4595.9464    ,  4617.3766    ,
     *   4638.8110    ,
     *   4444.9204    ,  4466.4972    ,  4488.0563    ,  4509.6013    ,
     *   4531.1356    ,  4552.6627    ,  4574.1857    ,  4595.7078    ,
     *   4617.2321    ,
     *   4423.1608    ,  4444.8419    ,  4466.5027    ,  4488.1471    ,
     *   4509.7786    ,  4531.4004    ,  4553.0160    ,  4574.6285    ,
     *   4596.2412    ,
     *   4401.9719    ,  4423.7551    ,  4445.5158    ,  4467.2576    ,
     *   4488.9842    ,  4510.6991    ,  4532.4055    ,  4554.1069    ,
     *   4575.8063    ,
     *   4381.3252    ,  4403.2084    ,  4425.0667    ,  4446.9040    ,
     *   4468.7238    ,  4490.5298    ,  4512.3254    ,  4534.1138    ,
     *   4555.8984    ,
     *   4361.1948    ,  4383.1756    ,  4405.1294    ,  4427.0600    ,
     *   4448.9711    ,  4470.8663    ,  4492.7491    ,  4514.6229    ,
     *   4536.4910    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   4341.5569    ,  4363.6329    ,  4385.6799    ,  4407.7016    ,
     *   4429.7019    ,  4451.6844    ,  4473.6525    ,  4495.6098    ,
     *   4517.5596    ,
     *   4322.3897    ,  4344.5584    ,  4366.6962    ,  4388.8069    ,
     *   4410.8942    ,  4432.9619    ,  4455.0134    ,  4477.0524    ,
     *   4499.0821    ,
     *   4303.6730    ,  4325.9320    ,  4348.1582    ,  4370.3555    ,
     *   4392.5276    ,  4414.6784    ,  4436.8114    ,  4458.9301    ,
     *   4481.0379    ,
     *   4285.3882    ,  4307.7349    ,  4330.0471    ,  4352.3287    ,
     *   4374.5834    ,  4396.8152    ,  4419.0275    ,  4441.2240    ,
     *   4463.4081    ,
     *   4267.5182    ,  4289.9500    ,  4312.3456    ,  4334.7091    ,
     *   4357.0442    ,  4379.3547    ,  4401.6444    ,  4423.9167    ,
     *   4446.1751    ,
     *   4250.0469    ,  4272.5611    ,  4295.0377    ,  4317.4806    ,
     *   4339.8937    ,  4362.2809    ,  4384.6457    ,  4406.9917    ,
     *   4429.3226    ,
     *   4232.9594    ,  4255.5533    ,  4278.1082    ,  4300.6282    ,
     *   4323.1170    ,  4345.5785    ,  4368.0164    ,  4390.4342    ,
     *   4412.8355    ,
     *   4216.2416    ,  4238.9126    ,  4261.5433    ,  4284.1379    ,
     *   4306.7000    ,  4329.2336    ,  4351.7424    ,  4374.2299    ,
     *   4396.6996    ,
     *   4199.8807    ,  4222.6259    ,  4245.3299    ,  4267.9965    ,
     *   4290.6296    ,  4313.2331    ,  4335.8105    ,  4358.3656    ,
     *   4380.9019    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   4183.8641    ,  4206.6810    ,  4229.4555    ,  4252.1917    ,
     *   4274.8934    ,  4297.5645    ,  4320.2085    ,  4342.8291    ,
     *   4365.4299    ,
     *   4168.1804    ,  4191.0661    ,  4213.9087    ,  4236.7120    ,
     *   4259.4799    ,  4282.2162    ,  4304.9247    ,  4327.6087    ,
     *   4350.2720    ,
     *   4152.8187    ,  4175.7705    ,  4198.6785    ,  4221.5464    ,
     *   4244.3782    ,  4267.1775    ,  4289.9481    ,  4312.6936    ,
     *   4335.4174    ,
     *   4137.7685    ,  4160.7838    ,  4183.7545    ,  4206.6846    ,
     *   4229.5779    ,  4252.4380    ,  4275.2686    ,  4298.0734    ,
     *   4320.8557    ,
     *   4123.0200    ,  4146.0961    ,  4169.1271    ,  4192.1169    ,
     *   4215.0693    ,  4237.9879    ,  4260.8764    ,  4283.7384    ,
     *   4306.5772    ,
     *   4108.5640    ,  4131.6982    ,  4154.7869    ,  4177.8340    ,
     *   4200.8432    ,  4223.8181    ,  4246.7623    ,  4269.6794    ,
     *   4292.5728    ,
     *   4094.3916    ,  4117.5813    ,  4140.7252    ,  4163.8271    ,
     *   4186.8908    ,  4209.9197    ,  4232.9176    ,  4255.8878    ,
     *   4278.8338    ,
     *   4080.4942    ,  4103.7368    ,  4126.9335    ,  4150.0879    ,
     *   4173.2037    ,  4196.2845    ,  4219.3339    ,  4242.3552    ,
     *   4265.3518    ,
     *   4066.8638    ,  4090.1568    ,  4113.4037    ,  4136.6083    ,
     *   4159.7741    ,  4182.9046    ,  4206.0034    ,  4229.0737    ,
     *   4252.1191    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   4053.4926    ,  4076.8335    ,  4100.1283    ,  4123.3807    ,
     *   4146.5942    ,  4169.7723    ,  4192.9185    ,  4216.0360    ,
     *   4239.1282    ,
     *   4040.3732    ,  4063.7595    ,  4087.0999    ,  4110.3979    ,
     *   4133.6570    ,  4156.8806    ,  4180.0720    ,  4203.2347    ,
     *   4226.3719    ,
     *   4027.4986    ,  4050.9279    ,  4074.3115    ,  4097.6529    ,
     *   4120.9554    ,  4144.2224    ,  4167.4572    ,  4190.6631    ,
     *   4213.8435    ,
     *   4014.8617    ,  4038.3318    ,  4061.7564    ,  4085.1389    ,
     *   4108.4827    ,  4131.7911    ,  4155.0674    ,  4178.3147    ,
     *   4201.5363    ,
     *   4002.4561    ,  4025.9646    ,  4049.4280    ,  4072.8496    ,
     *   4096.2327    ,  4119.5805    ,  4142.8962    ,  4166.1831    ,
     *   4189.4443    ,
     *   3990.2754    ,  4013.8202    ,  4037.3202    ,  4060.7788    ,
     *   4084.1991    ,  4107.5844    ,  4130.9378    ,  4154.2624    ,
     *   4177.5614    ,
     *   3978.3135    ,  4001.8923    ,  4025.4269    ,  4048.9205    ,
     *   4072.3761    ,  4095.7970    ,  4119.1862    ,  4142.5468    ,
     *   4165.8819    ,
     *   3966.5646    ,  3990.1753    ,  4013.7424    ,  4037.2689    ,
     *   4060.7580    ,  4084.2126    ,  4107.6358    ,  4131.0307    ,
     *   4154.4002    ,
     *   3955.0228    ,  3978.6635    ,  4002.2611    ,  4025.8187    ,
     *   4049.3393    ,  4072.8259    ,  4096.2814    ,  4119.7088    ,
     *   4143.1111    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   3943.6827    ,  3967.3514    ,  3990.9776    ,  4014.5645    ,
     *   4038.1148    ,  4061.6316    ,  4085.1177    ,  4108.5761    ,
     *   4132.0095    ,
     *   3932.5390    ,  3956.2337    ,  3979.8868    ,  4003.5011    ,
     *   4027.0794    ,  4050.6247    ,  4074.1397    ,  4097.6274    ,
     *   4121.0905    ,
     *   3921.5865    ,  3945.3055    ,  3968.9836    ,  3992.6235    ,
     *   4016.2282    ,  4039.8003    ,  4063.3427    ,  4086.8581    ,
     *   4110.3494    ,
     *   3910.8203    ,  3934.5617    ,  3958.2631    ,  3981.9270    ,
     *   4005.5564    ,  4029.1538    ,  4052.7219    ,  4076.2636    ,
     *   4099.7816    ,
     *   3900.2355    ,  3923.9977    ,  3947.7206    ,  3971.4070    ,
     *   3995.0594    ,  4018.6805    ,  4042.2730    ,  4065.8394    ,
     *   4089.3826    ,
     *   3889.8275    ,  3913.6088    ,  3937.3517    ,  3961.0589    ,
     *   3984.7328    ,  4008.3761    ,  4031.9914    ,  4055.5813    ,
     *   4079.1483    ,
     *   3879.5917    ,  3903.3905    ,  3927.1519    ,  3950.8784    ,
     *   3974.5724    ,  3998.2364    ,  4021.8731    ,  4045.4849    ,
     *   4069.0744    ,
     *   3869.5238    ,  3893.3386    ,  3917.1169    ,  3940.8612    ,
     *   3964.5739    ,  3988.2573    ,  4011.9140    ,  4035.5465    ,
     *   4059.1572    ,
     *   3859.6194    ,  3883.4488    ,  3907.2427    ,  3931.0034    ,
     *   3954.7333    ,  3978.4347    ,  4002.1102    ,  4025.7620    ,
     *   4049.3926    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   3849.8745    ,  3873.7170    ,  3897.5251    ,  3921.3009    ,
     *   3945.0467    ,  3968.7649    ,  3992.4577    ,  4016.1277    ,
     *   4039.7770    ,
     *   3840.2850    ,  3864.1394    ,  3887.9603    ,  3911.7499    ,
     *   3935.5104    ,  3959.2440    ,  3982.9531    ,  4006.6399    ,
     *   4030.3068    ,
     *   3830.8471    ,  3854.7120    ,  3878.5445    ,  3902.3467    ,
     *   3926.1206    ,  3949.8685    ,  3973.5926    ,  3997.2951    ,
     *   4020.9784    ,
     *   3821.5569    ,  3845.4313    ,  3869.2741    ,  3893.0876    ,
     *   3916.8738    ,  3940.6348    ,  3964.3728    ,  3988.0899    ,
     *   4011.7885    ,
     *   3812.4109    ,  3836.2934    ,  3860.1456    ,  3883.9692    ,
     *   3907.7665    ,  3931.5395    ,  3955.2903    ,  3979.0210    ,
     *   4002.7338    ,
     *   3803.4055    ,  3827.2951    ,  3851.1553    ,  3874.9882    ,
     *   3898.7955    ,  3922.5794    ,  3946.3419    ,  3970.0851    ,
     *   3993.8111    ,
     *   3794.5372    ,  3818.4328    ,  3842.3001    ,  3866.1410    ,
     *   3889.9574    ,  3913.7512    ,  3937.5244    ,  3961.2791    ,
     *   3985.0173    ,
     *   3785.8026    ,  3809.7033    ,  3833.5767    ,  3857.4247    ,
     *   3881.2491    ,  3905.0518    ,  3928.8348    ,  3952.6000    ,
     *   3976.3495    ,
     *   3777.1986    ,  3801.1034    ,  3824.9819    ,  3848.8360    ,
     *   3872.6674    ,  3896.4781    ,  3920.2700    ,  3944.0448    ,
     *   3967.8046    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   3768.7220    ,  3792.6299    ,  3816.5126    ,  3840.3719    ,
     *   3864.2096    ,  3888.0273    ,  3911.8271    ,  3935.6106    ,
     *   3959.3800    ,
     *   3760.3696    ,  3784.2798    ,  3808.1659    ,  3832.0296    ,
     *   3855.8725    ,  3879.6965    ,  3903.5033    ,  3927.2948    ,
     *   3951.0727    ,
     *   3752.1386    ,  3776.0502    ,  3799.9388    ,  3823.8060    ,
     *   3847.6535    ,  3871.4829    ,  3895.2959    ,  3919.0944    ,
     *   3942.8802    ,
     *   3744.0259    ,  3767.9383    ,  3791.8287    ,  3815.6986    ,
     *   3839.5498    ,  3863.3837    ,  3887.2023    ,  3911.0071    ,
     *   3934.7999    ,
     *   3736.0289    ,  3759.9412    ,  3783.8326    ,  3807.7046    ,
     *   3831.5587    ,  3855.3965    ,  3879.2198    ,  3903.0301    ,
     *   3926.8292    ,
     *   3728.1447    ,  3752.0563    ,  3775.9480    ,  3799.8213    ,
     *   3823.6776    ,  3847.5186    ,  3871.3459    ,  3895.1610    ,
     *   3918.9658    ,
     *   3720.3708    ,  3744.2810    ,  3768.1724    ,  3792.0462    ,
     *   3815.9041    ,  3839.7476    ,  3863.5782    ,  3887.3975    ,
     *   3911.2071    ,
     *   3712.7045    ,  3736.6127    ,  3760.5031    ,  3784.3769    ,
     *   3808.2358    ,  3832.0810    ,  3855.9143    ,  3879.7371    ,
     *   3903.5510    ,
     *   3705.1434    ,  3729.0490    ,  3752.9377    ,  3776.8110    ,
     *   3800.6701    ,  3824.5166    ,  3848.3519    ,  3872.1775    ,
     *   3895.9951    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   3697.6850    ,  3721.5874    ,  3745.4740    ,  3769.3460    ,
     *   3793.2049    ,  3817.0520    ,  3840.8887    ,  3864.7167    ,
     *   3888.5373    ,
     *   3690.3269    ,  3714.2257    ,  3738.1096    ,  3761.9799    ,
     *   3785.8379    ,  3809.6850    ,  3833.5227    ,  3857.3523    ,
     *   3881.1754    ,
     *   3683.0668    ,  3706.9614    ,  3730.8422    ,  3754.7102    ,
     *   3778.5669    ,  3802.4135    ,  3826.2515    ,  3850.0823    ,
     *   3873.9074    ,
     *   3675.9026    ,  3699.7926    ,  3723.6696    ,  3747.5349    ,
     *   3771.3898    ,  3795.2354    ,  3819.0733    ,  3842.9047    ,
     *   3866.7312    ,
     *   3668.8320    ,  3692.7169    ,  3716.5899    ,  3740.4520    ,
     *   3764.3045    ,  3788.1487    ,  3811.9859    ,  3835.8175    ,
     *   3859.6449    ,
     *   3661.8530    ,  3685.7324    ,  3709.6008    ,  3733.4593    ,
     *   3757.3091    ,  3781.1514    ,  3804.9875    ,  3828.8188    ,
     *   3852.6466    ,
     *   3654.9634    ,  3678.8370    ,  3702.7005    ,  3726.5549    ,
     *   3750.4015    ,  3774.2414    ,  3798.0760    ,  3821.9066    ,
     *   3845.7344    ,
     *   3648.1613    ,  3672.0287    ,  3695.8869    ,  3719.7369    ,
     *   3743.5799    ,  3767.4171    ,  3791.2498    ,  3815.0791    ,
     *   3838.9065    ,
     *   3641.4448    ,  3665.3057    ,  3689.1581    ,  3713.0034    ,
     *   3736.8424    ,  3760.6765    ,  3784.5068    ,  3808.3346    ,
     *   3832.1611    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   3634.8120    ,  3658.6659    ,  3682.5125    ,  3706.3525    ,
     *   3730.1873    ,  3754.0179    ,  3777.8455    ,  3801.6713    ,
     *   3825.4966    ,
     *   3628.2610    ,  3652.1078    ,  3675.9480    ,  3699.7826    ,
     *   3723.6128    ,  3747.4395    ,  3771.2641    ,  3795.0875    ,
     *   3818.9112    ,
     *   3621.7900    ,  3645.6294    ,  3669.4631    ,  3693.2919    ,
     *   3717.1171    ,  3740.9397    ,  3764.7609    ,  3788.5817    ,
     *   3812.4034    ,
     *   3615.3974    ,  3639.2291    ,  3663.0559    ,  3686.8788    ,
     *   3710.6987    ,  3734.5169    ,  3758.3343    ,  3782.1521    ,
     *   3805.9716    ,
     *   3609.0814    ,  3632.9052    ,  3656.7249    ,  3680.5415    ,
     *   3704.3559    ,  3728.1693    ,  3751.9827    ,  3775.7972    ,
     *   3799.6141    ,
     *   3602.8405    ,  3626.6561    ,  3650.4685    ,  3674.2785    ,
     *   3698.0872    ,  3721.8955    ,  3745.7046    ,  3769.5156    ,
     *   3793.3296    ,
     *   3596.6729    ,  3620.4803    ,  3644.2851    ,  3668.0883    ,
     *   3691.8910    ,  3715.6940    ,  3739.4986    ,  3763.3057    ,
     *   3787.1165    ,
     *   3590.5773    ,  3614.3761    ,  3638.1731    ,  3661.9694    ,
     *   3685.7658    ,  3709.5633    ,  3733.3631    ,  3757.1660    ,
     *   3780.9734    ,
     *   3584.5519    ,  3608.3420    ,  3632.1312    ,  3655.9202    ,
     *   3679.7102    ,  3703.5020    ,  3727.2967    ,  3751.0953    ,
     *   3774.8989    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   3578.5955    ,  3602.3768    ,  3626.1578    ,  3649.9395    ,
     *   3673.7228    ,  3697.5086    ,  3721.2980    ,  3745.0921    ,
     *   3768.8917    ,
     *   3572.7066    ,  3596.4788    ,  3620.2516    ,  3644.0257    ,
     *   3667.8021    ,  3691.5818    ,  3715.3658    ,  3739.1550    ,
     *   3762.9505    ,
     *   3566.8837    ,  3590.6468    ,  3614.4111    ,  3638.1776    ,
     *   3661.9470    ,  3685.7204    ,  3709.4986    ,  3733.2828    ,
     *   3757.0740    ,
     *   3561.1256    ,  3584.8794    ,  3608.6352    ,  3632.3937    ,
     *   3656.1560    ,  3679.9229    ,  3703.6953    ,  3727.4743    ,
     *   3751.2608    ,
     *   3555.4308    ,  3579.1753    ,  3602.9224    ,  3626.6730    ,
     *   3650.4279    ,  3674.1881    ,  3697.9545    ,  3721.7281    ,
     *   3745.5099    ,
     *   3549.7982    ,  3573.5332    ,  3597.2715    ,  3621.0140    ,
     *   3644.7615    ,  3668.5148    ,  3692.2751    ,  3716.0431    ,
     *   3739.8199    ,
     *   3544.2265    ,  3567.9519    ,  3591.6813    ,  3615.4156    ,
     *   3639.1555    ,  3662.9019    ,  3686.6558    ,  3710.4181    ,
     *   3734.1898    ,
     *   3538.7145    ,  3562.4302    ,  3586.1507    ,  3609.8766    ,
     *   3633.6087    ,  3657.3481    ,  3681.0955    ,  3704.8519    ,
     *   3728.6184    ,
     *   3533.2609    ,  3556.9670    ,  3580.6783    ,  3604.3958    ,
     *   3628.1202    ,  3651.8523    ,  3675.5931    ,  3699.3435    ,
     *   3723.1045    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   3527.8647    ,  3551.5610    ,  3575.2632    ,  3598.9721    ,
     *   3622.6886    ,  3646.4134    ,  3670.1475    ,  3693.8918    ,
     *   3717.6472    ,
     *   3522.5247    ,  3546.2112    ,  3569.9042    ,  3593.6045    ,
     *   3617.3129    ,  3641.0304    ,  3664.7576    ,  3688.4957    ,
     *   3712.2454    ,
     *   3517.2398    ,  3540.9164    ,  3564.6002    ,  3588.2918    ,
     *   3611.9922    ,  3635.7021    ,  3659.4224    ,  3683.1541    ,
     *   3706.8980    ,
     *   3512.0090    ,  3535.6757    ,  3559.3501    ,  3583.0330    ,
     *   3606.7252    ,  3630.4275    ,  3654.1409    ,  3677.8660    ,
     *   3701.6040    ,
     *   3506.8312    ,  3530.4880    ,  3554.1530    ,  3577.8271    ,
     *   3601.5111    ,  3625.2058    ,  3648.9120    ,  3672.6306    ,
     *   3696.3625    ,
     *   3501.7054    ,  3525.3522    ,  3549.0079    ,  3572.6731    ,
     *   3596.3488    ,  3620.0358    ,  3643.7348    ,  3667.4467    ,
     *   3691.1725    ,
     *   3496.6307    ,  3520.2675    ,  3543.9137    ,  3567.5701    ,
     *   3591.2374    ,  3614.9166    ,  3638.6083    ,  3662.3135    ,
     *   3686.0331    ,
     *   3491.6060    ,  3515.2328    ,  3538.8696    ,  3562.5170    ,
     *   3586.1760    ,  3609.8473    ,  3633.5317    ,  3657.2301    ,
     *   3680.9433    ,
     *   3486.6305    ,  3510.2473    ,  3533.8745    ,  3557.5131    ,
     *   3581.1636    ,  3604.8270    ,  3628.5040    ,  3652.1955    ,
     *   3675.9023    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   3481.7032    ,  3505.3100    ,  3528.9277    ,  3552.5573    ,
     *   3576.1993    ,  3599.8548    ,  3623.5243    ,  3647.2089    ,
     *   3670.9093    ,
     *   3476.8233    ,  3500.4200    ,  3524.0282    ,  3547.6488    ,
     *   3571.2824    ,  3594.9298    ,  3618.5918    ,  3642.2694    ,
     *   3665.9633    ,
     *   3471.9898    ,  3495.5765    ,  3519.1752    ,  3542.7868    ,
     *   3566.4118    ,  3590.0512    ,  3613.7057    ,  3637.3762    ,
     *   3661.0635    ,
     *   3467.2019    ,  3490.7786    ,  3514.3678    ,  3537.9704    ,
     *   3561.5869    ,  3585.2182    ,  3608.8652    ,  3632.5285    ,
     *   3656.2092    ,
     *   3462.4588    ,  3486.0255    ,  3509.6053    ,  3533.1988    ,
     *   3556.8067    ,  3580.4300    ,  3604.0693    ,  3627.7255    ,
     *   3651.3995    ,
     *   3457.7598    ,  3481.3165    ,  3504.8867    ,  3528.4712    ,
     *   3552.0706    ,  3575.6858    ,  3599.3174    ,  3622.9665    ,
     *   3646.6337    ,
     *   3453.1039    ,  3476.6507    ,  3500.2114    ,  3523.7869    ,
     *   3547.3777    ,  3570.9847    ,  3594.6088    ,  3618.2506    ,
     *   3641.9111    ,
     *   3448.4905    ,  3472.0273    ,  3495.5786    ,  3519.1450    ,
     *   3542.7273    ,  3566.3262    ,  3589.9426    ,  3613.5771    ,
     *   3637.2308    ,
     *   3443.9188    ,  3467.4457    ,  3490.9875    ,  3514.5449    ,
     *   3538.1186    ,  3561.7094    ,  3585.3181    ,  3608.9454    ,
     *   3632.5922    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   3439.3880    ,  3462.9051    ,  3486.4375    ,  3509.9859    ,
     *   3533.5510    ,  3557.1337    ,  3580.7346    ,  3604.3546    ,
     *   3627.9946    ,
     *   3434.8975    ,  3458.4048    ,  3481.9278    ,  3505.4672    ,
     *   3529.0238    ,  3552.5983    ,  3576.1915    ,  3599.8042    ,
     *   3623.4372    ,
     *   3430.4466    ,  3453.9441    ,  3477.4577    ,  3500.9881    ,
     *   3524.5361    ,  3548.1025    ,  3571.6880    ,  3595.2934    ,
     *   3618.9195    ,
     *   3426.0346    ,  3449.5223    ,  3473.0265    ,  3496.5480    ,
     *   3520.0875    ,  3543.6457    ,  3567.2235    ,  3590.8216    ,
     *   3614.4408    ,
     *   3421.6608    ,  3445.1387    ,  3468.6336    ,  3492.1462    ,
     *   3515.6772    ,  3539.2273    ,  3562.7973    ,  3586.3881    ,
     *   3610.0004    ,
     *   3417.3245    ,  3440.7928    ,  3464.2784    ,  3487.7821    ,
     *   3511.3046    ,  3534.8466    ,  3558.4089    ,  3581.9923    ,
     *   3605.5976    ,
     *   3413.0252    ,  3436.4839    ,  3459.9603    ,  3483.4551    ,
     *   3506.9691    ,  3530.5030    ,  3554.0576    ,  3577.6337    ,
     *   3601.2320    ,
     *   3408.7623    ,  3432.2113    ,  3455.6785    ,  3479.1645    ,
     *   3502.6700    ,  3526.1958    ,  3549.7427    ,  3573.3115    ,
     *   3596.9029    ,
     *   3404.5350    ,  3427.9745    ,  3451.4325    ,  3474.9097    ,
     *   3498.4068    ,  3521.9246    ,  3545.4638    ,  3569.0252    ,
     *   3592.6096    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   3400.3429    ,  3423.7729    ,  3447.2218    ,  3470.6902    ,
     *   3494.1789    ,  3517.6886    ,  3541.2202    ,  3564.7743    ,
     *   3588.3517    ,
     *   3396.1854    ,  3419.6059    ,  3443.0457    ,  3466.5054    ,
     *   3489.9857    ,  3513.4874    ,  3537.0113    ,  3560.5581    ,
     *   3584.1286    ,
     *   3392.0618    ,  3415.4730    ,  3438.9037    ,  3462.3547    ,
     *   3485.8267    ,  3509.3204    ,  3532.8366    ,  3556.3761    ,
     *   3579.9397    ,
     *   3387.9717    ,  3411.3736    ,  3434.7953    ,  3458.2376    ,
     *   3481.7013    ,  3505.1871    ,  3528.6956    ,  3552.2278    ,
     *   3575.7845    ,
     *   3383.9145    ,  3407.3071    ,  3430.7199    ,  3454.1536    ,
     *   3477.6090    ,  3501.0868    ,  3524.5878    ,  3548.1127    ,
     *   3571.6624    ,
     *   3379.8897    ,  3403.2730    ,  3426.6769    ,  3450.1021    ,
     *   3473.5493    ,  3497.0192    ,  3520.5126    ,  3544.0302    ,
     *   3567.5730    ,
     *   3375.8968    ,  3399.2709    ,  3422.6660    ,  3446.0826    ,
     *   3469.5216    ,  3492.9836    ,  3516.4694    ,  3539.9799    ,
     *   3563.5157    ,
     *   3371.9352    ,  3395.3003    ,  3418.6865    ,  3442.0946    ,
     *   3465.5254    ,  3488.9796    ,  3512.4579    ,  3535.9612    ,
     *   3559.4901    ,
     *   3368.0045    ,  3391.3605    ,  3414.7380    ,  3438.1377    ,
     *   3461.5604    ,  3485.0068    ,  3508.4776    ,  3531.9736    ,
     *   3555.4957    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   10138.753    ,  10157.351    ,  10176.024    ,  10194.774    ,
     *   10213.601    ,  10232.507    ,  10251.492    ,  10270.558    ,
     *   10289.704    ,
     *   9779.5099    ,  9798.1078    ,  9816.7812    ,  9835.5312    ,
     *   9854.3586    ,  9873.2643    ,  9892.2495    ,  9911.3149    ,
     *   9930.4615    ,
     *   9420.2610    ,  9438.8591    ,  9457.5328    ,  9476.2829    ,
     *   9495.1104    ,  9514.0164    ,  9533.0017    ,  9552.0673    ,
     *   9571.2140    ,
     *   9061.0010    ,  9079.5995    ,  9098.2735    ,  9117.0240    ,
     *   9135.8520    ,  9154.7583    ,  9173.7439    ,  9192.8098    ,
     *   9211.9569    ,
     *   8701.7188    ,  8720.3181    ,  8738.9928    ,  8757.7441    ,
     *   8776.5727    ,  8795.4798    ,  8814.4661    ,  8833.5327    ,
     *   8852.6805    ,
     *   8342.3921    ,  8360.9929    ,  8379.6692    ,  8398.4219    ,
     *   8417.2520    ,  8436.1605    ,  8455.1482    ,  8474.2162    ,
     *   8493.3653    ,
     *   7982.9765    ,  8001.5803    ,  8020.2596    ,  8039.0153    ,
     *   8057.8483    ,  8076.7596    ,  8095.7502    ,  8114.8209    ,
     *   8133.9727    ,
     *   7623.3829    ,  7641.9929    ,  7660.6782    ,  7679.4398    ,
     *   7698.2786    ,  7717.1957    ,  7736.1918    ,  7755.2681    ,
     *   7774.4253    ,
     *   7263.4336    ,  7282.0559    ,  7300.7533    ,  7319.5267    ,
     *   7338.3772    ,  7357.3057    ,  7376.3131    ,  7395.4003    ,
     *   7414.5684    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   6902.7732    ,  6921.4201    ,  6940.1416    ,  6958.9388    ,
     *   6977.8126    ,  6996.7640    ,  7015.7938    ,  7034.9032    ,
     *   7054.0929    ,
     *   6540.6917    ,  6559.3879    ,  6578.1579    ,  6597.0027    ,
     *   6615.9232    ,  6634.9205    ,  6653.9954    ,  6673.1490    ,
     *   6692.3822    ,
     *   6190.9162    ,  6209.7062    ,  6228.5682    ,  6247.5032    ,
     *   6266.5123    ,  6285.5965    ,  6304.7568    ,  6323.9943    ,
     *   6343.3098    ,
     *   5980.4609    ,  5999.3452    ,  6018.2997    ,  6037.3256    ,
     *   6056.4238    ,  6075.5954    ,  6094.8416    ,  6114.1632    ,
     *   6133.5613    ,
     *   5828.5595    ,  5847.5387    ,  5866.5864    ,  5885.7035    ,
     *   5904.8913    ,  5924.1509    ,  5943.4832    ,  5962.8893    ,
     *   5982.3704    ,
     *   5709.1094    ,  5728.1841    ,  5747.3253    ,  5766.5343    ,
     *   5785.8121    ,  5805.1598    ,  5824.5787    ,  5844.0697    ,
     *   5863.6340    ,
     *   5610.3220    ,  5629.4927    ,  5648.7280    ,  5668.0292    ,
     *   5687.3973    ,  5706.8337    ,  5726.3394    ,  5745.9155    ,
     *   5765.5633    ,
     *   5525.8583    ,  5545.1255    ,  5564.4553    ,  5583.8490    ,
     *   5603.3079    ,  5622.8331    ,  5642.4259    ,  5662.0874    ,
     *   5681.8189    ,
     *   5451.9145    ,  5471.2784    ,  5490.7031    ,  5510.1897    ,
     *   5529.7396    ,  5549.3539    ,  5569.0340    ,  5588.7811    ,
     *   5608.5964    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   5386.0278    ,  5405.4889    ,  5425.0087    ,  5444.5885    ,
     *   5464.2296    ,  5483.9333    ,  5503.7009    ,  5523.5336    ,
     *   5543.4329    ,
     *   5326.5124    ,  5346.0710    ,  5365.6862    ,  5385.3593    ,
     *   5405.0918    ,  5424.8849    ,  5444.7401    ,  5464.6587    ,
     *   5484.6419    ,
     *   5272.1633    ,  5291.8196    ,  5311.5304    ,  5331.2970    ,
     *   5351.1210    ,  5371.0037    ,  5390.9466    ,  5410.9510    ,
     *   5431.0182    ,
     *   5222.0898    ,  5241.8440    ,  5261.6504    ,  5281.5107    ,
     *   5301.4262    ,  5321.3985    ,  5341.4291    ,  5361.5193    ,
     *   5381.6705    ,
     *   5175.6148    ,  5195.4668    ,  5215.3689    ,  5235.3228    ,
     *   5255.3299    ,  5275.3918    ,  5295.5100    ,  5315.6860    ,
     *   5335.9211    ,
     *   5132.2113    ,  5152.1613    ,  5172.1592    ,  5192.2066    ,
     *   5212.3052    ,  5232.4566    ,  5252.6623    ,  5272.9239    ,
     *   5293.2428    ,
     *   5091.4620    ,  5111.5097    ,  5131.6032    ,  5151.7441    ,
     *   5171.9341    ,  5192.1749    ,  5212.4680    ,  5232.8150    ,
     *   5253.2175    ,
     *   5053.0299    ,  5073.1754    ,  5093.3643    ,  5113.5985    ,
     *   5133.8797    ,  5154.2095    ,  5174.5898    ,  5195.0220    ,
     *   5215.5078    ,
     *   5016.6398    ,  5036.8827    ,  5057.1669    ,  5077.4941    ,
     *   5097.8662    ,  5118.2849    ,  5138.7520    ,  5159.2691    ,
     *   5179.8380    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   4982.0637    ,  5002.4038    ,  5022.7828    ,  5043.2028    ,
     *   5063.6654    ,  5084.1727    ,  5104.7262    ,  5125.3280    ,
     *   5145.9795    ,
     *   4949.1108    ,  4969.5476    ,  4990.0212    ,  5010.5334    ,
     *   5031.0862    ,  5051.6815    ,  5072.3212    ,  5093.0071    ,
     *   5113.7410    ,
     *   4917.6197    ,  4938.1528    ,  4958.7203    ,  4979.3244    ,
     *   4999.9669    ,  5020.6499    ,  5041.3752    ,  5062.1448    ,
     *   5082.9604    ,
     *   4887.4529    ,  4908.0817    ,  4928.7427    ,  4949.4380    ,
     *   4970.1697    ,  4990.9397    ,  5011.7502    ,  5032.6029    ,
     *   5053.4998    ,
     *   4858.4921    ,  4879.2160    ,  4899.9698    ,  4920.7558    ,
     *   4941.5760    ,  4962.4326    ,  4983.3275    ,  5004.2628    ,
     *   5025.2405    ,
     *   4830.6351    ,  4851.4533    ,  4872.2993    ,  4893.1752    ,
     *   4914.0833    ,  4935.0256    ,  4956.0044    ,  4977.0217    ,
     *   4998.0794    ,
     *   4803.7928    ,  4824.7045    ,  4845.6418    ,  4866.6069    ,
     *   4887.6021    ,  4908.6295    ,  4929.6915    ,  4950.7899    ,
     *   4971.9271    ,
     *   4777.8870    ,  4798.8914    ,  4819.9192    ,  4840.9726    ,
     *   4862.0541    ,  4883.1658    ,  4904.3101    ,  4925.4890    ,
     *   4946.7048    ,
     *   4752.8490    ,  4773.9451    ,  4795.0624    ,  4816.2033    ,
     *   4837.3701    ,  4858.5653    ,  4879.7911    ,  4901.0497    ,
     *   4922.3433    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   4728.6179    ,  4749.8047    ,  4771.0105    ,  4792.2378    ,
     *   4813.4891    ,  4834.7668    ,  4856.0732    ,  4877.4106    ,
     *   4898.7813    ,
     *   4705.1396    ,  4726.4159    ,  4747.7092    ,  4769.0219    ,
     *   4790.3566    ,  4811.7158    ,  4833.1019    ,  4854.5172    ,
     *   4875.9639    ,
     *   4682.3656    ,  4703.7303    ,  4725.1098    ,  4746.5069    ,
     *   4767.9240    ,  4789.3637    ,  4810.8284    ,  4832.3206    ,
     *   4853.8425    ,
     *   4660.2526    ,  4681.7044    ,  4703.1690    ,  4724.6492    ,
     *   4746.1475    ,  4767.6666    ,  4789.2089    ,  4810.7770    ,
     *   4832.3731    ,
     *   4638.7615    ,  4660.2990    ,  4681.8474    ,  4703.4095    ,
     *   4724.9879    ,  4746.5852    ,  4768.2041    ,  4789.8469    ,
     *   4811.5162    ,
     *   4617.8570    ,  4639.4788    ,  4661.1097    ,  4682.7524    ,
     *   4704.4096    ,  4726.0840    ,  4747.7782    ,  4769.4948    ,
     *   4791.2362    ,
     *   4597.5069    ,  4619.2117    ,  4640.9237    ,  4662.6456    ,
     *   4684.3804    ,  4706.1306    ,  4727.8990    ,  4749.6881    ,
     *   4771.5005    ,
     *   4577.6823    ,  4599.4685    ,  4621.2601    ,  4643.0599    ,
     *   4664.8709    ,  4686.6956    ,  4708.5369    ,  4730.3974    ,
     *   4752.2796    ,
     *   4558.3565    ,  4580.2226    ,  4602.0923    ,  4623.9686    ,
     *   4645.8543    ,  4667.7523    ,  4689.6653    ,  4711.5959    ,
     *   4733.5468    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   4539.5051    ,  4561.4495    ,  4583.3958    ,  4605.3471    ,
     *   4627.3062    ,  4649.2761    ,  4671.2594    ,  4693.2589    ,
     *   4715.2772    ,
     *   4521.1059    ,  4543.1269    ,  4565.1483    ,  4587.1730    ,
     *   4609.2041    ,  4631.2444    ,  4653.2967    ,  4675.3638    ,
     *   4697.4483    ,
     *   4503.1382    ,  4525.2342    ,  4547.3290    ,  4569.4256    ,
     *   4591.5272    ,  4613.6365    ,  4635.7565    ,  4657.8899    ,
     *   4680.0393    ,
     *   4485.5831    ,  4507.7523    ,  4529.9188    ,  4552.0859    ,
     *   4574.2564    ,  4596.4333    ,  4618.6195    ,  4640.8178    ,
     *   4663.0309    ,
     *   4468.4230    ,  4490.6636    ,  4512.9003    ,  4535.1361    ,
     *   4557.3740    ,  4579.6170    ,  4601.8681    ,  4624.1299    ,
     *   4646.4054    ,
     *   4451.6415    ,  4473.9519    ,  4496.2570    ,  4518.5599    ,
     *   4540.8636    ,  4563.1713    ,  4585.4857    ,  4607.8097    ,
     *   4630.1462    ,
     *   4435.2236    ,  4457.6019    ,  4479.9737    ,  4502.3420    ,
     *   4524.7101    ,  4547.0808    ,  4569.4571    ,  4591.8420    ,
     *   4614.2381    ,
     *   4419.1551    ,  4441.5995    ,  4464.0362    ,  4486.4684    ,
     *   4508.8991    ,  4531.3314    ,  4553.7682    ,  4576.2124    ,
     *   4598.6668    ,
     *   4403.4227    ,  4425.9315    ,  4448.4314    ,  4470.9257    ,
     *   4493.4175    ,  4515.9098    ,  4538.4055    ,  4560.9077    ,
     *   4583.4191    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   4388.0142    ,  4410.5854    ,  4433.1468    ,  4455.7015    ,
     *   4478.2528    ,  4500.8035    ,  4523.3568    ,  4545.9155    ,
     *   4568.4824    ,
     *   4372.9179    ,  4395.5497    ,  4418.1708    ,  4440.7843    ,
     *   4463.3934    ,  4486.0011    ,  4508.6103    ,  4531.2241    ,
     *   4553.8451    ,
     *   4358.1229    ,  4380.8135    ,  4403.4926    ,  4426.1631    ,
     *   4448.8284    ,  4471.4914    ,  4494.1552    ,  4516.8225    ,
     *   4539.4964    ,
     *   4343.6189    ,  4366.3666    ,  4389.1017    ,  4411.8277    ,
     *   4434.5476    ,  4457.2643    ,  4479.9811    ,  4502.7007    ,
     *   4525.4259    ,
     *   4329.3963    ,  4352.1991    ,  4374.9887    ,  4397.7683    ,
     *   4420.5411    ,  4443.3102    ,  4466.0784    ,  4488.8487    ,
     *   4511.6240    ,
     *   4315.4459    ,  4338.3019    ,  4361.1442    ,  4383.9759    ,
     *   4406.8000    ,  4429.6197    ,  4452.4380    ,  4475.2576    ,
     *   4498.0816    ,
     *   4301.7589    ,  4324.6664    ,  4347.5596    ,  4370.4417    ,
     *   4393.3156    ,  4416.1844    ,  4439.0512    ,  4461.9187    ,
     *   4484.7899    ,
     *   4288.3271    ,  4311.2844    ,  4334.2268    ,  4357.1575    ,
     *   4380.0796    ,  4402.9960    ,  4425.9098    ,  4448.8238    ,
     *   4471.7410    ,
     *   4275.1428    ,  4298.1480    ,  4321.1379    ,  4344.1157    ,
     *   4367.0843    ,  4390.0468    ,  4413.0062    ,  4435.9653    ,
     *   4458.9269    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   4262.1984    ,  4285.2498    ,  4308.2855    ,  4331.3087    ,
     *   4354.3223    ,  4377.3294    ,  4400.3329    ,  4423.3356    ,
     *   4446.3405    ,
     *   4249.4868    ,  4272.5827    ,  4295.6625    ,  4318.7295    ,
     *   4341.7866    ,  4364.8368    ,  4387.8830    ,  4410.9280    ,
     *   4433.9747    ,
     *   4237.0013    ,  4260.1399    ,  4283.2623    ,  4306.3715    ,
     *   4329.4705    ,  4352.5623    ,  4375.6497    ,  4398.7357    ,
     *   4421.8229    ,
     *   4224.7354    ,  4247.9151    ,  4271.0783    ,  4294.2282    ,
     *   4317.3676    ,  4340.4995    ,  4363.6268    ,  4386.7523    ,
     *   4409.8788    ,
     *   4212.6829    ,  4235.9019    ,  4259.1044    ,  4282.2934    ,
     *   4305.4718    ,  4328.6424    ,  4351.8082    ,  4374.9719    ,
     *   4398.1363    ,
     *   4200.8378    ,  4224.0946    ,  4247.3348    ,  4270.5614    ,
     *   4293.7772    ,  4316.9852    ,  4340.1881    ,  4363.3887    ,
     *   4386.5897    ,
     *   4189.1944    ,  4212.4874    ,  4235.7638    ,  4259.0265    ,
     *   4282.2783    ,  4305.5222    ,  4328.7609    ,  4351.9971    ,
     *   4375.2335    ,
     *   4177.7473    ,  4201.0749    ,  4224.3859    ,  4247.6833    ,
     *   4270.9698    ,  4294.2482    ,  4317.5213    ,  4340.7919    ,
     *   4364.0625    ,
     *   4166.4912    ,  4189.8519    ,  4213.1961    ,  4236.5267    ,
     *   4259.8464    ,  4283.1580    ,  4306.4643    ,  4329.7679    ,
     *   4353.0715    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   4155.4210    ,  4178.8133    ,  4202.1893    ,  4225.5517    ,
     *   4248.9033    ,  4272.2468    ,  4295.5850    ,  4318.9204    ,
     *   4342.2558    ,
     *   4144.5319    ,  4167.9544    ,  4191.3607    ,  4214.7535    ,
     *   4238.1357    ,  4261.5098    ,  4284.8786    ,  4308.2447    ,
     *   4331.6106    ,
     *   4133.8192    ,  4157.2704    ,  4180.7056    ,  4204.1276    ,
     *   4227.5390    ,  4250.9425    ,  4274.3407    ,  4297.7362    ,
     *   4321.1316    ,
     *   4123.2784    ,  4146.7569    ,  4170.2197    ,  4193.6695    ,
     *   4217.1088    ,  4240.5404    ,  4263.9669    ,  4287.3907    ,
     *   4310.8144    ,
     *   4112.9051    ,  4136.4095    ,  4159.8986    ,  4183.3749    ,
     *   4206.8410    ,  4230.2995    ,  4253.7530    ,  4277.2040    ,
     *   4300.6550    ,
     *   4102.6950    ,  4126.2241    ,  4149.7382    ,  4173.2398    ,
     *   4196.7314    ,  4220.2157    ,  4243.6951    ,  4267.1721    ,
     *   4290.6492    ,
     *   4092.6442    ,  4116.1967    ,  4139.7345    ,  4163.2602    ,
     *   4186.7762    ,  4210.2850    ,  4233.7892    ,  4257.2912    ,
     *   4280.7934    ,
     *   4082.7486    ,  4106.3233    ,  4129.8836    ,  4153.4322    ,
     *   4176.9714    ,  4200.5037    ,  4224.0316    ,  4247.5575    ,
     *   4271.0838    ,
     *   4073.0045    ,  4096.6001    ,  4120.1818    ,  4143.7521    ,
     *   4167.3134    ,  4190.8681    ,  4214.4186    ,  4237.9674    ,
     *   4261.5168    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   4063.4082    ,  4087.0235    ,  4110.6255    ,  4134.2164    ,
     *   4157.7987    ,  4181.3747    ,  4204.9469    ,  4228.5175    ,
     *   4252.0890    ,
     *   4053.9560    ,  4077.5900    ,  4101.2111    ,  4124.8216    ,
     *   4148.4238    ,  4172.0202    ,  4195.6129    ,  4219.2044    ,
     *   4242.7970    ,
     *   4044.6446    ,  4068.2962    ,  4091.9353    ,  4115.5643    ,
     *   4139.1855    ,  4162.8011    ,  4186.4135    ,  4210.0249    ,
     *   4233.6377    ,
     *   4035.4707    ,  4059.1387    ,  4082.7948    ,  4106.4413    ,
     *   4130.0804    ,  4153.7144    ,  4177.3454    ,  4200.9759    ,
     *   4224.6080    ,
     *   4026.4308    ,  4050.1143    ,  4073.7865    ,  4097.4494    ,
     *   4121.1055    ,  4144.7568    ,  4168.4057    ,  4192.0543    ,
     *   4215.7047    ,
     *   4017.5220    ,  4041.2200    ,  4064.9071    ,  4088.5857    ,
     *   4112.2578    ,  4135.9256    ,  4159.5913    ,  4183.2571    ,
     *   4206.9251    ,
     *   4008.7411    ,  4032.4526    ,  4056.1539    ,  4079.8470    ,
     *   4103.5343    ,  4127.2176    ,  4150.8994    ,  4174.5815    ,
     *   4198.2663    ,
     *   4000.0852    ,  4023.8093    ,  4047.5237    ,  4071.2307    ,
     *   4094.9321    ,  4118.6302    ,  4142.3271    ,  4166.0248    ,
     *   4189.7255    ,
     *   3991.5514    ,  4015.2872    ,  4039.0140    ,  4062.7338    ,
     *   4086.4486    ,  4110.1606    ,  4133.8718    ,  4157.5843    ,
     *   4181.3001    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   3983.1369    ,  4006.8836    ,  4030.6218    ,  4054.3536    ,
     *   4078.0811    ,  4101.8062    ,  4125.5309    ,  4149.2574    ,
     *   4172.9875    ,
     *   3974.8391    ,  3998.5957    ,  4022.3446    ,  4046.0877    ,
     *   4069.8269    ,  4093.5643    ,  4117.3018    ,  4141.0415    ,
     *   4164.7853    ,
     *   3966.6551    ,  3990.4210    ,  4014.1798    ,  4037.9333    ,
     *   4061.6836    ,  4085.4325    ,  4109.1821    ,  4132.9342    ,
     *   4156.6909    ,
     *   3958.5826    ,  3982.3570    ,  4006.1248    ,  4029.8881    ,
     *   4053.6487    ,  4077.4084    ,  4101.1693    ,  4124.9332    ,
     *   4148.7022    ,
     *   3950.6190    ,  3974.4011    ,  3998.1773    ,  4021.9496    ,
     *   4045.7198    ,  4069.4897    ,  4093.2612    ,  4117.0362    ,
     *   4140.8166    ,
     *   3942.7618    ,  3966.5510    ,  3990.3349    ,  4014.1155    ,
     *   4037.8946    ,  4061.6739    ,  4085.4554    ,  4109.2408    ,
     *   4133.0322    ,
     *   3935.0089    ,  3958.8043    ,  3982.5953    ,  4006.3836    ,
     *   4030.1708    ,  4053.9590    ,  4077.7497    ,  4101.5450    ,
     *   4125.3466    ,
     *   3927.3577    ,  3951.1589    ,  3974.9563    ,  3998.7515    ,
     *   4022.5464    ,  4046.3427    ,  4070.1421    ,  4093.9466    ,
     *   4117.7578    ,
     *   3919.8062    ,  3943.6125    ,  3967.4156    ,  3991.2172    ,
     *   4015.0191    ,  4038.8229    ,  4062.6305    ,  4086.4435    ,
     *   4110.2638    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   3912.3522    ,  3936.1629    ,  3959.9712    ,  3983.7786    ,
     *   4007.5869    ,  4031.3977    ,  4055.2127    ,  4079.0338    ,
     *   4102.8626    ,
     *   3904.9935    ,  3928.8082    ,  3952.6210    ,  3976.4337    ,
     *   4000.2478    ,  4024.0650    ,  4047.8869    ,  4071.7154    ,
     *   4095.5522    ,
     *   3897.7281    ,  3921.5462    ,  3945.3631    ,  3969.1804    ,
     *   3992.9998    ,  4016.8228    ,  4040.6512    ,  4064.4866    ,
     *   4088.3308    ,
     *   3890.5541    ,  3914.3750    ,  3938.1954    ,  3962.0169    ,
     *   3985.8410    ,  4009.6694    ,  4033.5037    ,  4057.3455    ,
     *   4081.1965    ,
     *   3883.4694    ,  3907.2927    ,  3931.1161    ,  3954.9412    ,
     *   3978.7696    ,  4002.6028    ,  4026.4425    ,  4050.2902    ,
     *   4074.1476    ,
     *   3876.4723    ,  3900.2974    ,  3924.1233    ,  3947.9516    ,
     *   3971.7838    ,  3995.6214    ,  4019.4659    ,  4043.3191    ,
     *   4067.1824    ,
     *   3869.5608    ,  3893.3873    ,  3917.2153    ,  3941.0463    ,
     *   3964.8818    ,  3988.7232    ,  4012.5722    ,  4036.4304    ,
     *   4060.2992    ,
     *   3862.7332    ,  3886.5607    ,  3910.3903    ,  3934.2235    ,
     *   3958.0619    ,  3981.9068    ,  4005.7598    ,  4029.6224    ,
     *   4053.4962    ,
     *   3855.9877    ,  3879.8157    ,  3903.6466    ,  3927.4816    ,
     *   3951.3224    ,  3975.1703    ,  3999.0269    ,  4022.8936    ,
     *   4046.7720    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   3849.3227    ,  3873.1508    ,  3896.9825    ,  3920.8190    ,
     *   3944.6618    ,  3968.5123    ,  3992.3720    ,  4016.2424    ,
     *   4040.1250    ,
     *   3842.7364    ,  3866.5643    ,  3890.3964    ,  3914.2340    ,
     *   3938.0784    ,  3961.9311    ,  3985.7936    ,  4009.6673    ,
     *   4033.5537    ,
     *   3836.2273    ,  3860.0547    ,  3883.8868    ,  3907.7250    ,
     *   3931.5707    ,  3955.4252    ,  3979.2901    ,  4003.1667    ,
     *   4027.0565    ,
     *   3829.7939    ,  3853.6203    ,  3877.4521    ,  3901.2906    ,
     *   3925.1372    ,  3948.9932    ,  3972.8601    ,  3996.7392    ,
     *   4020.6320    ,
     *   3823.4345    ,  3847.2596    ,  3871.0908    ,  3894.9293    ,
     *   3918.7764    ,  3942.6336    ,  3966.5021    ,  3990.3834    ,
     *   4014.2789    ,
     *   3817.1477    ,  3840.9713    ,  3864.8015    ,  3888.6396    ,
     *   3912.4870    ,  3936.3450    ,  3960.2148    ,  3984.0980    ,
     *   4007.9958    ,
     *   3810.9321    ,  3834.7538    ,  3858.5827    ,  3882.4202    ,
     *   3906.2675    ,  3930.1259    ,  3953.9968    ,  3977.8815    ,
     *   4001.7813    ,
     *   3804.7862    ,  3828.6057    ,  3852.4331    ,  3876.2697    ,
     *   3900.1166    ,  3923.9751    ,  3947.8467    ,  3971.7326    ,
     *   3995.6342    ,
     *   3798.7087    ,  3822.5258    ,  3846.3514    ,  3870.1866    ,
     *   3894.0329    ,  3917.8913    ,  3941.7633    ,  3965.6501    ,
     *   3989.5531    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   3792.6982    ,  3816.5126    ,  3840.3361    ,  3864.1699    ,
     *   3888.0152    ,  3911.8732    ,  3935.7453    ,  3959.6327    ,
     *   3983.5368    ,
     *   3786.7535    ,  3810.5649    ,  3834.3861    ,  3858.2181    ,
     *   3882.0622    ,  3905.9195    ,  3929.7915    ,  3953.6793    ,
     *   3977.5842    ,
     *   3780.8731    ,  3804.6814    ,  3828.5000    ,  3852.3300    ,
     *   3876.1726    ,  3900.0291    ,  3923.9006    ,  3947.7885    ,
     *   3971.6940    ,
     *   3775.0560    ,  3798.8609    ,  3822.6767    ,  3846.5045    ,
     *   3870.3454    ,  3894.2007    ,  3918.0716    ,  3941.9593    ,
     *   3965.8651    ,
     *   3769.3009    ,  3793.1022    ,  3816.9150    ,  3840.7403    ,
     *   3864.5793    ,  3888.4332    ,  3912.3032    ,  3936.1905    ,
     *   3960.0964    ,
     *   3763.6066    ,  3787.4041    ,  3811.2137    ,  3835.0363    ,
     *   3858.8731    ,  3882.7254    ,  3906.5943    ,  3930.4810    ,
     *   3954.3867    ,
     *   3757.9719    ,  3781.7655    ,  3805.5716    ,  3829.3914    ,
     *   3853.2259    ,  3877.0763    ,  3900.9439    ,  3924.8297    ,
     *   3948.7351    ,
     *   3752.3958    ,  3776.1852    ,  3799.9878    ,  3823.8045    ,
     *   3847.6364    ,  3871.4849    ,  3895.3509    ,  3919.2356    ,
     *   3943.1404    ,
     *   3746.8771    ,  3770.6622    ,  3794.4610    ,  3818.2745    ,
     *   3842.1037    ,  3865.9499    ,  3889.8142    ,  3913.6977    ,
     *   3937.6016    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   3741.4148    ,  3765.1954    ,  3788.9903    ,  3812.8003    ,
     *   3836.6267    ,  3860.4705    ,  3884.3328    ,  3908.2149    ,
     *   3932.1178    ,
     *   3736.0078    ,  3759.7838    ,  3783.5746    ,  3807.3811    ,
     *   3831.2044    ,  3855.0456    ,  3878.9058    ,  3902.7862    ,
     *   3926.6880    ,
     *   3730.6551    ,  3754.4264    ,  3778.2129    ,  3802.0157    ,
     *   3825.8358    ,  3849.6742    ,  3873.5322    ,  3897.4108    ,
     *   3921.3111    ,
     *   3725.3557    ,  3749.1222    ,  3772.9043    ,  3796.7032    ,
     *   3820.5199    ,  3844.3555    ,  3868.2110    ,  3892.0876    ,
     *   3915.9864    ,
     *   3720.1087    ,  3743.8702    ,  3767.6478    ,  3791.4427    ,
     *   3815.2559    ,  3839.0884    ,  3862.9413    ,  3886.8158    ,
     *   3910.7129    ,
     *   3714.9131    ,  3738.6694    ,  3762.4425    ,  3786.2332    ,
     *   3810.0427    ,  3833.8721    ,  3857.7222    ,  3881.5944    ,
     *   3905.4897    ,
     *   3709.7679    ,  3733.5190    ,  3757.2874    ,  3781.0739    ,
     *   3804.8796    ,  3828.7056    ,  3852.5529    ,  3876.4226    ,
     *   3900.3159    ,
     *   3704.6724    ,  3728.4182    ,  3752.1816    ,  3775.9638    ,
     *   3799.7656    ,  3823.5881    ,  3847.4324    ,  3871.2996    ,
     *   3895.1906    ,
     *   3699.6255    ,  3723.3659    ,  3747.1244    ,  3770.9021    ,
     *   3794.6999    ,  3818.5188    ,  3842.3600    ,  3866.2244    ,
     *   3890.1132    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   3694.6264    ,  3718.3613    ,  3742.1148    ,  3765.8879    ,
     *   3789.6816    ,  3813.4969    ,  3837.3348    ,  3861.1964    ,
     *   3885.0827    ,
     *   3689.6744    ,  3713.4037    ,  3737.1521    ,  3760.9205    ,
     *   3784.7099    ,  3808.5214    ,  3832.3560    ,  3856.2146    ,
     *   3880.0984    ,
     *   3684.7685    ,  3708.4921    ,  3732.2353    ,  3755.9990    ,
     *   3779.7841    ,  3803.5917    ,  3827.4228    ,  3851.2783    ,
     *   3875.1595    ,
     *   3679.9080    ,  3703.6259    ,  3727.3638    ,  3751.1226    ,
     *   3774.9033    ,  3798.7069    ,  3822.5344    ,  3846.3868    ,
     *   3870.2652    ,
     *   3675.0921    ,  3698.8042    ,  3722.5367    ,  3746.2906    ,
     *   3770.0668    ,  3793.8664    ,  3817.6902    ,  3841.5393    ,
     *   3865.4148    ,
     *   3670.3200    ,  3694.0263    ,  3717.7534    ,  3741.5023    ,
     *   3765.2739    ,  3789.0693    ,  3812.8893    ,  3836.7351    ,
     *   3860.6075    ,
     *   3665.5910    ,  3689.2914    ,  3713.0130    ,  3736.7568    ,
     *   3760.5238    ,  3784.3149    ,  3808.1311    ,  3831.9734    ,
     *   3855.8428    ,
     *   3660.9044    ,  3684.5988    ,  3708.3148    ,  3732.0535    ,
     *   3755.8158    ,  3779.6026    ,  3803.4148    ,  3827.2536    ,
     *   3851.1198    ,
     *   3656.2594    ,  3679.9477    ,  3703.6582    ,  3727.3918    ,
     *   3751.1492    ,  3774.9316    ,  3798.7399    ,  3822.5750    ,
     *   3846.4379    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   3651.6553    ,  3675.3376    ,  3699.0425    ,  3722.7708    ,
     *   3746.5234    ,  3770.3013    ,  3794.1055    ,  3817.9369    ,
     *   3841.7965    ,
     *   3647.0915    ,  3670.7677    ,  3694.4669    ,  3718.1899    ,
     *   3741.9376    ,  3765.7110    ,  3789.5110    ,  3813.3386    ,
     *   3837.1948    ,
     *   3642.5672    ,  3666.2374    ,  3689.9308    ,  3713.6485    ,
     *   3737.3913    ,  3761.1601    ,  3784.9559    ,  3808.7796    ,
     *   3832.6324    ,
     *   3638.0820    ,  3661.7460    ,  3685.4337    ,  3709.1459    ,
     *   3732.8837    ,  3756.6479    ,  3780.4394    ,  3804.2593    ,
     *   3828.1084    ,
     *   3633.6350    ,  3657.2928    ,  3680.9747    ,  3704.6816    ,
     *   3728.4143    ,  3752.1738    ,  3775.9610    ,  3799.7769    ,
     *   3823.6224    ,
     *   3629.2257    ,  3652.8773    ,  3676.5534    ,  3700.2548    ,
     *   3723.9824    ,  3747.7372    ,  3771.5200    ,  3795.3319    ,
     *   3819.1737    ,
     *   3624.8535    ,  3648.4989    ,  3672.1691    ,  3695.8651    ,
     *   3719.5876    ,  3743.3375    ,  3767.1160    ,  3790.9237    ,
     *   3814.7618    ,
     *   3620.5177    ,  3644.1569    ,  3667.8213    ,  3691.5117    ,
     *   3715.2290    ,  3738.9742    ,  3762.7482    ,  3786.5518    ,
     *   3810.3861    ,
     *   3616.2179    ,  3639.8509    ,  3663.5093    ,  3687.1942    ,
     *   3710.9063    ,  3734.6467    ,  3758.4161    ,  3782.2156    ,
     *   3806.0460    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   3611.9534    ,  3635.5801    ,  3659.2326    ,  3682.9120    ,
     *   3706.6189    ,  3730.3543    ,  3754.1192    ,  3777.9145    ,
     *   3801.7410    ,
     *   3607.7236    ,  3631.3441    ,  3654.9907    ,  3678.6644    ,
     *   3702.3661    ,  3726.0967    ,  3749.8570    ,  3773.6479    ,
     *   3797.4706    ,
     *   3603.5281    ,  3627.1423    ,  3650.7830    ,  3674.4511    ,
     *   3698.1475    ,  3721.8731    ,  3745.6288    ,  3769.4155    ,
     *   3793.2341    ,
     *   3599.3663    ,  3622.9742    ,  3646.6090    ,  3670.2715    ,
     *   3693.9626    ,  3717.6832    ,  3741.4343    ,  3765.2166    ,
     *   3789.0312    ,
     *   3595.2376    ,  3618.8392    ,  3642.4681    ,  3666.1250    ,
     *   3689.8108    ,  3713.5264    ,  3737.2728    ,  3761.0508    ,
     *   3784.8613    ,
     *   3591.1416    ,  3614.7370    ,  3638.3598    ,  3662.0111    ,
     *   3685.6916    ,  3709.4022    ,  3733.1439    ,  3756.9175    ,
     *   3780.7240    ,
     *   3587.0778    ,  3610.6668    ,  3634.2838    ,  3657.9294    ,
     *   3681.6046    ,  3705.3102    ,  3729.0471    ,  3752.8163    ,
     *   3776.6186    ,
     *   3583.0456    ,  3606.6284    ,  3630.2394    ,  3653.8793    ,
     *   3677.5492    ,  3701.2497    ,  3724.9819    ,  3748.7467    ,
     *   3772.5449    ,
     *   3579.0446    ,  3602.6211    ,  3626.2261    ,  3649.8605    ,
     *   3673.5249    ,  3697.2205    ,  3720.9479    ,  3744.7082    ,
     *   3768.5022    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   10308.933    ,  10328.244    ,  10347.640    ,  10367.121    ,
     *   10386.687    ,  10406.340    ,  10426.081    ,  10445.910    ,
     *   10465.829    ,
     *   9949.6902    ,  9969.0020    ,  9988.3978    ,  10007.878    ,
     *   10027.445    ,  10047.098    ,  10066.839    ,  10086.668    ,
     *   10106.587    ,
     *   9590.4429    ,  9609.7549    ,  9629.1508    ,  9648.6317    ,
     *   9668.1983    ,  9687.8516    ,  9707.5925    ,  9727.4219    ,
     *   9747.3406    ,
     *   9231.1862    ,  9250.4985    ,  9269.8947    ,  9289.3759    ,
     *   9308.9428    ,  9328.5964    ,  9348.3376    ,  9368.1673    ,
     *   9388.0863    ,
     *   8871.9104    ,  8891.2233    ,  8910.6202    ,  8930.1020    ,
     *   8949.6696    ,  8969.3238    ,  8989.0656    ,  9008.8958    ,
     *   9028.8154    ,
     *   8512.5966    ,  8531.9108    ,  8551.3090    ,  8570.7920    ,
     *   8590.3608    ,  8610.0162    ,  8629.7592    ,  8649.5907    ,
     *   8669.5114    ,
     *   8153.2066    ,  8172.5235    ,  8191.9242    ,  8211.4098    ,
     *   8230.9810    ,  8250.6389    ,  8270.3843    ,  8290.2181    ,
     *   8310.1411    ,
     *   7793.6645    ,  7812.9866    ,  7832.3925    ,  7851.8831    ,
     *   7871.4593    ,  7891.1220    ,  7910.8722    ,  7930.7106    ,
     *   7950.6383    ,
     *   7433.8183    ,  7453.1508    ,  7472.5669    ,  7492.0676    ,
     *   7511.6537    ,  7531.3262    ,  7551.0859    ,  7570.9337    ,
     *   7590.8706    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   7073.3641    ,  7092.7175    ,  7112.1542    ,  7131.6750    ,
     *   7151.2810    ,  7170.9729    ,  7190.7517    ,  7210.6183    ,
     *   7230.5737    ,
     *   6711.6960    ,  6731.0914    ,  6750.5692    ,  6770.1304    ,
     *   6789.7760    ,  6809.5069    ,  6829.3240    ,  6849.2282    ,
     *   6869.2205    ,
     *   6362.7043    ,  6382.1790    ,  6401.7347    ,  6421.3724    ,
     *   6441.0930    ,  6460.8976    ,  6480.7871    ,  6500.7624    ,
     *   6520.8244    ,
     *   6153.0370    ,  6172.5912    ,  6192.2251    ,  6211.9394    ,
     *   6231.7354    ,  6251.6138    ,  6271.5758    ,  6291.6222    ,
     *   6311.7541    ,
     *   6001.9275    ,  6021.5616    ,  6041.2737    ,  6061.0650    ,
     *   6080.9363    ,  6100.8888    ,  6120.9234    ,  6141.0411    ,
     *   6161.2430    ,
     *   5883.2727    ,  5902.9869    ,  5922.7776    ,  5942.6458    ,
     *   5962.5928    ,  5982.6194    ,  6002.7267    ,  6022.9158    ,
     *   6043.1877    ,
     *   5785.2839    ,  5805.0783    ,  5824.9476    ,  5844.8931    ,
     *   5864.9157    ,  5885.0165    ,  5905.1967    ,  5925.4572    ,
     *   5945.7991    ,
     *   5701.6214    ,  5721.4962    ,  5741.4444    ,  5761.4671    ,
     *   5781.5655    ,  5801.7406    ,  5821.9936    ,  5842.3255    ,
     *   5862.7375    ,
     *   5628.4811    ,  5648.4364    ,  5668.4635    ,  5688.5635    ,
     *   5708.7377    ,  5728.9871    ,  5749.3129    ,  5769.7162    ,
     *   5790.1982    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   5563.3998    ,  5583.4357    ,  5603.5417    ,  5623.7191    ,
     *   5643.9690    ,  5664.2927    ,  5684.6913    ,  5705.1660    ,
     *   5725.7179    ,
     *   5504.6911    ,  5524.8075    ,  5544.9925    ,  5565.2472    ,
     *   5585.5729    ,  5605.9709    ,  5626.4422    ,  5646.9882    ,
     *   5667.6100    ,
     *   5451.1497    ,  5471.3467    ,  5491.6105    ,  5511.9425    ,
     *   5532.3439    ,  5552.8160    ,  5573.3600    ,  5593.9771    ,
     *   5614.6687    ,
     *   5401.8842    ,  5422.1617    ,  5442.5043    ,  5462.9135    ,
     *   5483.3905    ,  5503.9366    ,  5524.5531    ,  5545.2412    ,
     *   5566.0023    ,
     *   5356.2169    ,  5376.5748    ,  5396.9961    ,  5417.4823    ,
     *   5438.0347    ,  5458.6547    ,  5479.3435    ,  5500.1025    ,
     *   5520.9329    ,
     *   5313.6206    ,  5334.0587    ,  5354.5585    ,  5375.1215    ,
     *   5395.7492    ,  5416.4428    ,  5437.2037    ,  5458.0333    ,
     *   5478.9329    ,
     *   5273.6770    ,  5294.1951    ,  5314.7732    ,  5335.4129    ,
     *   5356.1155    ,  5376.8825    ,  5397.7153    ,  5418.6152    ,
     *   5439.5838    ,
     *   5236.0489    ,  5256.6467    ,  5277.3029    ,  5298.0188    ,
     *   5318.7962    ,  5339.6363    ,  5360.5407    ,  5381.5107    ,
     *   5402.5478    ,
     *   5200.4603    ,  5221.1375    ,  5241.8714    ,  5262.6634    ,
     *   5283.5151    ,  5304.4280    ,  5325.4037    ,  5346.4435    ,
     *   5367.5488    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   5166.6826    ,  5187.4390    ,  5208.2502    ,  5229.1179    ,
     *   5250.0436    ,  5271.0289    ,  5292.0755    ,  5313.1846    ,
     *   5334.3579    ,
     *   5134.5245    ,  5155.3595    ,  5176.2477    ,  5197.1906    ,
     *   5218.1899    ,  5239.2473    ,  5260.3643    ,  5281.5424    ,
     *   5302.7833    ,
     *   5103.8240    ,  5124.7372    ,  5145.7018    ,  5166.7195    ,
     *   5187.7920    ,  5208.9210    ,  5230.1080    ,  5251.3547    ,
     *   5272.6626    ,
     *   5074.4429    ,  5095.4338    ,  5116.4743    ,  5137.5664    ,
     *   5158.7116    ,  5179.9116    ,  5201.1682    ,  5222.4830    ,
     *   5243.8575    ,
     *   5046.2624    ,  5067.3304    ,  5088.4464    ,  5109.6122    ,
     *   5130.8295    ,  5152.1002    ,  5173.4258    ,  5194.8081    ,
     *   5216.2487    ,
     *   5019.1796    ,  5040.3241    ,  5061.5150    ,  5082.7539    ,
     *   5104.0428    ,  5125.3835    ,  5146.7776    ,  5168.2269    ,
     *   5189.7331    ,
     *   4993.1048    ,  5014.3253    ,  5035.5903    ,  5056.9018    ,
     *   5078.2616    ,  5099.6717    ,  5121.1337    ,  5142.6494    ,
     *   5164.2206    ,
     *   4967.9594    ,  4989.2550    ,  5010.5935    ,  5031.9769    ,
     *   5053.4070    ,  5074.8858    ,  5096.4151    ,  5117.9967    ,
     *   5139.6323    ,
     *   4943.6741    ,  4965.0441    ,  4986.4553    ,  5007.9099    ,
     *   5029.4096    ,  5050.9565    ,  5072.5524    ,  5094.1991    ,
     *   5115.8986    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   4920.1873    ,  4941.6309    ,  4963.1142    ,  4984.6391    ,
     *   5006.2077    ,  5027.8219    ,  5049.4838    ,  5071.1950    ,
     *   5092.9575    ,
     *   4897.4444    ,  4918.9608    ,  4940.5152    ,  4962.1097    ,
     *   4983.7464    ,  5005.4273    ,  5027.1543    ,  5048.9294    ,
     *   5070.7543    ,
     *   4875.3965    ,  4896.9848    ,  4918.6095    ,  4940.2728    ,
     *   4961.9768    ,  4983.7235    ,  5005.5149    ,  5027.3530    ,
     *   5049.2397    ,
     *   4853.9997    ,  4875.6589    ,  4897.3530    ,  4919.0843    ,
     *   4940.8547    ,  4962.6664    ,  4984.5215    ,  5006.4219    ,
     *   5028.3696    ,
     *   4833.2143    ,  4854.9436    ,  4876.7062    ,  4898.5044    ,
     *   4920.3405    ,  4942.2164    ,  4964.1343    ,  4986.0962    ,
     *   5008.1040    ,
     *   4813.0048    ,  4834.8030    ,  4856.6332    ,  4878.4975    ,
     *   4900.3982    ,  4922.3374    ,  4944.3173    ,  4966.3398    ,
     *   4988.4071    ,
     *   4793.3385    ,  4815.2048    ,  4837.1014    ,  4859.0309    ,
     *   4880.9953    ,  4902.9969    ,  4925.0379    ,  4947.1203    ,
     *   4969.2462    ,
     *   4774.1861    ,  4796.1192    ,  4818.0814    ,  4840.0749    ,
     *   4862.1022    ,  4884.1653    ,  4906.2664    ,  4928.4078    ,
     *   4950.5914    ,
     *   4755.5204    ,  4777.5194    ,  4799.5460    ,  4821.6026    ,
     *   4843.6917    ,  4865.8153    ,  4887.9758    ,  4910.1752    ,
     *   4932.4157    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   4737.3169    ,  4759.3805    ,  4781.4705    ,  4803.5892    ,
     *   4825.7390    ,  4847.9222    ,  4870.1410    ,  4892.3976    ,
     *   4914.6942    ,
     *   4719.5529    ,  4741.6801    ,  4763.8323    ,  4786.0120    ,
     *   4808.2215    ,  4830.4633    ,  4852.7395    ,  4875.0523    ,
     *   4897.4040    ,
     *   4702.2075    ,  4724.3970    ,  4746.6103    ,  4768.8499    ,
     *   4791.1182    ,  4813.4175    ,  4835.7501    ,  4858.1183    ,
     *   4880.5242    ,
     *   4685.2615    ,  4707.5122    ,  4729.7855    ,  4752.0838    ,
     *   4774.4098    ,  4796.7656    ,  4819.1536    ,  4841.5761    ,
     *   4864.0353    ,
     *   4668.6971    ,  4691.0077    ,  4713.3398    ,  4735.6958    ,
     *   4758.0783    ,  4780.4896    ,  4802.9320    ,  4825.4079    ,
     *   4847.9194    ,
     *   4652.4978    ,  4674.8671    ,  4697.2568    ,  4719.6694    ,
     *   4742.1073    ,  4764.5730    ,  4787.0688    ,  4809.5970    ,
     *   4832.1600    ,
     *   4636.6482    ,  4659.0750    ,  4681.5211    ,  4703.9891    ,
     *   4726.4814    ,  4749.0004    ,  4771.5485    ,  4794.1282    ,
     *   4816.7416    ,
     *   4621.1342    ,  4643.6172    ,  4666.1185    ,  4688.6407    ,
     *   4711.1862    ,  4733.7575    ,  4756.3569    ,  4778.9869    ,
     *   4801.6498    ,
     *   4605.9424    ,  4628.4804    ,  4651.0357    ,  4673.6108    ,
     *   4696.2084    ,  4718.8309    ,  4741.4806    ,  4764.1600    ,
     *   4786.8713    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   4591.0603    ,  4613.6520    ,  4636.2600    ,  4658.8871    ,
     *   4681.5356    ,  4704.2081    ,  4726.9071    ,  4749.6348    ,
     *   4772.3937    ,
     *   4576.4764    ,  4599.1204    ,  4621.7800    ,  4644.4577    ,
     *   4667.1560    ,  4689.8775    ,  4712.6246    ,  4735.3997    ,
     *   4758.2051    ,
     *   4562.1796    ,  4584.8748    ,  4607.5846    ,  4630.3118    ,
     *   4653.0588    ,  4675.8282    ,  4698.6224    ,  4721.4438    ,
     *   4744.2947    ,
     *   4548.1597    ,  4570.9047    ,  4593.6637    ,  4616.4391    ,
     *   4639.2337    ,  4662.0498    ,  4684.8900    ,  4707.7567    ,
     *   4730.6521    ,
     *   4534.4071    ,  4557.2007    ,  4580.0074    ,  4602.8300    ,
     *   4625.6709    ,  4648.5327    ,  4671.4179    ,  4694.3288    ,
     *   4717.2678    ,
     *   4520.9126    ,  4543.7534    ,  4566.6068    ,  4589.4752    ,
     *   4612.3614    ,  4635.2678    ,  4658.1968    ,  4681.1509    ,
     *   4704.1325    ,
     *   4507.6676    ,  4530.5544    ,  4553.4531    ,  4576.3663    ,
     *   4599.2966    ,  4622.2464    ,  4645.2182    ,  4668.2146    ,
     *   4691.2377    ,
     *   4494.6639    ,  4517.5955    ,  4540.5383    ,  4563.4951    ,
     *   4586.4683    ,  4609.4605    ,  4632.4741    ,  4655.5116    ,
     *   4678.5753    ,
     *   4481.8939    ,  4504.8689    ,  4527.8547    ,  4550.8538    ,
     *   4573.8688    ,  4596.9023    ,  4619.9566    ,  4643.0343    ,
     *   4666.1377    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   4469.3502    ,  4492.3674    ,  4515.3949    ,  4538.4352    ,
     *   4561.4909    ,  4584.5646    ,  4607.6586    ,  4630.7754    ,
     *   4653.9174    ,
     *   4457.0258    ,  4480.0840    ,  4503.1520    ,  4526.2324    ,
     *   4549.3277    ,  4572.4404    ,  4595.5731    ,  4618.7281    ,
     *   4641.9077    ,
     *   4444.9141    ,  4468.0121    ,  4491.1194    ,  4514.2387    ,
     *   4537.3725    ,  4560.5233    ,  4583.6935    ,  4606.8857    ,
     *   4630.1020    ,
     *   4433.0089    ,  4456.1454    ,  4479.2909    ,  4502.4479    ,
     *   4525.6191    ,  4548.8069    ,  4572.0137    ,  4595.2420    ,
     *   4618.4941    ,
     *   4421.3041    ,  4444.4779    ,  4467.6603    ,  4490.8541    ,
     *   4514.0615    ,  4537.2852    ,  4560.5276    ,  4583.7911    ,
     *   4607.0780    ,
     *   4409.7939    ,  4433.0038    ,  4456.2222    ,  4479.4514    ,
     *   4502.6941    ,  4525.9527    ,  4549.2297    ,  4572.5274    ,
     *   4595.8482    ,
     *   4398.4729    ,  4421.7178    ,  4444.9709    ,  4468.2346    ,
     *   4491.5114    ,  4514.8039    ,  4538.1145    ,  4561.4454    ,
     *   4584.7992    ,
     *   4387.3359    ,  4410.6146    ,  4433.9012    ,  4457.1983    ,
     *   4480.5083    ,  4503.8337    ,  4527.1768    ,  4550.5401    ,
     *   4573.9258    ,
     *   4376.3777    ,  4399.6891    ,  4423.0082    ,  4446.3376    ,
     *   4469.6797    ,  4493.0370    ,  4516.4117    ,  4539.8064    ,
     *   4563.2233    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   4365.5936    ,  4388.9366    ,  4412.2872    ,  4435.6478    ,
     *   4459.0210    ,  4482.4091    ,  4505.8146    ,  4529.2397    ,
     *   4552.6868    ,
     *   4354.9790    ,  4378.3525    ,  4401.7334    ,  4425.1242    ,
     *   4448.5275    ,  4471.9456    ,  4495.3808    ,  4518.8355    ,
     *   4542.3120    ,
     *   4344.5295    ,  4367.9323    ,  4391.3425    ,  4414.7626    ,
     *   4438.1950    ,  4461.6420    ,  4485.1060    ,  4508.5894    ,
     *   4532.0944    ,
     *   4334.2406    ,  4357.6717    ,  4381.1103    ,  4404.5586    ,
     *   4428.0191    ,  4451.4942    ,  4474.9861    ,  4498.4973    ,
     *   4522.0299    ,
     *   4324.1084    ,  4347.5668    ,  4371.0326    ,  4394.5082    ,
     *   4417.9959    ,  4441.4981    ,  4465.0171    ,  4488.5552    ,
     *   4512.1146    ,
     *   4314.1289    ,  4337.6136    ,  4361.1057    ,  4384.6075    ,
     *   4408.1215    ,  4431.6499    ,  4455.1951    ,  4478.7593    ,
     *   4502.3446    ,
     *   4304.2983    ,  4327.8083    ,  4351.3257    ,  4374.8529    ,
     *   4398.3922    ,  4421.9460    ,  4445.5164    ,  4469.1058    ,
     *   4492.7164    ,
     *   4294.6129    ,  4318.1471    ,  4341.6889    ,  4365.2406    ,
     *   4388.8044    ,  4412.3826    ,  4435.9775    ,  4459.5913    ,
     *   4483.2262    ,
     *   4285.0691    ,  4308.6267    ,  4332.1920    ,  4355.7671    ,
     *   4379.3545    ,  4402.9564    ,  4426.5749    ,  4450.2123    ,
     *   4473.8708    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   4275.6636    ,  4299.2436    ,  4322.8314    ,  4346.4293    ,
     *   4370.0394    ,  4393.6640    ,  4417.3054    ,  4440.9656    ,
     *   4464.6469    ,
     *   4266.3930    ,  4289.9945    ,  4313.6040    ,  4337.2236    ,
     *   4360.8557    ,  4384.5023    ,  4408.1656    ,  4431.8480    ,
     *   4455.5514    ,
     *   4257.2541    ,  4280.8763    ,  4304.5066    ,  4328.1472    ,
     *   4351.8003    ,  4375.4681    ,  4399.1527    ,  4422.8563    ,
     *   4446.5810    ,
     *   4248.2439    ,  4271.8859    ,  4295.5361    ,  4319.1969    ,
     *   4342.8702    ,  4366.5584    ,  4390.2635    ,  4413.9877    ,
     *   4437.7330    ,
     *   4239.3593    ,  4263.0203    ,  4286.6897    ,  4310.3697    ,
     *   4334.0626    ,  4357.7704    ,  4381.4953    ,  4405.2393    ,
     *   4429.0045    ,
     *   4230.5976    ,  4254.2766    ,  4277.9644    ,  4301.6630    ,
     *   4325.3746    ,  4349.1013    ,  4372.8451    ,  4396.6083    ,
     *   4420.3928    ,
     *   4221.9558    ,  4245.6521    ,  4269.3574    ,  4293.0738    ,
     *   4316.8034    ,  4340.5483    ,  4364.3105    ,  4388.0921    ,
     *   4411.8951    ,
     *   4213.4312    ,  4237.1441    ,  4260.8662    ,  4284.5997    ,
     *   4308.3465    ,  4332.1089    ,  4355.8887    ,  4379.6880    ,
     *   4403.5090    ,
     *   4205.0213    ,  4228.7500    ,  4252.4882    ,  4276.2380    ,
     *   4300.0014    ,  4323.7804    ,  4347.5772    ,  4371.3937    ,
     *   4395.2318    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   4196.7235    ,  4220.4672    ,  4244.2207    ,  4267.9861    ,
     *   4291.7654    ,  4315.5606    ,  4339.3736    ,  4363.2066    ,
     *   4387.0613    ,
     *   4188.5352    ,  4212.2933    ,  4236.0615    ,  4259.8418    ,
     *   4283.6363    ,  4307.4469    ,  4331.2756    ,  4355.1244    ,
     *   4378.9951    ,
     *   4180.4542    ,  4204.2259    ,  4228.0081    ,  4251.8027    ,
     *   4275.6117    ,  4299.4371    ,  4323.2808    ,  4347.1448    ,
     *   4371.0310    ,
     *   4172.4780    ,  4196.2627    ,  4220.0582    ,  4243.8664    ,
     *   4267.6894    ,  4291.5289    ,  4315.3871    ,  4339.2657    ,
     *   4363.1667    ,
     *   4164.6044    ,  4188.4014    ,  4212.2096    ,  4236.0309    ,
     *   4259.8671    ,  4283.7202    ,  4307.5922    ,  4331.4848    ,
     *   4355.4000    ,
     *   4156.8312    ,  4180.6400    ,  4204.4602    ,  4228.2938    ,
     *   4252.1428    ,  4276.0089    ,  4299.8941    ,  4323.8002    ,
     *   4347.7291    ,
     *   4149.1564    ,  4172.9762    ,  4196.8078    ,  4220.6533    ,
     *   4244.5143    ,  4268.3929    ,  4292.2907    ,  4316.2097    ,
     *   4340.1518    ,
     *   4141.5777    ,  4165.4079    ,  4189.2505    ,  4213.1072    ,
     *   4236.9798    ,  4260.8701    ,  4284.7801    ,  4308.7115    ,
     *   4332.6662    ,
     *   4134.0931    ,  4157.9333    ,  4181.7862    ,  4205.6535    ,
     *   4229.5371    ,  4253.4388    ,  4277.3604    ,  4301.3037    ,
     *   4325.2704    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   4126.7008    ,  4150.5504    ,  4174.4130    ,  4198.2905    ,
     *   4222.1845    ,  4246.0970    ,  4270.0296    ,  4293.9843    ,
     *   4317.9627    ,
     *   4119.3989    ,  4143.2572    ,  4167.1291    ,  4191.0161    ,
     *   4214.9201    ,  4238.8429    ,  4262.7861    ,  4286.7516    ,
     *   4310.7411    ,
     *   4112.1853    ,  4136.0520    ,  4159.9325    ,  4183.8287    ,
     *   4207.7421    ,  4231.6746    ,  4255.6280    ,  4279.6038    ,
     *   4303.6040    ,
     *   4105.0584    ,  4128.9329    ,  4152.8217    ,  4176.7264    ,
     *   4200.6488    ,  4224.5906    ,  4248.5535    ,  4272.5393    ,
     *   4296.5497    ,
     *   4098.0164    ,  4121.8982    ,  4145.7947    ,  4169.7075    ,
     *   4193.6384    ,  4217.5891    ,  4241.5612    ,  4265.5564    ,
     *   4289.5765    ,
     *   4091.0576    ,  4114.9462    ,  4138.8499    ,  4162.7704    ,
     *   4186.7094    ,  4210.6684    ,  4234.6492    ,  4258.6534    ,
     *   4282.6828    ,
     *   4084.1803    ,  4108.0753    ,  4131.9858    ,  4155.9135    ,
     *   4179.8600    ,  4203.8270    ,  4227.8161    ,  4251.8289    ,
     *   4275.8672    ,
     *   4077.3828    ,  4101.2838    ,  4125.2007    ,  4149.1352    ,
     *   4173.0888    ,  4197.0633    ,  4221.0603    ,  4245.0813    ,
     *   4269.1280    ,
     *   4070.6637    ,  4094.5702    ,  4118.4930    ,  4142.4339    ,
     *   4166.3943    ,  4190.3759    ,  4214.3803    ,  4238.4090    ,
     *   4262.4639    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   4064.0213    ,  4087.9329    ,  4111.8613    ,  4135.8081    ,
     *   4159.7749    ,  4183.7632    ,  4207.7746    ,  4231.8108    ,
     *   4255.8733    ,
     *   4057.4542    ,  4081.3705    ,  4105.3041    ,  4129.2565    ,
     *   4153.2292    ,  4177.2238    ,  4201.2419    ,  4225.2850    ,
     *   4249.3548    ,
     *   4050.9609    ,  4074.8816    ,  4098.8199    ,  4122.7774    ,
     *   4146.7557    ,  4170.7563    ,  4194.7807    ,  4218.8305    ,
     *   4242.9072    ,
     *   4044.5400    ,  4068.4646    ,  4092.4074    ,  4116.3697    ,
     *   4140.3532    ,  4164.3594    ,  4188.3897    ,  4212.4458    ,
     *   4236.5291    ,
     *   4038.1901    ,  4062.1183    ,  4086.0651    ,  4110.0319    ,
     *   4134.0203    ,  4158.0317    ,  4182.0676    ,  4206.1296    ,
     *   4230.2192    ,
     *   4031.9098    ,  4055.8413    ,  4079.7918    ,  4103.7627    ,
     *   4127.7556    ,  4151.7719    ,  4175.8131    ,  4199.8807    ,
     *   4223.9762    ,
     *   4025.6978    ,  4049.6322    ,  4073.5861    ,  4097.5608    ,
     *   4121.5579    ,  4145.5788    ,  4169.6249    ,  4193.6978    ,
     *   4217.7989    ,
     *   4019.5528    ,  4043.4899    ,  4067.4468    ,  4091.4251    ,
     *   4115.4260    ,  4139.4511    ,  4163.5019    ,  4187.5797    ,
     *   4211.6861    ,
     *   4013.4736    ,  4037.4130    ,  4061.3727    ,  4085.3541    ,
     *   4109.3586    ,  4133.3877    ,  4157.4427    ,  4181.5252    ,
     *   4205.6366    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   4007.4589    ,  4031.4004    ,  4055.3625    ,  4079.3468    ,
     *   4103.3546    ,  4127.3873    ,  4151.4464    ,  4175.5333    ,
     *   4199.6493    ,
     *   4001.5076    ,  4025.4508    ,  4049.4151    ,  4073.4020    ,
     *   4097.4128    ,  4121.4489    ,  4145.5117    ,  4169.6026    ,
     *   4193.7231    ,
     *   3995.6184    ,  4019.5631    ,  4043.5294    ,  4067.5186    ,
     *   4091.5321    ,  4115.5713    ,  4139.6375    ,  4163.7323    ,
     *   4187.8569    ,
     *   3989.7903    ,  4013.7362    ,  4037.7041    ,  4061.6954    ,
     *   4085.7113    ,  4109.7533    ,  4133.8228    ,  4157.9211    ,
     *   4182.0496    ,
     *   3984.0221    ,  4007.9690    ,  4031.9383    ,  4055.9313    ,
     *   4079.9495    ,  4103.9941    ,  4128.0665    ,  4152.1680    ,
     *   4176.3001    ,
     *   3978.3127    ,  4002.2603    ,  4026.2308    ,  4050.2254    ,
     *   4074.2455    ,  4098.2924    ,  4122.3675    ,  4146.4721    ,
     *   4170.6076    ,
     *   3972.6611    ,  3996.6092    ,  4020.5806    ,  4044.5766    ,
     *   4068.5984    ,  4092.6474    ,  4116.7249    ,  4140.8323    ,
     *   4164.9709    ,
     *   3967.0663    ,  3991.0147    ,  4014.9867    ,  4038.9838    ,
     *   4063.0071    ,  4087.0579    ,  4111.1377    ,  4135.2476    ,
     *   4159.3891    ,
     *   3961.5272    ,  3985.4756    ,  4009.4482    ,  4033.4461    ,
     *   4057.4706    ,  4081.5231    ,  4105.6049    ,  4129.7171    ,
     *   4153.8613    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   3956.0428    ,  3979.9911    ,  4003.9639    ,  4027.9625    ,
     *   4051.9881    ,  4076.0420    ,  4100.1256    ,  4124.2399    ,
     *   4148.3865    ,
     *   3950.6122    ,  3974.5602    ,  3998.5331    ,  4022.5321    ,
     *   4046.5586    ,  4070.6137    ,  4094.6988    ,  4118.8151    ,
     *   4142.9639    ,
     *   3945.2344    ,  3969.1819    ,  3993.1547    ,  4017.1540    ,
     *   4041.1811    ,  4065.2373    ,  4089.3237    ,  4113.4417    ,
     *   4137.5926    ,
     *   3939.9086    ,  3963.8553    ,  3987.8278    ,  4011.8272    ,
     *   4035.8548    ,  4059.9118    ,  4083.9994    ,  4108.1189    ,
     *   4132.2716    ,
     *   3934.6338    ,  3958.5796    ,  3982.5516    ,  4006.5510    ,
     *   4030.5788    ,  4054.6364    ,  4078.7250    ,  4102.8459    ,
     *   4127.0002    ,
     *   3929.4091    ,  3953.3539    ,  3977.3253    ,  4001.3243    ,
     *   4025.3523    ,  4049.4104    ,  4073.4998    ,  4097.6218    ,
     *   4121.7776    ,
     *   3924.2337    ,  3948.1773    ,  3972.1479    ,  3996.1465    ,
     *   4020.1744    ,  4044.2328    ,  4068.3228    ,  4092.4458    ,
     *   4116.6028    ,
     *   3919.1067    ,  3943.0490    ,  3967.0186    ,  3991.0166    ,
     *   4015.0443    ,  4039.1028    ,  4063.1933    ,  4087.3171    ,
     *   4111.4753    ,
     *   3914.0274    ,  3937.9682    ,  3961.9366    ,  3985.9339    ,
     *   4009.9612    ,  4034.0197    ,  4058.1105    ,  4082.2349    ,
     *   4106.3941    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   3908.9949    ,  3932.9340    ,  3956.9012    ,  3980.8976    ,
     *   4004.9244    ,  4028.9827    ,  4053.0737    ,  4077.1985    ,
     *   4101.3585    ,
     *   3904.0084    ,  3927.9458    ,  3951.9116    ,  3975.9070    ,
     *   3999.9331    ,  4023.9910    ,  4048.0820    ,  4072.2072    ,
     *   4096.3678    ,
     *   3899.0672    ,  3923.0027    ,  3946.9670    ,  3970.9612    ,
     *   3994.9865    ,  4019.0440    ,  4043.1348    ,  4067.2602    ,
     *   4091.4213    ,
     *   3894.1705    ,  3918.1040    ,  3942.0666    ,  3966.0595    ,
     *   3990.0839    ,  4014.1408    ,  4038.2313    ,  4062.3568    ,
     *   4086.5182    ,
     *   3889.3176    ,  3913.2489    ,  3937.2098    ,  3961.2013    ,
     *   3985.2246    ,  4009.2808    ,  4033.3709    ,  4057.4962    ,
     *   4081.6579    ,
     *   3884.5078    ,  3908.4369    ,  3932.3959    ,  3956.3858    ,
     *   3980.4079    ,  4004.4632    ,  4028.5528    ,  4052.6780    ,
     *   4076.8397    ,
     *   3879.7403    ,  3903.6671    ,  3927.6241    ,  3951.6124    ,
     *   3975.6332    ,  3999.6875    ,  4023.7765    ,  4047.9012    ,
     *   4072.0629    ,
     *   3875.0145    ,  3898.9388    ,  3922.8937    ,  3946.8803    ,
     *   3970.8997    ,  3994.9529    ,  4019.0411    ,  4043.1654    ,
     *   4067.3269    ,
     *   3870.3298    ,  3894.2515    ,  3918.2042    ,  3942.1890    ,
     *   3966.2068    ,  3990.2588    ,  4014.3461    ,  4038.4698    ,
     *   4062.6311    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   3865.6853    ,  3889.6045    ,  3913.5549    ,  3937.5377    ,
     *   3961.5539    ,  3985.6046    ,  4009.6909    ,  4033.8139    ,
     *   4057.9748    ,
     *   3861.0806    ,  3884.9970    ,  3908.9451    ,  3932.9258    ,
     *   3956.9403    ,  3980.9896    ,  4005.0748    ,  4029.1970    ,
     *   4053.3574    ,
     *   3856.5150    ,  3880.4286    ,  3904.3742    ,  3928.3528    ,
     *   3952.3655    ,  3976.4133    ,  4000.4973    ,  4024.6186    ,
     *   4048.7783    ,
     *   3851.9879    ,  3875.8986    ,  3899.8416    ,  3923.8180    ,
     *   3947.8288    ,  3971.8750    ,  3995.9577    ,  4020.0780    ,
     *   4044.2370    ,
     *   3847.4986    ,  3871.4063    ,  3895.3467    ,  3919.3208    ,
     *   3943.3296    ,  3967.3741    ,  3991.4554    ,  4015.5746    ,
     *   4039.7328    ,
     *   3843.0465    ,  3866.9513    ,  3890.8890    ,  3914.8607    ,
     *   3938.8674    ,  3962.9101    ,  3986.9900    ,  4011.1080    ,
     *   4035.2653    ,
     *   3838.6312    ,  3862.5329    ,  3886.4678    ,  3910.4371    ,
     *   3934.4416    ,  3958.4825    ,  3982.5608    ,  4006.6775    ,
     *   4030.8338    ,
     *   3834.2520    ,  3858.1505    ,  3882.0826    ,  3906.0493    ,
     *   3930.0517    ,  3954.0906    ,  3978.1673    ,  4002.2827    ,
     *   4026.4379    ,
     *   3829.9084    ,  3853.8037    ,  3877.7329    ,  3901.6970    ,
     *   3925.6970    ,  3949.7340    ,  3973.8089    ,  3997.9229    ,
     *   4022.0769    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   3825.5998    ,  3849.4919    ,  3873.4181    ,  3897.3795    ,
     *   3921.3772    ,  3945.4121    ,  3969.4852    ,  3993.5977    ,
     *   4017.7505    ,
     *   3821.3257    ,  3845.2144    ,  3869.1377    ,  3893.0964    ,
     *   3917.0916    ,  3941.1244    ,  3965.1957    ,  3989.3065    ,
     *   4013.4580    ,
     *   3817.0856    ,  3840.9710    ,  3864.8911    ,  3888.8471    ,
     *   3912.8398    ,  3936.8704    ,  3960.9397    ,  3985.0489    ,
     *   4009.1990    ,
     *   3812.8790    ,  3836.7609    ,  3860.6780    ,  3884.6311    ,
     *   3908.6213    ,  3932.6496    ,  3956.7169    ,  3980.8244    ,
     *   4004.9730    ,
     *   3808.7054    ,  3832.5838    ,  3856.4977    ,  3880.4479    ,
     *   3904.4355    ,  3928.4615    ,  3952.5268    ,  3976.6324    ,
     *   4000.7795    ,
     *   3804.5642    ,  3828.4392    ,  3852.3498    ,  3876.2971    ,
     *   3900.2821    ,  3924.3056    ,  3948.3688    ,  3972.4726    ,
     *   3996.6181    ,
     *   3800.4550    ,  3824.3265    ,  3848.2338    ,  3872.1782    ,
     *   3896.1604    ,  3920.1815    ,  3944.2426    ,  3968.3445    ,
     *   3992.4883    ,
     *   3796.3774    ,  3820.2453    ,  3844.1493    ,  3868.0907    ,
     *   3892.0701    ,  3916.0888    ,  3940.1476    ,  3964.2475    ,
     *   3988.3896    ,
     *   3792.3309    ,  3816.1951    ,  3840.0959    ,  3864.0341    ,
     *   3888.0108    ,  3912.0269    ,  3936.0834    ,  3960.1813    ,
     *   3984.3216    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   10485.837    ,  10505.937    ,  10526.129    ,  10546.414    ,
     *   10566.792    ,  10587.265    ,  10607.833    ,  10628.498    ,
     *   10649.259    ,
     *   10126.595    ,  10146.695    ,  10166.887    ,  10187.172    ,
     *   10207.551    ,  10228.023    ,  10248.592    ,  10269.256    ,
     *   10290.018    ,
     *   9767.3496    ,  9787.4497    ,  9807.6418    ,  9827.9266    ,
     *   9848.3052    ,  9868.7783    ,  9889.3467    ,  9910.0114    ,
     *   9930.7730    ,
     *   9408.0956    ,  9428.1959    ,  9448.3883    ,  9468.6734    ,
     *   9489.0523    ,  9509.5256    ,  9530.0943    ,  9550.7592    ,
     *   9571.5211    ,
     *   9048.8253    ,  9068.9262    ,  9089.1191    ,  9109.4048    ,
     *   9129.7841    ,  9150.2580    ,  9170.8272    ,  9191.4926    ,
     *   9212.2550    ,
     *   8689.5224    ,  8709.6244    ,  8729.8184    ,  8750.1051    ,
     *   8770.4855    ,  8790.9604    ,  8811.5307    ,  8832.1971    ,
     *   8852.9604    ,
     *   8330.1543    ,  8350.2586    ,  8370.4547    ,  8390.7437    ,
     *   8411.1262    ,  8431.6031    ,  8452.1754    ,  8472.8438    ,
     *   8493.6091    ,
     *   7970.6561    ,  7990.7648    ,  8010.9653    ,  8031.2585    ,
     *   8051.6452    ,  8072.1263    ,  8092.7026    ,  8113.3750    ,
     *   8134.1443    ,
     *   7610.8974    ,  7631.0150    ,  7651.2243    ,  7671.5260    ,
     *   7691.9212    ,  7712.4106    ,  7732.9950    ,  7753.6754    ,
     *   7774.4525    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   7250.6186    ,  7270.7540    ,  7290.9807    ,  7311.2996    ,
     *   7331.7117    ,  7352.2176    ,  7372.8184    ,  7393.5147    ,
     *   7414.3075    ,
     *   6889.3016    ,  6909.4726    ,  6929.7343    ,  6950.0876    ,
     *   6970.5334    ,  6991.0725    ,  7011.7058    ,  7032.4341    ,
     *   7053.2583    ,
     *   6540.9740    ,  6561.2123    ,  6581.5401    ,  6601.9582    ,
     *   6622.4677    ,  6643.0693    ,  6663.7641    ,  6684.5527    ,
     *   6705.4362    ,
     *   6331.9724    ,  6352.2780    ,  6372.6719    ,  6393.1549    ,
     *   6413.7281    ,  6434.3923    ,  6455.1485    ,  6475.9975    ,
     *   6496.9402    ,
     *   6181.5299    ,  6201.9029    ,  6222.3629    ,  6242.9109    ,
     *   6263.5478    ,  6284.2746    ,  6305.0921    ,  6326.0014    ,
     *   6347.0033    ,
     *   6063.5433    ,  6083.9837    ,  6104.5099    ,  6125.1228    ,
     *   6145.8234    ,  6166.6127    ,  6187.4916    ,  6208.4611    ,
     *   6229.5220    ,
     *   5966.2234    ,  5986.7312    ,  6007.3235    ,  6028.0013    ,
     *   6048.7656    ,  6069.6173    ,  6090.5575    ,  6111.5871    ,
     *   6132.7071    ,
     *   5883.2305    ,  5903.8057    ,  5924.4641    ,  5945.2067    ,
     *   5966.0345    ,  5986.9486    ,  6007.9500    ,  6029.0397    ,
     *   6050.2186    ,
     *   5810.7599    ,  5831.4024    ,  5852.1268    ,  5872.9341    ,
     *   5893.8255    ,  5914.8019    ,  5935.8643    ,  5957.0139    ,
     *   5978.2516    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   5746.3482    ,  5767.0579    ,  5787.8482    ,  5808.7202    ,
     *   5829.6749    ,  5850.7135    ,  5871.8369    ,  5893.0462    ,
     *   5914.3425    ,
     *   5688.3087    ,  5709.0855    ,  5729.9416    ,  5750.8781    ,
     *   5771.8961    ,  5792.9966    ,  5814.1808    ,  5835.4498    ,
     *   5856.8045    ,
     *   5635.4357    ,  5656.2795    ,  5677.2013    ,  5698.2021    ,
     *   5719.2831    ,  5740.4454    ,  5761.6902    ,  5783.0186    ,
     *   5804.4316    ,
     *   5586.8375    ,  5607.7481    ,  5628.7353    ,  5649.8003    ,
     *   5670.9441    ,  5692.1681    ,  5713.4733    ,  5734.8609    ,
     *   5756.3320    ,
     *   5541.8361    ,  5562.8133    ,  5583.8657    ,  5604.9946    ,
     *   5626.2011    ,  5647.4865    ,  5668.8519    ,  5690.2984    ,
     *   5711.8273    ,
     *   5499.9039    ,  5520.9474    ,  5542.0648    ,  5563.2574    ,
     *   5584.5263    ,  5605.8728    ,  5627.2981    ,  5648.8033    ,
     *   5670.3897    ,
     *   5460.6222    ,  5481.7318    ,  5502.9139    ,  5524.1699    ,
     *   5545.5009    ,  5566.9083    ,  5588.3932    ,  5609.9569    ,
     *   5631.6006    ,
     *   5423.6534    ,  5444.8288    ,  5466.0754    ,  5487.3944    ,
     *   5508.7873    ,  5530.2552    ,  5551.7994    ,  5573.4213    ,
     *   5595.1219    ,
     *   5388.7213    ,  5409.9621    ,  5431.2728    ,  5452.6546    ,
     *   5474.1089    ,  5495.6371    ,  5517.2403    ,  5538.9200    ,
     *   5560.6773    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   5355.5968    ,  5376.9028    ,  5398.2772    ,  5419.7214    ,
     *   5441.2369    ,  5462.8249    ,  5484.4868    ,  5506.2239    ,
     *   5528.0375    ,
     *   5324.0882    ,  5345.4589    ,  5366.8966    ,  5388.4029    ,
     *   5409.9791    ,  5431.6266    ,  5453.3468    ,  5475.1410    ,
     *   5497.0105    ,
     *   5294.0333    ,  5315.4682    ,  5336.9688    ,  5358.5367    ,
     *   5380.1733    ,  5401.8799    ,  5423.6579    ,  5445.5088    ,
     *   5467.4338    ,
     *   5265.2933    ,  5286.7920    ,  5308.3552    ,  5329.9843    ,
     *   5351.6807    ,  5373.4459    ,  5395.2815    ,  5417.1886    ,
     *   5439.1688    ,
     *   5237.7493    ,  5259.3113    ,  5280.9365    ,  5302.6262    ,
     *   5324.3821    ,  5346.2056    ,  5368.0981    ,  5390.0611    ,
     *   5412.0960    ,
     *   5211.2978    ,  5232.9227    ,  5254.6094    ,  5276.3593    ,
     *   5298.1742    ,  5320.0554    ,  5342.0044    ,  5364.0228    ,
     *   5386.1120    ,
     *   5185.8490    ,  5207.5362    ,  5229.2838    ,  5251.0934    ,
     *   5272.9667    ,  5294.9052    ,  5316.9103    ,  5338.9836    ,
     *   5361.1265    ,
     *   5161.3237    ,  5183.0726    ,  5204.8806    ,  5226.7494    ,
     *   5248.6806    ,  5270.6758    ,  5292.7364    ,  5314.8641    ,
     *   5337.0603    ,
     *   5137.6524    ,  5159.4624    ,  5181.3302    ,  5203.2576    ,
     *   5225.2461    ,  5247.2975    ,  5269.4131    ,  5291.5947    ,
     *   5313.8437    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   5114.7732    ,  5136.6436    ,  5158.5707    ,  5180.5561    ,
     *   5202.6014    ,  5224.7083    ,  5246.8784    ,  5269.1133    ,
     *   5291.4146    ,
     *   5092.6311    ,  5114.5614    ,  5136.5470    ,  5158.5897    ,
     *   5180.6912    ,  5202.8531    ,  5225.0772    ,  5247.3649    ,
     *   5269.7178    ,
     *   5071.1769    ,  5093.1663    ,  5115.2099    ,  5137.3093    ,
     *   5159.4664    ,  5181.6827    ,  5203.9600    ,  5226.2999    ,
     *   5248.7040    ,
     *   5050.3664    ,  5072.4143    ,  5094.5151    ,  5116.6706    ,
     *   5138.8826    ,  5161.1527    ,  5183.4827    ,  5205.8742    ,
     *   5228.3289    ,
     *   5030.1598    ,  5052.2655    ,  5074.4228    ,  5096.6337    ,
     *   5118.8999    ,  5141.2231    ,  5163.6052    ,  5186.0477    ,
     *   5208.5524    ,
     *   5010.5211    ,  5032.6837    ,  5054.8969    ,  5077.1624    ,
     *   5099.4822    ,  5121.8579    ,  5144.2914    ,  5166.7843    ,
     *   5189.3384    ,
     *   4991.4176    ,  5013.6364    ,  5035.9046    ,  5058.2241    ,
     *   5080.5967    ,  5103.0242    ,  5125.5085    ,  5148.0512    ,
     *   5170.6540    ,
     *   4972.8194    ,  4995.0937    ,  5017.4162    ,  5039.7889    ,
     *   5062.2136    ,  5084.6923    ,  5107.2266    ,  5129.8184    ,
     *   5152.4694    ,
     *   4954.6994    ,  4977.0283    ,  4999.4044    ,  5021.8296    ,
     *   5044.3057    ,  5066.8348    ,  5089.4185    ,  5112.0587    ,
     *   5134.7572    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   4937.0328    ,  4959.4155    ,  4981.8443    ,  5004.3212    ,
     *   5026.8480    ,  5049.4267    ,  5072.0592    ,  5094.7471    ,
     *   5117.4924    ,
     *   4919.7967    ,  4942.2323    ,  4964.7130    ,  4987.2408    ,
     *   5009.8176    ,  5032.4452    ,  5055.1257    ,  5077.8607    ,
     *   5100.6521    ,
     *   4902.9700    ,  4925.4577    ,  4947.9896    ,  4970.5674    ,
     *   4993.1933    ,  5015.8692    ,  5038.5969    ,  5061.3783    ,
     *   5084.2152    ,
     *   4886.5333    ,  4909.0724    ,  4931.6544    ,  4954.2816    ,
     *   4976.9559    ,  4999.6792    ,  5022.4535    ,  5045.2805    ,
     *   5068.1623    ,
     *   4870.4688    ,  4893.0582    ,  4915.6897    ,  4938.3654    ,
     *   4961.0873    ,  4983.8572    ,  5006.6773    ,  5029.5493    ,
     *   5052.4752    ,
     *   4854.7598    ,  4877.3987    ,  4900.0788    ,  4922.8021    ,
     *   4945.5708    ,  4968.3867    ,  4991.2518    ,  5014.1680    ,
     *   5037.1372    ,
     *   4839.3909    ,  4862.0784    ,  4884.8062    ,  4907.5764    ,
     *   4930.3909    ,  4953.2520    ,  4976.1614    ,  4999.1211    ,
     *   5022.1331    ,
     *   4824.3477    ,  4847.0829    ,  4869.8575    ,  4892.6737    ,
     *   4915.5334    ,  4938.4388    ,  4961.3917    ,  4984.3942    ,
     *   5007.4482    ,
     *   4809.6169    ,  4832.3989    ,  4855.2194    ,  4878.0807    ,
     *   4900.9848    ,  4923.9337    ,  4946.9294    ,  4969.9740    ,
     *   4993.0692    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   4795.1859    ,  4818.0137    ,  4840.8794    ,  4863.7850    ,
     *   4886.7326    ,  4909.7242    ,  4932.7620    ,  4955.8477    ,
     *   4978.9835    ,
     *   4781.0431    ,  4803.9159    ,  4826.8257    ,  4849.7747    ,
     *   4872.7650    ,  4895.7986    ,  4918.8776    ,  4942.0039    ,
     *   4965.1795    ,
     *   4767.1774    ,  4790.0943    ,  4813.0474    ,  4836.0390    ,
     *   4859.0711    ,  4882.1459    ,  4905.2653    ,  4928.4314    ,
     *   4951.6461    ,
     *   4753.5787    ,  4776.5386    ,  4799.5342    ,  4822.5675    ,
     *   4845.6406    ,  4868.7557    ,  4891.9148    ,  4915.1200    ,
     *   4938.3730    ,
     *   4740.2372    ,  4763.2393    ,  4786.2764    ,  4809.3505    ,
     *   4832.4639    ,  4855.6185    ,  4878.8166    ,  4902.0599    ,
     *   4925.3507    ,
     *   4727.1438    ,  4750.1872    ,  4773.2649    ,  4796.3790    ,
     *   4819.5317    ,  4842.7251    ,  4865.9613    ,  4889.2422    ,
     *   4912.5699    ,
     *   4714.2900    ,  4737.3738    ,  4760.4912    ,  4783.6444    ,
     *   4806.8357    ,  4830.0670    ,  4853.3405    ,  4876.6582    ,
     *   4900.0221    ,
     *   4701.6677    ,  4724.7908    ,  4747.9471    ,  4771.1386    ,
     *   4794.3675    ,  4817.6360    ,  4840.9461    ,  4864.2998    ,
     *   4887.6992    ,
     *   4689.2690    ,  4712.4307    ,  4735.6249    ,  4758.8538    ,
     *   4782.1197    ,  4805.4245    ,  4828.7704    ,  4852.1594    ,
     *   4875.5935    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   4677.0869    ,  4700.2862    ,  4723.5175    ,  4746.7830    ,
     *   4770.0849    ,  4793.4252    ,  4816.8062    ,  4840.2297    ,
     *   4863.6978    ,
     *   4665.1144    ,  4688.3504    ,  4711.6179    ,  4734.9191    ,
     *   4758.2562    ,  4781.6313    ,  4805.0465    ,  4828.5039    ,
     *   4852.0053    ,
     *   4653.3449    ,  4676.6167    ,  4699.9195    ,  4723.2557    ,
     *   4746.6272    ,  4770.0363    ,  4793.4850    ,  4816.9754    ,
     *   4840.5095    ,
     *   4641.7723    ,  4665.0790    ,  4688.4163    ,  4711.7865    ,
     *   4735.1917    ,  4758.6339    ,  4782.1154    ,  4805.6381    ,
     *   4829.2041    ,
     *   4630.3907    ,  4653.7314    ,  4677.1023    ,  4700.5057    ,
     *   4723.9437    ,  4747.4184    ,  4770.9319    ,  4794.4862    ,
     *   4818.0834    ,
     *   4619.1944    ,  4642.5682    ,  4665.9719    ,  4689.4077    ,
     *   4712.8777    ,  4736.3841    ,  4759.9288    ,  4783.5140    ,
     *   4807.1417    ,
     *   4608.1780    ,  4631.5841    ,  4655.0197    ,  4678.4871    ,
     *   4701.9884    ,  4725.5256    ,  4749.1009    ,  4772.7163    ,
     *   4796.3737    ,
     *   4597.3364    ,  4620.7739    ,  4644.2407    ,  4667.7388    ,
     *   4691.2706    ,  4714.8379    ,  4738.4430    ,  4762.0879    ,
     *   4785.7745    ,
     *   4586.6647    ,  4610.1328    ,  4633.6298    ,  4657.1580    ,
     *   4680.7194    ,  4704.3162    ,  4727.9503    ,  4751.6240    ,
     *   4775.3390    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   4576.1582    ,  4599.6561    ,  4623.1826    ,  4646.7400    ,
     *   4670.3303    ,  4693.9557    ,  4717.6183    ,  4741.3199    ,
     *   4765.0628    ,
     *   4565.8125    ,  4589.3392    ,  4612.8945    ,  4636.4803    ,
     *   4660.0988    ,  4683.7521    ,  4707.4423    ,  4731.1714    ,
     *   4754.9413    ,
     *   4555.6232    ,  4579.1780    ,  4602.7611    ,  4626.3746    ,
     *   4650.0206    ,  4673.7011    ,  4697.4183    ,  4721.1741    ,
     *   4744.9705    ,
     *   4545.5862    ,  4569.1683    ,  4592.7786    ,  4616.4190    ,
     *   4640.0916    ,  4663.7987    ,  4687.5421    ,  4711.3239    ,
     *   4735.1462    ,
     *   4535.6975    ,  4559.3062    ,  4582.9428    ,  4606.6094    ,
     *   4630.3080    ,  4654.0409    ,  4677.8099    ,  4701.6171    ,
     *   4725.4645    ,
     *   4525.9534    ,  4549.5879    ,  4573.2500    ,  4596.9420    ,
     *   4620.6660    ,  4644.4239    ,  4668.2179    ,  4692.0498    ,
     *   4715.9218    ,
     *   4516.3502    ,  4540.0096    ,  4563.6966    ,  4587.4134    ,
     *   4611.1619    ,  4634.9443    ,  4658.7625    ,  4682.6186    ,
     *   4706.5144    ,
     *   4506.8844    ,  4530.5680    ,  4554.2792    ,  4578.0199    ,
     *   4601.7923    ,  4625.5985    ,  4649.4403    ,  4673.3198    ,
     *   4697.2390    ,
     *   4497.5526    ,  4521.2597    ,  4544.9942    ,  4568.7583    ,
     *   4592.5539    ,  4616.3832    ,  4640.2480    ,  4664.1503    ,
     *   4688.0922    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   4488.3515    ,  4512.0813    ,  4535.8386    ,  4559.6253    ,
     *   4583.4435    ,  4607.2951    ,  4631.1823    ,  4655.1069    ,
     *   4679.0709    ,
     *   4479.2780    ,  4503.0298    ,  4526.8091    ,  4550.6178    ,
     *   4574.4579    ,  4598.3314    ,  4622.2403    ,  4646.1865    ,
     *   4670.1720    ,
     *   4470.3290    ,  4494.1022    ,  4517.9028    ,  4541.7328    ,
     *   4565.5941    ,  4589.4888    ,  4613.4188    ,  4637.3861    ,
     *   4661.3925    ,
     *   4461.5016    ,  4485.2956    ,  4509.1168    ,  4532.9674    ,
     *   4556.8494    ,  4580.7647    ,  4604.7152    ,  4628.7030    ,
     *   4652.7298    ,
     *   4452.7931    ,  4476.6070    ,  4500.4483    ,  4524.3189    ,
     *   4548.2209    ,  4572.1562    ,  4596.1266    ,  4620.1343    ,
     *   4644.1809    ,
     *   4444.2006    ,  4468.0339    ,  4491.8945    ,  4515.7846    ,
     *   4539.7059    ,  4563.6606    ,  4587.6504    ,  4611.6774    ,
     *   4635.7433    ,
     *   4435.7216    ,  4459.5735    ,  4483.4529    ,  4507.3618    ,
     *   4531.3019    ,  4555.2754    ,  4579.2840    ,  4603.3298    ,
     *   4627.4144    ,
     *   4427.3534    ,  4451.2235    ,  4475.1210    ,  4499.0480    ,
     *   4523.0064    ,  4546.9981    ,  4571.0250    ,  4595.0889    ,
     *   4619.1918    ,
     *   4419.0937    ,  4442.9812    ,  4466.8962    ,  4490.8408    ,
     *   4514.8169    ,  4538.8262    ,  4562.8708    ,  4586.9525    ,
     *   4611.0731    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   4410.9399    ,  4434.8443    ,  4458.7763    ,  4482.7379    ,
     *   4506.7310    ,  4530.7576    ,  4554.8193    ,  4578.9182    ,
     *   4603.0559    ,
     *   4402.8899    ,  4426.8105    ,  4450.7589    ,  4474.7370    ,
     *   4498.7466    ,  4522.7898    ,  4546.8682    ,  4570.9837    ,
     *   4595.1381    ,
     *   4394.9413    ,  4418.8776    ,  4442.8418    ,  4466.8358    ,
     *   4490.8615    ,  4514.9207    ,  4539.0152    ,  4563.1469    ,
     *   4587.3176    ,
     *   4387.0919    ,  4411.0434    ,  4435.0228    ,  4459.0323    ,
     *   4483.0734    ,  4507.1482    ,  4531.2583    ,  4555.4057    ,
     *   4579.5921    ,
     *   4379.3397    ,  4403.3058    ,  4427.3000    ,  4451.3243    ,
     *   4475.3804    ,  4499.4702    ,  4523.5955    ,  4547.7581    ,
     *   4571.9598    ,
     *   4371.6827    ,  4395.6628    ,  4419.6712    ,  4443.7098    ,
     *   4467.7804    ,  4491.8848    ,  4516.0248    ,  4540.2021    ,
     *   4564.4186    ,
     *   4364.1187    ,  4388.1123    ,  4412.1345    ,  4436.1869    ,
     *   4460.2715    ,  4484.3900    ,  4508.5442    ,  4532.7358    ,
     *   4556.9666    ,
     *   4356.6460    ,  4380.6526    ,  4404.6880    ,  4428.7538    ,
     *   4452.8519    ,  4476.9840    ,  4501.1519    ,  4525.3574    ,
     *   4549.6021    ,
     *   4349.2625    ,  4373.2817    ,  4397.3298    ,  4421.4085    ,
     *   4445.5196    ,  4469.6649    ,  4493.8461    ,  4518.0649    ,
     *   4542.3232    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   4341.9666    ,  4365.9978    ,  4390.0581    ,  4414.1493    ,
     *   4438.2730    ,  4462.4310    ,  4486.6250    ,  4510.8568    ,
     *   4535.1281    ,
     *   4334.7564    ,  4358.7992    ,  4382.8713    ,  4406.9744    ,
     *   4431.1102    ,  4455.2805    ,  4479.4870    ,  4503.7313    ,
     *   4528.0153    ,
     *   4327.6302    ,  4351.6841    ,  4375.7675    ,  4399.8821    ,
     *   4424.0297    ,  4448.2118    ,  4472.4303    ,  4496.6868    ,
     *   4520.9830    ,
     *   4320.5863    ,  4344.6509    ,  4368.7452    ,  4392.8709    ,
     *   4417.0297    ,  4441.2233    ,  4465.4534    ,  4489.7217    ,
     *   4514.0297    ,
     *   4313.6231    ,  4337.6979    ,  4361.8027    ,  4385.9391    ,
     *   4410.1088    ,  4434.3135    ,  4458.5547    ,  4482.8343    ,
     *   4507.1538    ,
     *   4306.7390    ,  4330.8237    ,  4354.9385    ,  4379.0852    ,
     *   4403.2653    ,  4427.4806    ,  4451.7327    ,  4476.0233    ,
     *   4500.3539    ,
     *   4299.9325    ,  4324.0266    ,  4348.1511    ,  4372.3076    ,
     *   4396.4978    ,  4420.7234    ,  4444.9859    ,  4469.2871    ,
     *   4493.6284    ,
     *   4293.2021    ,  4317.3052    ,  4341.4389    ,  4365.6050    ,
     *   4389.8049    ,  4414.0403    ,  4438.3129    ,  4462.6242    ,
     *   4486.9760    ,
     *   4286.5463    ,  4310.6580    ,  4334.8006    ,  4358.9757    ,
     *   4383.1850    ,  4407.4299    ,  4431.7122    ,  4456.0334    ,
     *   4480.3952    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   4279.9637    ,  4304.0837    ,  4328.2348    ,  4352.4186    ,
     *   4376.6368    ,  4400.8909    ,  4425.1825    ,  4449.5133    ,
     *   4473.8847    ,
     *   4273.4529    ,  4297.5807    ,  4321.7400    ,  4345.9322    ,
     *   4370.1590    ,  4394.4219    ,  4418.7225    ,  4443.0625    ,
     *   4467.4433    ,
     *   4267.0125    ,  4291.1479    ,  4315.3149    ,  4339.5152    ,
     *   4363.7502    ,  4388.0216    ,  4412.3309    ,  4436.6797    ,
     *   4461.0695    ,
     *   4260.6413    ,  4284.7838    ,  4308.9583    ,  4333.1663    ,
     *   4357.4092    ,  4381.6888    ,  4406.0064    ,  4430.3637    ,
     *   4454.7623    ,
     *   4254.3379    ,  4278.4873    ,  4302.6689    ,  4326.8842    ,
     *   4351.1348    ,  4375.4221    ,  4399.7478    ,  4424.1133    ,
     *   4448.5203    ,
     *   4248.1012    ,  4272.2570    ,  4296.4454    ,  4320.6678    ,
     *   4344.9256    ,  4369.2205    ,  4393.5539    ,  4417.9273    ,
     *   4442.3424    ,
     *   4241.9298    ,  4266.0919    ,  4290.2867    ,  4314.5158    ,
     *   4338.7806    ,  4363.0826    ,  4387.4235    ,  4411.8046    ,
     *   4436.2274    ,
     *   4235.8226    ,  4259.9905    ,  4284.1915    ,  4308.4270    ,
     *   4332.6985    ,  4357.0075    ,  4381.3555    ,  4405.7439    ,
     *   4430.1742    ,
     *   4229.7784    ,  4253.9519    ,  4278.1588    ,  4302.4004    ,
     *   4326.6783    ,  4350.9939    ,  4375.3487    ,  4399.7442    ,
     *   4424.1818    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   4223.7961    ,  4247.9750    ,  4272.1874    ,  4296.4349    ,
     *   4320.7189    ,  4345.0408    ,  4369.4022    ,  4393.8044    ,
     *   4418.2490    ,
     *   4217.8746    ,  4242.0585    ,  4266.2762    ,  4290.5293    ,
     *   4314.8191    ,  4339.1471    ,  4363.5147    ,  4387.9235    ,
     *   4412.3748    ,
     *   4212.0128    ,  4236.2014    ,  4260.4242    ,  4284.6826    ,
     *   4308.9779    ,  4333.3117    ,  4357.6854    ,  4382.1004    ,
     *   4406.5581    ,
     *   4206.2097    ,  4230.4028    ,  4254.6303    ,  4278.8937    ,
     *   4303.1944    ,  4327.5337    ,  4351.9132    ,  4376.3342    ,
     *   4400.7981    ,
     *   4200.4642    ,  4224.6615    ,  4248.8936    ,  4273.1618    ,
     *   4297.4675    ,  4321.8121    ,  4346.1971    ,  4370.6238    ,
     *   4395.0937    ,
     *   4194.7753    ,  4218.9766    ,  4243.2129    ,  4267.4857    ,
     *   4291.7962    ,  4316.1458    ,  4340.5361    ,  4364.9683    ,
     *   4389.4439    ,
     *   4189.1420    ,  4213.3471    ,  4237.5874    ,  4261.8645    ,
     *   4286.1795    ,  4310.5340    ,  4334.9294    ,  4359.3669    ,
     *   4383.8479    ,
     *   4183.5634    ,  4207.7720    ,  4232.0162    ,  4256.2973    ,
     *   4280.6167    ,  4304.9758    ,  4329.3759    ,  4353.8184    ,
     *   4378.3048    ,
     *   4178.0386    ,  4202.2505    ,  4226.4982    ,  4250.7831    ,
     *   4275.1067    ,  4299.4701    ,  4323.8748    ,  4348.3222    ,
     *   4372.8136    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   4172.5666    ,  4196.7815    ,  4221.0326    ,  4245.3212    ,
     *   4269.6486    ,  4294.0162    ,  4318.4253    ,  4342.8773    ,
     *   4367.3735    ,
     *   4167.1465    ,  4191.3643    ,  4215.6185    ,  4239.9105    ,
     *   4264.2416    ,  4288.6131    ,  4313.0264    ,  4337.4828    ,
     *   4361.9836    ,
     *   4161.7775    ,  4185.9980    ,  4210.2551    ,  4234.5503    ,
     *   4258.8849    ,  4283.2601    ,  4307.6774    ,  4332.1380    ,
     *   4356.6432    ,
     *   4156.4587    ,  4180.6816    ,  4204.9415    ,  4229.2397    ,
     *   4253.5776    ,  4277.9563    ,  4302.3774    ,  4326.8420    ,
     *   4351.3514    ,
     *   4151.1893    ,  4175.4144    ,  4199.6769    ,  4223.9779    ,
     *   4248.3188    ,  4272.7010    ,  4297.1256    ,  4321.5940    ,
     *   4346.1075    ,
     *   4145.9684    ,  4170.1956    ,  4194.4604    ,  4218.7641    ,
     *   4243.1079    ,  4267.4932    ,  4291.9212    ,  4316.3932    ,
     *   4340.9106    ,
     *   4140.7953    ,  4165.0244    ,  4189.2914    ,  4213.5975    ,
     *   4237.9440    ,  4262.3323    ,  4286.7635    ,  4311.2390    ,
     *   4335.7600    ,
     *   4135.6692    ,  4159.9000    ,  4184.1689    ,  4208.4774    ,
     *   4232.8264    ,  4257.2175    ,  4281.6517    ,  4306.1305    ,
     *   4330.6550    ,
     *   4130.5892    ,  4154.8216    ,  4179.0924    ,  4203.4029    ,
     *   4227.7544    ,  4252.1480    ,  4276.5851    ,  4301.0670    ,
     *   4325.5948    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   4125.5547    ,  4149.7885    ,  4174.0610    ,  4198.3734    ,
     *   4222.7271    ,  4247.1232    ,  4271.5630    ,  4296.0478    ,
     *   4320.5788    ,
     *   4120.5650    ,  4144.8000    ,  4169.0740    ,  4193.3882    ,
     *   4217.7439    ,  4242.1424    ,  4266.5847    ,  4291.0723    ,
     *   4315.6062    ,
     *   4115.6193    ,  4139.8553    ,  4164.1307    ,  4188.4466    ,
     *   4212.8042    ,  4237.2047    ,  4261.6495    ,  4286.1396    ,
     *   4310.6764    ,
     *   4110.7168    ,  4134.9538    ,  4159.2304    ,  4183.5478    ,
     *   4207.9072    ,  4232.3097    ,  4256.7567    ,  4281.2493    ,
     *   4305.7888    ,
     *   4105.8570    ,  4130.0948    ,  4154.3725    ,  4178.6912    ,
     *   4203.0522    ,  4227.4566    ,  4251.9056    ,  4276.4006    ,
     *   4300.9426    ,
     *   4101.0392    ,  4125.2777    ,  4149.5563    ,  4173.8762    ,
     *   4198.2386    ,  4222.6447    ,  4247.0957    ,  4271.5928    ,
     *   4296.1372    ,
     *   4096.2627    ,  4120.5017    ,  4144.7811    ,  4169.1021    ,
     *   4193.4658    ,  4217.8735    ,  4242.3263    ,  4266.8254    ,
     *   4291.3721    ,
     *   4091.5268    ,  4115.7662    ,  4140.0463    ,  4164.3682    ,
     *   4188.7331    ,  4213.1422    ,  4237.5967    ,  4262.0978    ,
     *   4286.6466    ,
     *   4086.8310    ,  4111.0706    ,  4135.3513    ,  4159.6740    ,
     *   4184.0400    ,  4208.4504    ,  4232.9064    ,  4257.4093    ,
     *   4281.9600    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   4082.1745    ,  4106.4144    ,  4130.6954    ,  4155.0188    ,
     *   4179.3858    ,  4203.7974    ,  4228.2548    ,  4252.7593    ,
     *   4277.3119    ,
     *   4077.5569    ,  4101.7968    ,  4126.0782    ,  4150.4022    ,
     *   4174.7699    ,  4199.1826    ,  4223.6413    ,  4248.1473    ,
     *   4272.7017    ,
     *   4072.9775    ,  4097.2173    ,  4121.4989    ,  4145.8234    ,
     *   4170.1918    ,  4194.6054    ,  4219.0654    ,  4243.5728    ,
     *   4268.1288    ,
     *   4068.4357    ,  4092.6754    ,  4116.9571    ,  4141.2819    ,
     *   4165.6509    ,  4190.0654    ,  4214.5264    ,  4239.0351    ,
     *   4263.5926    ,
     *   4063.9311    ,  4088.1704    ,  4112.4521    ,  4136.7771    ,
     *   4161.1467    ,  4185.5619    ,  4210.0238    ,  4234.5337    ,
     *   4259.0926    ,
     *   4059.4629    ,  4083.7019    ,  4107.9835    ,  4132.3086    ,
     *   4156.6786    ,  4181.0944    ,  4205.5572    ,  4230.0681    ,
     *   4254.6283    ,
     *   4055.0307    ,  4079.2692    ,  4103.5506    ,  4127.8758    ,
     *   4152.2460    ,  4176.6623    ,  4201.1259    ,  4225.6378    ,
     *   4250.1991    ,
     *   4050.6339    ,  4074.8719    ,  4099.1530    ,  4123.4781    ,
     *   4147.8485    ,  4172.2653    ,  4196.7295    ,  4221.2422    ,
     *   4245.8047    ,
     *   4046.2721    ,  4070.5094    ,  4094.7901    ,  4119.1151    ,
     *   4143.4856    ,  4167.9027    ,  4192.3674    ,  4216.8809    ,
     *   4241.4443    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   4041.9446    ,  4066.1813    ,  4090.4614    ,  4114.7862    ,
     *   4139.1567    ,  4163.5740    ,  4188.0392    ,  4212.5534    ,
     *   4237.1177    ,
     *   4037.6511    ,  4061.8869    ,  4086.1665    ,  4110.4910    ,
     *   4134.8614    ,  4159.2789    ,  4183.7444    ,  4208.2592    ,
     *   4232.8243    ,
     *   4033.3910    ,  4057.6259    ,  4081.9049    ,  4106.2290    ,
     *   4130.5992    ,  4155.0167    ,  4179.4825    ,  4203.9978    ,
     *   4228.5635    ,
     *   4029.1637    ,  4053.3977    ,  4077.6760    ,  4101.9996    ,
     *   4126.3696    ,  4150.7870    ,  4175.2531    ,  4199.7687    ,
     *   4224.3351    ,
     *   4024.9690    ,  4049.2019    ,  4073.4794    ,  4097.8024    ,
     *   4122.1721    ,  4146.5895    ,  4171.0556    ,  4195.5716    ,
     *   4220.1385    ,
     *   4020.8062    ,  4045.0381    ,  4069.3147    ,  4093.6371    ,
     *   4118.0063    ,  4142.4235    ,  4166.8897    ,  4191.4059    ,
     *   4215.9732    ,
     *   4016.6750    ,  4040.9057    ,  4065.1813    ,  4089.5030    ,
     *   4113.8718    ,  4138.2887    ,  4162.7549    ,  4187.2712    ,
     *   4211.8389    ,
     *   4012.5749    ,  4036.8043    ,  4061.0790    ,  4085.3999    ,
     *   4109.7681    ,  4134.1847    ,  4158.6507    ,  4183.1672    ,
     *   4207.7352    ,
     *   4008.5054    ,  4032.7335    ,  4057.0071    ,  4081.3272    ,
     *   4105.6948    ,  4130.1110    ,  4154.5768    ,  4179.0933    ,
     *   4203.6615    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   10670.118    ,  10691.076    ,  10712.134    ,  10733.292    ,
     *   10754.550    ,  10775.911    ,  10797.374    ,  10818.941    ,
     *   10840.611    ,
     *   10310.877    ,  10331.835    ,  10352.893    ,  10374.051    ,
     *   10395.309    ,  10416.670    ,  10438.133    ,  10459.700    ,
     *   10481.371    ,
     *   9951.6325    ,  9972.5907    ,  9993.6483    ,  10014.806    ,
     *   10036.065    ,  10057.426    ,  10078.889    ,  10100.456    ,
     *   10122.127    ,
     *   9592.3808    ,  9613.3392    ,  9634.3971    ,  9655.5552    ,
     *   9676.8143    ,  9698.1753    ,  9719.6388    ,  9741.2058    ,
     *   9762.8769    ,
     *   9233.1152    ,  9254.0741    ,  9275.1324    ,  9296.2909    ,
     *   9317.5505    ,  9338.9119    ,  9360.3759    ,  9381.9433    ,
     *   9403.6148    ,
     *   8873.8216    ,  8894.7814    ,  8915.8407    ,  8937.0001    ,
     *   8958.2606    ,  8979.6229    ,  9001.0878    ,  9022.6560    ,
     *   9044.3283    ,
     *   8514.4722    ,  8535.4339    ,  8556.4950    ,  8577.6563    ,
     *   8598.9186    ,  8620.2827    ,  8641.7493    ,  8663.3192    ,
     *   8684.9932    ,
     *   8155.0113    ,  8175.9768    ,  8197.0416    ,  8218.2065    ,
     *   8239.4724    ,  8260.8400    ,  8282.3100    ,  8303.8834    ,
     *   8325.5607    ,
     *   7795.3272    ,  7816.3003    ,  7837.3726    ,  7858.5448    ,
     *   7879.8179    ,  7901.1925    ,  7922.6695    ,  7944.2497    ,
     *   7965.9337    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   7435.1976    ,  7456.1859    ,  7477.2730    ,  7498.4599    ,
     *   7519.7473    ,  7541.1361    ,  7562.6269    ,  7584.2207    ,
     *   7605.9182    ,
     *   7074.1793    ,  7095.1978    ,  7116.3147    ,  7137.5308    ,
     *   7158.8470    ,  7180.2639    ,  7201.7825    ,  7223.4035    ,
     *   7245.1277    ,
     *   6726.4153    ,  6747.4910    ,  6768.6641    ,  6789.9353    ,
     *   6811.3056    ,  6832.7757    ,  6854.3466    ,  6876.0189    ,
     *   6897.7935    ,
     *   6517.9775    ,  6539.1102    ,  6560.3393    ,  6581.6657    ,
     *   6603.0900    ,  6624.6133    ,  6646.2362    ,  6667.9597    ,
     *   6689.7846    ,
     *   6368.0987    ,  6389.2885    ,  6410.5736    ,  6431.9549    ,
     *   6453.4332    ,  6475.0094    ,  6496.6844    ,  6518.4590    ,
     *   6540.3341    ,
     *   6250.6754    ,  6271.9222    ,  6293.2632    ,  6314.6993    ,
     *   6336.2315    ,  6357.8606    ,  6379.5875    ,  6401.4131    ,
     *   6423.3382    ,
     *   6153.9185    ,  6175.2220    ,  6196.6188    ,  6218.1097    ,
     *   6239.6956    ,  6261.3775    ,  6283.1562    ,  6305.0326    ,
     *   6327.0075    ,
     *   6071.4877    ,  6092.8480    ,  6114.3004    ,  6135.8459    ,
     *   6157.4855    ,  6179.2199    ,  6201.0502    ,  6222.9772    ,
     *   6245.0019    ,
     *   5999.5784    ,  6020.9952    ,  6042.5032    ,  6064.1031    ,
     *   6085.7961    ,  6107.5829    ,  6129.4647    ,  6151.4422    ,
     *   6173.5165    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   5935.7268    ,  5957.2001    ,  5978.7634    ,  6000.4176    ,
     *   6022.1638    ,  6044.0029    ,  6065.9359    ,  6087.9638    ,
     *   6110.0873    ,
     *   5878.2461    ,  5899.7756    ,  5921.3940    ,  5943.1023    ,
     *   5964.9016    ,  5986.7928    ,  6008.7768    ,  6030.8548    ,
     *   6053.0275    ,
     *   5825.9303    ,  5847.5159    ,  5869.1892    ,  5890.9514    ,
     *   5912.8035    ,  5934.7465    ,  5956.7814    ,  5978.9093    ,
     *   6001.1309    ,
     *   5777.8876    ,  5799.5289    ,  5821.2570    ,  5843.0728    ,
     *   5864.9776    ,  5886.9722    ,  5909.0577    ,  5931.2352    ,
     *   5953.5055    ,
     *   5733.4396    ,  5755.1364    ,  5776.9190    ,  5798.7883    ,
     *   5820.7454    ,  5842.7913    ,  5864.9272    ,  5887.1541    ,
     *   5909.4729    ,
     *   5692.0585    ,  5713.8106    ,  5735.6474    ,  5757.5698    ,
     *   5779.5790    ,  5801.6761    ,  5823.8621    ,  5846.1381    ,
     *   5868.5051    ,
     *   5653.3254    ,  5675.1326    ,  5697.0233    ,  5718.9986    ,
     *   5741.0596    ,  5763.2075    ,  5785.4433    ,  5807.7682    ,
     *   5830.1831    ,
     *   5616.9026    ,  5638.7645    ,  5660.7088    ,  5682.7367    ,
     *   5704.8492    ,  5727.0477    ,  5749.3330    ,  5771.7065    ,
     *   5794.1690    ,
     *   5582.5134    ,  5604.4297    ,  5626.4274    ,  5648.5075    ,
     *   5670.6713    ,  5692.9199    ,  5715.2545    ,  5737.6762    ,
     *   5760.1861    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   5549.9288    ,  5571.8992    ,  5593.9497    ,  5616.0818    ,
     *   5638.2965    ,  5660.5950    ,  5682.9785    ,  5705.4482    ,
     *   5728.0051    ,
     *   5518.9566    ,  5540.9807    ,  5563.0839    ,  5585.2675    ,
     *   5607.5327    ,  5629.8808    ,  5652.3129    ,  5674.8302    ,
     *   5697.4338    ,
     *   5489.4344    ,  5511.5118    ,  5533.6672    ,  5555.9020    ,
     *   5578.2175    ,  5600.6147    ,  5623.0950    ,  5645.6596    ,
     *   5668.3095    ,
     *   5461.2234    ,  5483.3537    ,  5505.5610    ,  5527.8466    ,
     *   5550.2118    ,  5572.6579    ,  5595.1861    ,  5617.7975    ,
     *   5640.4934    ,
     *   5434.2042    ,  5456.3869    ,  5478.6457    ,  5500.9818    ,
     *   5523.3964    ,  5545.8909    ,  5568.4665    ,  5591.1245    ,
     *   5613.8661    ,
     *   5408.2733    ,  5430.5081    ,  5452.8179    ,  5475.2040    ,
     *   5497.6676    ,  5520.2101    ,  5542.8328    ,  5565.5370    ,
     *   5588.3238    ,
     *   5383.3405    ,  5405.6270    ,  5427.9873    ,  5450.4229    ,
     *   5472.9352    ,  5495.5253    ,  5518.1947    ,  5540.9445    ,
     *   5563.7762    ,
     *   5359.3265    ,  5381.6642    ,  5404.0747    ,  5426.5594    ,
     *   5449.1198    ,  5471.7571    ,  5494.4727    ,  5517.2679    ,
     *   5540.1440    ,
     *   5336.1616    ,  5358.5499    ,  5381.0101    ,  5403.5434    ,
     *   5426.1515    ,  5448.8355    ,  5471.5970    ,  5494.4371    ,
     *   5517.3573    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   5313.7837    ,  5336.2222    ,  5358.7315    ,  5381.3130    ,
     *   5403.9683    ,  5426.6986    ,  5449.5055    ,  5472.3901    ,
     *   5495.3538    ,
     *   5292.1376    ,  5314.6257    ,  5337.1837    ,  5359.8129    ,
     *   5382.5149    ,  5405.2911    ,  5428.1428    ,  5451.0715    ,
     *   5474.0784    ,
     *   5271.1740    ,  5293.7112    ,  5316.3173    ,  5338.9937    ,
     *   5361.7420    ,  5384.5635    ,  5407.4596    ,  5430.4319    ,
     *   5453.4815    ,
     *   5250.8484    ,  5273.4342    ,  5296.0879    ,  5318.8110    ,
     *   5341.6050    ,  5364.4713    ,  5387.4115    ,  5410.4268    ,
     *   5433.5187    ,
     *   5231.1209    ,  5253.7547    ,  5276.4555    ,  5299.2247    ,
     *   5322.0639    ,  5344.9746    ,  5367.9582    ,  5391.0162    ,
     *   5414.1499    ,
     *   5211.9552    ,  5234.6365    ,  5257.3838    ,  5280.1986    ,
     *   5303.0825    ,  5326.0371    ,  5349.0636    ,  5372.1638    ,
     *   5395.3388    ,
     *   5193.3187    ,  5216.0468    ,  5238.8400    ,  5261.6999    ,
     *   5284.6280    ,  5307.6258    ,  5330.6948    ,  5353.8366    ,
     *   5377.0525    ,
     *   5175.1812    ,  5197.9556    ,  5220.7942    ,  5243.6985    ,
     *   5266.6702    ,  5289.7108    ,  5312.8218    ,  5336.0048    ,
     *   5359.2611    ,
     *   5157.5156    ,  5180.3356    ,  5203.2189    ,  5226.1672    ,
     *   5249.1820    ,  5272.2648    ,  5295.4172    ,  5318.6408    ,
     *   5341.9370    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   5140.2967    ,  5163.1618    ,  5186.0893    ,  5209.0809    ,
     *   5232.1381    ,  5255.2627    ,  5278.4560    ,  5301.7197    ,
     *   5325.0553    ,
     *   5123.5017    ,  5146.4112    ,  5169.3823    ,  5192.4166    ,
     *   5215.5158    ,  5238.6815    ,  5261.9152    ,  5285.2185    ,
     *   5308.5929    ,
     *   5107.1095    ,  5130.0627    ,  5153.0767    ,  5176.1532    ,
     *   5199.2937    ,  5222.5000    ,  5245.7735    ,  5269.1159    ,
     *   5292.5286    ,
     *   5091.1004    ,  5114.0968    ,  5137.1532    ,  5160.2712    ,
     *   5183.4525    ,  5206.6987    ,  5230.0115    ,  5253.3924    ,
     *   5276.8430    ,
     *   5075.4566    ,  5098.4955    ,  5121.5935    ,  5144.7524    ,
     *   5167.9739    ,  5191.2596    ,  5214.6111    ,  5238.0300    ,
     *   5261.5179    ,
     *   5060.1613    ,  5083.2420    ,  5106.3811    ,  5129.5803    ,
     *   5152.8414    ,  5176.1659    ,  5199.5555    ,  5223.0119    ,
     *   5246.5365    ,
     *   5045.1991    ,  5068.3209    ,  5091.5004    ,  5114.7393    ,
     *   5138.0393    ,  5161.4021    ,  5184.8294    ,  5208.3226    ,
     *   5231.8835    ,
     *   5030.5554    ,  5053.7178    ,  5076.9371    ,  5100.2150    ,
     *   5123.5534    ,  5146.9539    ,  5170.4181    ,  5193.9477    ,
     *   5217.5443    ,
     *   5016.2169    ,  5039.4191    ,  5062.6775    ,  5085.9939    ,
     *   5109.3701    ,  5132.8076    ,  5156.3083    ,  5179.8737    ,
     *   5203.5055    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   5002.1711    ,  5025.4125    ,  5048.7093    ,  5072.0635    ,
     *   5095.4768    ,  5118.9509    ,  5142.4874    ,  5166.0881    ,
     *   5189.7545    ,
     *   4988.4062    ,  5011.6861    ,  5035.0207    ,  5058.4121    ,
     *   5081.8619    ,  5105.3719    ,  5128.9437    ,  5152.5790    ,
     *   5176.2795    ,
     *   4974.9113    ,  4998.2289    ,  5021.6008    ,  5045.0287    ,
     *   5068.5144    ,  5092.0596    ,  5115.6662    ,  5139.3356    ,
     *   5163.0697    ,
     *   4961.6760    ,  4985.0307    ,  5008.4391    ,  5031.9029    ,
     *   5055.4239    ,  5079.0039    ,  5102.6445    ,  5126.3476    ,
     *   5150.1146    ,
     *   4948.6907    ,  4972.0818    ,  4995.5260    ,  5019.0251    ,
     *   5042.5808    ,  5066.1949    ,  5089.8691    ,  5113.6051    ,
     *   5137.4046    ,
     *   4935.9462    ,  4959.3731    ,  4982.8525    ,  5006.3862    ,
     *   5029.9759    ,  5053.6235    ,  5077.3307    ,  5101.0992    ,
     *   5124.9306    ,
     *   4923.4340    ,  4946.8960    ,  4970.4100    ,  4993.9776    ,
     *   5017.6008    ,  5041.2813    ,  5065.0209    ,  5088.8213    ,
     *   5112.6840    ,
     *   4911.1461    ,  4934.6425    ,  4958.1902    ,  4981.7912    ,
     *   5005.4473    ,  5029.1601    ,  5052.9315    ,  5076.7632    ,
     *   5100.6568    ,
     *   4899.0746    ,  4922.6048    ,  4946.1858    ,  4969.8195    ,
     *   4993.5077    ,  5017.2523    ,  5041.0549    ,  5064.9173    ,
     *   5088.8412    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   4887.2125    ,  4910.7757    ,  4934.3892    ,  4958.0550    ,
     *   4981.7749    ,  5005.5506    ,  5029.3839    ,  5053.2765    ,
     *   5077.2302    ,
     *   4875.5529    ,  4899.1484    ,  4922.7939    ,  4946.4911    ,
     *   4970.2420    ,  4994.0482    ,  5017.9116    ,  5041.8339    ,
     *   5065.8167    ,
     *   4864.0892    ,  4887.7164    ,  4911.3932    ,  4935.1212    ,
     *   4958.9025    ,  4982.7387    ,  5006.6316    ,  5030.5830    ,
     *   5054.5945    ,
     *   4852.8153    ,  4876.4736    ,  4900.1810    ,  4923.9392    ,
     *   4947.7503    ,  4971.6158    ,  4995.5377    ,  5019.5176    ,
     *   5043.5573    ,
     *   4841.7253    ,  4865.4141    ,  4889.1514    ,  4912.9393    ,
     *   4936.7795    ,  4960.6738    ,  4984.6241    ,  5008.6320    ,
     *   5032.6993    ,
     *   4830.8138    ,  4854.5322    ,  4878.2989    ,  4902.1158    ,
     *   4925.9845    ,  4949.9071    ,  4973.8852    ,  4997.9206    ,
     *   5022.0150    ,
     *   4820.0753    ,  4843.8228    ,  4867.6182    ,  4891.4634    ,
     *   4915.3602    ,  4939.3104    ,  4963.3158    ,  4987.3781    ,
     *   5011.4991    ,
     *   4809.5048    ,  4833.2808    ,  4857.1043    ,  4880.9772    ,
     *   4904.9014    ,  4928.8787    ,  4952.9108    ,  4976.9995    ,
     *   5001.1465    ,
     *   4799.0975    ,  4822.9012    ,  4846.7522    ,  4870.6524    ,
     *   4894.6034    ,  4918.6072    ,  4942.6655    ,  4966.7800    ,
     *   4990.9525    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   4788.8487    ,  4812.6797    ,  4836.5575    ,  4860.4842    ,
     *   4884.4615    ,  4908.4912    ,  4932.5752    ,  4956.7150    ,
     *   4980.9126    ,
     *   4778.7541    ,  4802.6116    ,  4826.5158    ,  4850.4684    ,
     *   4874.4714    ,  4898.5265    ,  4922.6356    ,  4946.8002    ,
     *   4971.0223    ,
     *   4768.8094    ,  4792.6929    ,  4816.6227    ,  4840.6008    ,
     *   4864.6289    ,  4888.7088    ,  4912.8424    ,  4937.0314    ,
     *   4961.2775    ,
     *   4759.0107    ,  4782.9195    ,  4806.8744    ,  4830.8772    ,
     *   4854.9299    ,  4879.0342    ,  4903.1918    ,  4927.4046    ,
     *   4951.6742    ,
     *   4749.3540    ,  4773.2875    ,  4797.2669    ,  4821.2940    ,
     *   4845.3707    ,  4869.4987    ,  4893.6799    ,  4917.9160    ,
     *   4942.2086    ,
     *   4739.8356    ,  4763.7932    ,  4787.7965    ,  4811.8473    ,
     *   4835.9475    ,  4860.0988    ,  4884.3030    ,  4908.5618    ,
     *   4932.8770    ,
     *   4730.4520    ,  4754.4331    ,  4778.4598    ,  4802.5337    ,
     *   4826.6568    ,  4850.8308    ,  4875.0575    ,  4899.3387    ,
     *   4923.6759    ,
     *   4721.1997    ,  4745.2038    ,  4769.2532    ,  4793.3498    ,
     *   4817.4953    ,  4841.6915    ,  4865.9402    ,  4890.2431    ,
     *   4914.6019    ,
     *   4712.0754    ,  4736.1020    ,  4760.1736    ,  4784.2922    ,
     *   4808.4596    ,  4832.6775    ,  4856.9477    ,  4881.2720    ,
     *   4905.6519    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   4703.0761    ,  4727.1244    ,  4751.2178    ,  4775.3579    ,
     *   4799.5467    ,  4823.7858    ,  4848.0770    ,  4872.4221    ,
     *   4896.8227    ,
     *   4694.1986    ,  4718.2682    ,  4742.3827    ,  4766.5438    ,
     *   4790.7534    ,  4815.0133    ,  4839.3250    ,  4863.6905    ,
     *   4888.1113    ,
     *   4685.4400    ,  4709.5304    ,  4733.6655    ,  4757.8471    ,
     *   4782.0770    ,  4806.3571    ,  4830.6889    ,  4855.0743    ,
     *   4879.5148    ,
     *   4676.7975    ,  4700.9081    ,  4725.0633    ,  4749.2649    ,
     *   4773.5147    ,  4797.8144    ,  4822.1659    ,  4846.5707    ,
     *   4871.0306    ,
     *   4668.2684    ,  4692.3986    ,  4716.5734    ,  4740.7945    ,
     *   4765.0637    ,  4789.3827    ,  4813.7532    ,  4838.1771    ,
     *   4862.6558    ,
     *   4659.8500    ,  4683.9994    ,  4708.1932    ,  4732.4333    ,
     *   4756.7214    ,  4781.0592    ,  4805.4484    ,  4829.8908    ,
     *   4854.3880    ,
     *   4651.5398    ,  4675.7079    ,  4699.9203    ,  4724.1789    ,
     *   4748.4853    ,  4772.8415    ,  4797.2490    ,  4821.7095    ,
     *   4846.2247    ,
     *   4643.3354    ,  4667.5216    ,  4691.7521    ,  4716.0287    ,
     *   4740.3531    ,  4764.7271    ,  4789.1524    ,  4813.6306    ,
     *   4838.1635    ,
     *   4635.2344    ,  4659.4382    ,  4683.6863    ,  4707.9805    ,
     *   4732.3224    ,  4756.7138    ,  4781.1565    ,  4805.6520    ,
     *   4830.2020    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   4627.2344    ,  4651.4554    ,  4675.7206    ,  4700.0319    ,
     *   4724.3909    ,  4748.7994    ,  4773.2589    ,  4797.7713    ,
     *   4822.3381    ,
     *   4619.3333    ,  4643.5710    ,  4667.8529    ,  4692.1808    ,
     *   4716.5565    ,  4740.9815    ,  4765.4576    ,  4789.9864    ,
     *   4814.5696    ,
     *   4611.5290    ,  4635.7829    ,  4660.0810    ,  4684.4252    ,
     *   4708.8170    ,  4733.2581    ,  4757.7503    ,  4782.2952    ,
     *   4806.8944    ,
     *   4603.8193    ,  4628.0890    ,  4652.4029    ,  4676.7628    ,
     *   4701.1703    ,  4725.6272    ,  4750.1351    ,  4774.6957    ,
     *   4799.3105    ,
     *   4596.2022    ,  4620.4872    ,  4644.8165    ,  4669.1918    ,
     *   4693.6147    ,  4718.0869    ,  4742.6101    ,  4767.1859    ,
     *   4791.8159    ,
     *   4588.6759    ,  4612.9758    ,  4637.3200    ,  4661.7101    ,
     *   4686.1480    ,  4710.6351    ,  4735.1732    ,  4759.7639    ,
     *   4784.4088    ,
     *   4581.2383    ,  4605.5527    ,  4629.9114    ,  4654.3161    ,
     *   4678.7684    ,  4703.2701    ,  4727.8228    ,  4752.4280    ,
     *   4777.0874    ,
     *   4573.8878    ,  4598.2162    ,  4622.5889    ,  4647.0077    ,
     *   4671.4742    ,  4695.9901    ,  4720.5569    ,  4745.1762    ,
     *   4769.8498    ,
     *   4566.6224    ,  4590.9644    ,  4615.3509    ,  4639.7834    ,
     *   4664.2637    ,  4688.7933    ,  4713.3739    ,  4738.0070    ,
     *   4762.6943    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   4559.4405    ,  4583.7958    ,  4608.1955    ,  4632.6414    ,
     *   4657.1350    ,  4681.6780    ,  4706.2720    ,  4730.9186    ,
     *   4755.6193    ,
     *   4552.3404    ,  4576.7085    ,  4601.1211    ,  4625.5799    ,
     *   4650.0866    ,  4674.6426    ,  4699.2497    ,  4723.9094    ,
     *   4748.6232    ,
     *   4545.3205    ,  4569.7010    ,  4594.1262    ,  4618.5976    ,
     *   4643.1169    ,  4667.6856    ,  4692.3054    ,  4716.9778    ,
     *   4741.7044    ,
     *   4538.3792    ,  4562.7718    ,  4587.2090    ,  4611.6927    ,
     *   4636.2242    ,  4660.8053    ,  4685.4375    ,  4710.1223    ,
     *   4734.8614    ,
     *   4531.5149    ,  4555.9192    ,  4580.3683    ,  4604.8638    ,
     *   4629.4073    ,  4654.0003    ,  4678.6446    ,  4703.3415    ,
     *   4728.0926    ,
     *   4524.7262    ,  4549.1418    ,  4573.6023    ,  4598.1093    ,
     *   4622.6644    ,  4647.2692    ,  4671.9251    ,  4696.6338    ,
     *   4721.3968    ,
     *   4518.0116    ,  4542.4381    ,  4566.9097    ,  4591.4279    ,
     *   4615.9943    ,  4640.6104    ,  4665.2777    ,  4689.9979    ,
     *   4714.7723    ,
     *   4511.3696    ,  4535.8069    ,  4560.2892    ,  4584.8183    ,
     *   4609.3956    ,  4634.0227    ,  4658.7011    ,  4683.4324    ,
     *   4708.2180    ,
     *   4504.7990    ,  4529.2465    ,  4553.7393    ,  4578.2789    ,
     *   4602.8668    ,  4627.5046    ,  4652.1938    ,  4676.9359    ,
     *   4701.7325    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   4498.2984    ,  4522.7559    ,  4547.2587    ,  4571.8085    ,
     *   4596.4067    ,  4621.0549    ,  4645.7546    ,  4670.5073    ,
     *   4695.3144    ,
     *   4491.8664    ,  4516.3336    ,  4540.8462    ,  4565.4059    ,
     *   4590.0141    ,  4614.6724    ,  4639.3822    ,  4664.1452    ,
     *   4688.9626    ,
     *   4485.5019    ,  4509.9784    ,  4534.5005    ,  4559.0697    ,
     *   4583.6876    ,  4608.3557    ,  4633.0755    ,  4657.8484    ,
     *   4682.6759    ,
     *   4479.2035    ,  4503.6890    ,  4528.2203    ,  4552.7988    ,
     *   4577.4261    ,  4602.1037    ,  4626.8331    ,  4651.6157    ,
     *   4676.4529    ,
     *   4472.9701    ,  4497.4643    ,  4522.0044    ,  4546.5920    ,
     *   4571.2284    ,  4595.9153    ,  4620.6540    ,  4645.4460    ,
     *   4670.2927    ,
     *   4466.8004    ,  4491.3031    ,  4515.8518    ,  4540.4481    ,
     *   4565.0934    ,  4589.7892    ,  4614.5369    ,  4639.3381    ,
     *   4664.1941    ,
     *   4460.6935    ,  4485.2043    ,  4509.7613    ,  4534.3660    ,
     *   4559.0198    ,  4583.7243    ,  4608.4809    ,  4633.2909    ,
     *   4658.1559    ,
     *   4454.6480    ,  4479.1667    ,  4503.7317    ,  4528.3446    ,
     *   4553.0067    ,  4577.7196    ,  4602.4847    ,  4627.3034    ,
     *   4652.1771    ,
     *   4448.6630    ,  4473.1892    ,  4497.7620    ,  4522.3828    ,
     *   4547.0530    ,  4571.7741    ,  4596.5474    ,  4621.3745    ,
     *   4646.2567    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   4442.7373    ,  4467.2709    ,  4491.8512    ,  4516.4796    ,
     *   4541.1576    ,  4565.8866    ,  4590.6680    ,  4615.5032    ,
     *   4640.3937    ,
     *   4436.8700    ,  4461.4107    ,  4485.9982    ,  4510.6340    ,
     *   4535.3196    ,  4560.0562    ,  4584.8454    ,  4609.6885    ,
     *   4634.5870    ,
     *   4431.0600    ,  4455.6075    ,  4480.2021    ,  4504.8450    ,
     *   4529.5378    ,  4554.2819    ,  4579.0787    ,  4603.9295    ,
     *   4628.8357    ,
     *   4425.3064    ,  4449.8605    ,  4474.4617    ,  4499.1116    ,
     *   4523.8115    ,  4548.5628    ,  4573.3668    ,  4598.2251    ,
     *   4623.1389    ,
     *   4419.6081    ,  4444.1685    ,  4468.7763    ,  4493.4329    ,
     *   4518.1396    ,  4542.8978    ,  4567.7090    ,  4592.5745    ,
     *   4617.4956    ,
     *   4413.9643    ,  4438.5308    ,  4463.1449    ,  4487.8079    ,
     *   4512.5212    ,  4537.2862    ,  4562.1042    ,  4586.9767    ,
     *   4611.9050    ,
     *   4408.3740    ,  4432.9464    ,  4457.5665    ,  4482.2357    ,
     *   4506.9554    ,  4531.7269    ,  4556.5516    ,  4581.4309    ,
     *   4606.3661    ,
     *   4402.8363    ,  4427.4143    ,  4452.0403    ,  4476.7155    ,
     *   4501.4413    ,  4526.2192    ,  4551.0504    ,  4575.9362    ,
     *   4600.8782    ,
     *   4397.3503    ,  4421.9338    ,  4446.5654    ,  4471.2464    ,
     *   4495.9782    ,  4520.7621    ,  4545.5996    ,  4570.4918    ,
     *   4595.4403    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   4391.9153    ,  4416.5040    ,  4441.1410    ,  4465.8275    ,
     *   4490.5651    ,  4515.3549    ,  4540.1984    ,  4565.0969    ,
     *   4590.0516    ,
     *   4386.5303    ,  4411.1240    ,  4435.7662    ,  4460.4581    ,
     *   4485.2012    ,  4509.9968    ,  4534.8461    ,  4559.7506    ,
     *   4584.7114    ,
     *   4381.1945    ,  4405.7930    ,  4430.4402    ,  4455.1374    ,
     *   4479.8858    ,  4504.6869    ,  4529.5419    ,  4554.4521    ,
     *   4579.4189    ,
     *   4375.9071    ,  4400.5103    ,  4425.1623    ,  4449.8644    ,
     *   4474.6181    ,  4499.4245    ,  4524.2849    ,  4549.2008    ,
     *   4574.1733    ,
     *   4370.6674    ,  4395.2750    ,  4419.9316    ,  4444.6386    ,
     *   4469.3972    ,  4494.2087    ,  4519.0745    ,  4543.9958    ,
     *   4568.9739    ,
     *   4365.4745    ,  4390.0864    ,  4414.7475    ,  4439.4591    ,
     *   4464.2225    ,  4489.0390    ,  4513.9099    ,  4538.8364    ,
     *   4563.8200    ,
     *   4360.3278    ,  4384.9438    ,  4409.6091    ,  4434.3252    ,
     *   4459.0932    ,  4483.9145    ,  4508.7903    ,  4533.7220    ,
     *   4558.7107    ,
     *   4355.2265    ,  4379.8464    ,  4404.5158    ,  4429.2361    ,
     *   4454.0086    ,  4478.8345    ,  4503.7151    ,  4528.6517    ,
     *   4553.6455    ,
     *   4350.1699    ,  4374.7935    ,  4399.4668    ,  4424.1913    ,
     *   4448.9680    ,  4473.7984    ,  4498.6836    ,  4523.6249    ,
     *   4548.6236    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   4345.1572    ,  4369.7844    ,  4394.4615    ,  4419.1899    ,
     *   4443.9708    ,  4468.8054    ,  4493.6951    ,  4518.6410    ,
     *   4543.6445    ,
     *   4340.1879    ,  4364.8184    ,  4389.4992    ,  4414.2314    ,
     *   4439.0162    ,  4463.8550    ,  4488.7489    ,  4513.6993    ,
     *   4538.7073    ,
     *   4335.2611    ,  4359.8950    ,  4384.5792    ,  4409.3150    ,
     *   4434.1036    ,  4458.9464    ,  4483.8444    ,  4508.7991    ,
     *   4533.8116    ,
     *   4330.3764    ,  4355.0133    ,  4379.7008    ,  4404.4401    ,
     *   4429.2324    ,  4454.0790    ,  4478.9810    ,  4503.9398    ,
     *   4528.9566    ,
     *   4325.5329    ,  4350.1728    ,  4374.8634    ,  4399.6061    ,
     *   4424.4019    ,  4449.2521    ,  4474.1581    ,  4499.1209    ,
     *   4524.1418    ,
     *   4320.7302    ,  4345.3729    ,  4370.0665    ,  4394.8123    ,
     *   4419.6115    ,  4444.4653    ,  4469.3749    ,  4494.3416    ,
     *   4519.3665    ,
     *   4315.9675    ,  4340.6129    ,  4365.3094    ,  4390.0582    ,
     *   4414.8606    ,  4439.7178    ,  4464.6310    ,  4489.6014    ,
     *   4514.6302    ,
     *   4311.2443    ,  4335.8922    ,  4360.5914    ,  4385.3432    ,
     *   4410.1487    ,  4435.0092    ,  4459.9258    ,  4484.8997    ,
     *   4509.9322    ,
     *   4306.5600    ,  4331.2103    ,  4355.9121    ,  4380.6667    ,
     *   4405.4751    ,  4430.3387    ,  4455.2586    ,  4480.2360    ,
     *   4505.2721    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   4301.9140    ,  4326.5665    ,  4351.2708    ,  4376.0280    ,
     *   4400.8394    ,  4425.7060    ,  4450.6290    ,  4475.6098    ,
     *   4500.6493    ,
     *   4297.3057    ,  4321.9604    ,  4346.6670    ,  4371.4268    ,
     *   4396.2408    ,  4421.1103    ,  4446.0364    ,  4471.0203    ,
     *   4496.0632    ,
     *   4292.7346    ,  4317.3913    ,  4342.1002    ,  4366.8623    ,
     *   4391.6789    ,  4416.5512    ,  4441.4802    ,  4466.4672    ,
     *   4491.5134    ,
     *   4288.2001    ,  4312.8587    ,  4337.5697    ,  4362.3341    ,
     *   4387.1532    ,  4412.0281    ,  4436.9599    ,  4461.9499    ,
     *   4486.9992    ,
     *   4283.7017    ,  4308.3622    ,  4333.0751    ,  4357.8417    ,
     *   4382.6632    ,  4407.5406    ,  4432.4751    ,  4457.4679    ,
     *   4482.5201    ,
     *   4279.2389    ,  4303.9010    ,  4328.6159    ,  4353.3845    ,
     *   4378.2082    ,  4403.0880    ,  4428.0251    ,  4453.0207    ,
     *   4478.0758    ,
     *   4274.8111    ,  4299.4748    ,  4324.1915    ,  4348.9621    ,
     *   4373.7879    ,  4398.6700    ,  4423.6096    ,  4448.6077    ,
     *   4473.6657    ,
     *   4270.4179    ,  4295.0831    ,  4319.8014    ,  4344.5739    ,
     *   4369.4017    ,  4394.2860    ,  4419.2280    ,  4444.2286    ,
     *   4469.2892    ,
     *   4266.0588    ,  4290.7254    ,  4315.4452    ,  4340.2194    ,
     *   4365.0492    ,  4389.9356    ,  4414.8798    ,  4439.8829    ,
     *   4464.9460    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   4261.7332    ,  4286.4011    ,  4311.1224    ,  4335.8983    ,
     *   4360.7298    ,  4385.6182    ,  4410.5646    ,  4435.5700    ,
     *   4460.6356    ,
     *   4257.4408    ,  4282.1098    ,  4306.8325    ,  4331.6099    ,
     *   4356.4432    ,  4381.3335    ,  4406.2819    ,  4431.2895    ,
     *   4456.3575    ,
     *   4253.1809    ,  4277.8511    ,  4302.5750    ,  4327.3539    ,
     *   4352.1888    ,  4377.0809    ,  4402.0313    ,  4427.0410    ,
     *   4452.1112    ,
     *   4248.9533    ,  4273.6244    ,  4298.3496    ,  4323.1298    ,
     *   4347.9663    ,  4372.8601    ,  4397.8123    ,  4422.8241    ,
     *   4447.8965    ,
     *   4244.7574    ,  4269.4294    ,  4294.1557    ,  4318.9372    ,
     *   4343.7751    ,  4368.6705    ,  4393.6245    ,  4418.6382    ,
     *   4443.7127    ,
     *   4240.5928    ,  4265.2657    ,  4289.9929    ,  4314.7756    ,
     *   4339.6149    ,  4364.5118    ,  4389.4675    ,  4414.4830    ,
     *   4439.5595    ,
     *   4236.4591    ,  4261.1327    ,  4285.8608    ,  4310.6446    ,
     *   4335.4852    ,  4360.3836    ,  4385.3409    ,  4410.3582    ,
     *   4435.4365    ,
     *   4232.3557    ,  4257.0300    ,  4281.7590    ,  4306.5439    ,
     *   4331.3856    ,  4356.2854    ,  4381.2442    ,  4406.2631    ,
     *   4431.3433    ,
     *   4228.2825    ,  4252.9573    ,  4277.6871    ,  4302.4729    ,
     *   4327.3158    ,  4352.2168    ,  4377.1770    ,  4402.1976    ,
     *   4427.2795    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   10862.387    ,  10884.268    ,  10906.256    ,  10928.351    ,
     *   10950.554    ,  10972.865    ,  10995.286    ,  11017.816    ,
     *   11040.458    ,
     *   10503.146    ,  10525.028    ,  10547.015    ,  10569.110    ,
     *   10591.313    ,  10613.625    ,  10636.045    ,  10658.576    ,
     *   10681.218    ,
     *   10143.903    ,  10165.784    ,  10187.772    ,  10209.867    ,
     *   10232.070    ,  10254.381    ,  10276.802    ,  10299.333    ,
     *   10321.975    ,
     *   9784.6529    ,  9806.5345    ,  9828.5226    ,  9850.6178    ,
     *   9872.8209    ,  9895.1326    ,  9917.5536    ,  9940.0847    ,
     *   9962.7265    ,
     *   9425.3912    ,  9447.2733    ,  9469.2617    ,  9491.3573    ,
     *   9513.5608    ,  9535.8729    ,  9558.2942    ,  9580.8257    ,
     *   9603.4678    ,
     *   9066.1056    ,  9087.9885    ,  9109.9777    ,  9132.0741    ,
     *   9154.2783    ,  9176.5911    ,  9199.0133    ,  9221.5454    ,
     *   9244.1883    ,
     *   8706.7721    ,  8728.6566    ,  8750.6474    ,  8772.7454    ,
     *   8794.9511    ,  8817.2655    ,  8839.6891    ,  8862.2227    ,
     *   8884.8670    ,
     *   8347.3429    ,  8369.2306    ,  8391.2246    ,  8413.3257    ,
     *   8435.5345    ,  8457.8519    ,  8480.2784    ,  8502.8149    ,
     *   8525.4621    ,
     *   7987.7225    ,  8009.6166    ,  8031.6170    ,  8053.7243    ,
     *   8075.9393    ,  8098.2626    ,  8120.6951    ,  8143.2374    ,
     *   8165.8903    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   7627.7200    ,  7649.6271    ,  7671.6402    ,  7693.7599    ,
     *   7715.9872    ,  7738.3225    ,  7760.7668    ,  7783.3208    ,
     *   7805.9851    ,
     *   7266.9559    ,  7288.8888    ,  7310.9272    ,  7333.0719    ,
     *   7355.3235    ,  7377.6830    ,  7400.1509    ,  7422.7280    ,
     *   7445.4151    ,
     *   6919.6711    ,  6941.6527    ,  6963.7388    ,  6985.9304    ,
     *   7008.2282    ,  7030.6329    ,  7053.1453    ,  7075.7661    ,
     *   7098.4961    ,
     *   6711.7117    ,  6733.7417    ,  6755.8755    ,  6778.1139    ,
     *   6800.4576    ,  6822.9075    ,  6845.4642    ,  6868.1286    ,
     *   6890.9014    ,
     *   6562.3104    ,  6584.3888    ,  6606.5701    ,  6628.8552    ,
     *   6651.2447    ,  6673.7395    ,  6696.3405    ,  6719.0482    ,
     *   6741.8636    ,
     *   6445.3636    ,  6467.4903    ,  6489.7190    ,  6512.0505    ,
     *   6534.4857    ,  6557.0254    ,  6579.6703    ,  6602.4213    ,
     *   6625.2792    ,
     *   6349.0819    ,  6371.2567    ,  6393.5325    ,  6415.9104    ,
     *   6438.3911    ,  6460.9754    ,  6483.6642    ,  6506.4583    ,
     *   6529.3584    ,
     *   6267.1252    ,  6289.3478    ,  6311.6707    ,  6334.0947    ,
     *   6356.6207    ,  6379.2495    ,  6401.9820    ,  6424.8190    ,
     *   6447.7612    ,
     *   6195.6883    ,  6217.9587    ,  6240.3284    ,  6262.7984    ,
     *   6285.3695    ,  6308.0426    ,  6330.8186    ,  6353.6982    ,
     *   6376.6824    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   6132.3076    ,  6154.6255    ,  6177.0419    ,  6199.5577    ,
     *   6222.1737    ,  6244.8909    ,  6267.7102    ,  6290.6323    ,
     *   6313.6581    ,
     *   6075.2960    ,  6097.6612    ,  6120.1240    ,  6142.6854    ,
     *   6165.3462    ,  6188.1073    ,  6210.9696    ,  6233.9340    ,
     *   6257.0013    ,
     *   6023.4474    ,  6045.8597    ,  6068.3688    ,  6090.9755    ,
     *   6113.6808    ,  6136.4855    ,  6159.3907    ,  6182.3971    ,
     *   6205.5058    ,
     *   5975.8698    ,  5998.3290    ,  6020.8840    ,  6043.5358    ,
     *   6066.2854    ,  6089.1336    ,  6112.0814    ,  6135.1296    ,
     *   6158.2793    ,
     *   5931.8847    ,  5954.3905    ,  5976.9913    ,  5999.6880    ,
     *   6022.4815    ,  6045.3729    ,  6068.3631    ,  6091.4530    ,
     *   6114.6434    ,
     *   5890.9642    ,  5913.5163    ,  5936.1626    ,  5958.9039    ,
     *   5981.7412    ,  6004.6756    ,  6027.7079    ,  6050.8391    ,
     *   6074.0701    ,
     *   5852.6892    ,  5875.2875    ,  5897.9789    ,  5920.7646    ,
     *   5943.6454    ,  5966.6224    ,  5989.6966    ,  6012.8689    ,
     *   6036.1402    ,
     *   5816.7218    ,  5839.3659    ,  5862.1023    ,  5884.9320    ,
     *   5907.8560    ,  5930.8755    ,  5953.9913    ,  5977.2044    ,
     *   6000.5157    ,
     *   5782.7853    ,  5805.4749    ,  5828.2559    ,  5851.1294    ,
     *   5874.0964    ,  5897.1580    ,  5920.3151    ,  5943.5687    ,
     *   5966.9199    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   5750.6504    ,  5773.3852    ,  5796.2105    ,  5819.1275    ,
     *   5842.1371    ,  5865.2405    ,  5888.4387    ,  5911.7326    ,
     *   5935.1232    ,
     *   5720.1248    ,  5742.9045    ,  5765.7739    ,  5788.7340    ,
     *   5811.7860    ,  5834.9309    ,  5858.1698    ,  5881.5037    ,
     *   5904.9335    ,
     *   5691.0460    ,  5713.8702    ,  5736.7833    ,  5759.7863    ,
     *   5782.8803    ,  5806.0665    ,  5829.3458    ,  5852.7193    ,
     *   5876.1881    ,
     *   5663.2750    ,  5686.1435    ,  5709.0999    ,  5732.1454    ,
     *   5755.2811    ,  5778.5082    ,  5801.8276    ,  5825.2405    ,
     *   5848.7478    ,
     *   5636.6924    ,  5659.6047    ,  5682.6041    ,  5705.6918    ,
     *   5728.8689    ,  5752.1365    ,  5775.4957    ,  5798.9476    ,
     *   5822.4933    ,
     *   5611.1945    ,  5634.1503    ,  5657.1923    ,  5680.3218    ,
     *   5703.5399    ,  5726.8478    ,  5750.2465    ,  5773.7371    ,
     *   5797.3207    ,
     *   5586.6909    ,  5609.6898    ,  5632.7741    ,  5655.9451    ,
     *   5679.2039    ,  5702.5516    ,  5725.9894    ,  5749.5184    ,
     *   5773.1397    ,
     *   5563.1023    ,  5586.1439    ,  5609.2702    ,  5632.4822    ,
     *   5655.7813    ,  5679.1686    ,  5702.6451    ,  5726.2122    ,
     *   5749.8708    ,
     *   5540.3587    ,  5563.4426    ,  5586.6104    ,  5609.8632    ,
     *   5633.2022    ,  5656.6286    ,  5680.1436    ,  5703.7483    ,
     *   5727.4439    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   5518.3980    ,  5541.5239    ,  5564.7328    ,  5588.0259    ,
     *   5611.4044    ,  5634.8697    ,  5658.4227    ,  5682.0648    ,
     *   5705.7970    ,
     *   5497.1649    ,  5520.3323    ,  5543.5819    ,  5566.9150    ,
     *   5590.3327    ,  5613.8363    ,  5637.4271    ,  5661.1061    ,
     *   5684.8746    ,
     *   5476.6099    ,  5499.8184    ,  5523.1083    ,  5546.4809    ,
     *   5569.9374    ,  5593.4791    ,  5617.1071    ,  5640.8228    ,
     *   5664.6271    ,
     *   5456.6886    ,  5479.9378    ,  5503.2675    ,  5526.6792    ,
     *   5550.1741    ,  5573.7534    ,  5597.4184    ,  5621.1702    ,
     *   5645.0102    ,
     *   5437.3608    ,  5460.6502    ,  5484.0194    ,  5507.4698    ,
     *   5531.0026    ,  5554.6192    ,  5578.3207    ,  5602.1084    ,
     *   5625.9835    ,
     *   5418.5903    ,  5441.9194    ,  5465.3276    ,  5488.8163    ,
     *   5512.3867    ,  5536.0401    ,  5559.7777    ,  5583.6009    ,
     *   5607.5109    ,
     *   5400.3440    ,  5423.7125    ,  5447.1593    ,  5470.6858    ,
     *   5494.2933    ,  5517.9831    ,  5541.7565    ,  5565.6148    ,
     *   5589.5592    ,
     *   5382.5922    ,  5405.9995    ,  5429.4844    ,  5453.0483    ,
     *   5476.6925    ,  5500.4183    ,  5524.2271    ,  5548.1201    ,
     *   5572.0985    ,
     *   5365.3072    ,  5388.7529    ,  5412.2755    ,  5435.8763    ,
     *   5459.5568    ,  5483.3182    ,  5507.1619    ,  5531.0892    ,
     *   5555.1013    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   5348.4641    ,  5371.9477    ,  5395.5075    ,  5419.1449    ,
     *   5442.8612    ,  5466.6578    ,  5490.5360    ,  5514.4971    ,
     *   5538.5425    ,
     *   5332.0399    ,  5355.5609    ,  5379.1574    ,  5402.8308    ,
     *   5426.5825    ,  5450.4139    ,  5474.3262    ,  5498.3208    ,
     *   5522.3990    ,
     *   5316.0132    ,  5339.5712    ,  5363.2040    ,  5386.9130    ,
     *   5410.6997    ,  5434.5653    ,  5458.5113    ,  5482.5390    ,
     *   5506.6497    ,
     *   5300.3647    ,  5323.9592    ,  5347.6277    ,  5371.3719    ,
     *   5395.1930    ,  5419.0925    ,  5443.0718    ,  5467.1321    ,
     *   5491.2749    ,
     *   5285.0762    ,  5308.7066    ,  5332.4105    ,  5356.1893    ,
     *   5380.0445    ,  5403.9775    ,  5427.9896    ,  5452.0821    ,
     *   5476.2566    ,
     *   5270.1310    ,  5293.7969    ,  5317.5356    ,  5341.3486    ,
     *   5365.2374    ,  5389.2033    ,  5413.2478    ,  5437.3722    ,
     *   5461.5779    ,
     *   5255.5136    ,  5279.2144    ,  5302.9875    ,  5326.8342    ,
     *   5350.7561    ,  5374.7546    ,  5398.8311    ,  5422.9869    ,
     *   5447.2234    ,
     *   5241.2095    ,  5264.9448    ,  5288.7517    ,  5312.6317    ,
     *   5336.5862    ,  5360.6168    ,  5384.7248    ,  5408.9116    ,
     *   5433.1786    ,
     *   5227.2052    ,  5250.9744    ,  5274.8147    ,  5298.7275    ,
     *   5322.7142    ,  5346.7765    ,  5370.9156    ,  5395.1329    ,
     *   5419.4299    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   5213.4882    ,  5237.2909    ,  5261.1640    ,  5285.1091    ,
     *   5309.1276    ,  5333.2210    ,  5357.3908    ,  5381.6383    ,
     *   5405.9649    ,
     *   5200.0468    ,  5223.8824    ,  5247.7879    ,  5271.7648    ,
     *   5295.8146    ,  5319.9388    ,  5344.1387    ,  5368.4159    ,
     *   5392.7717    ,
     *   5186.8699    ,  5210.7380    ,  5234.6753    ,  5258.6836    ,
     *   5282.7642    ,  5306.9186    ,  5331.1484    ,  5355.4549    ,
     *   5379.8395    ,
     *   5173.9473    ,  5197.8472    ,  5221.8160    ,  5245.8551    ,
     *   5269.9660    ,  5294.1503    ,  5318.4094    ,  5342.7448    ,
     *   5367.1577    ,
     *   5161.2692    ,  5185.2006    ,  5209.2002    ,  5233.2697    ,
     *   5257.4105    ,  5281.6242    ,  5305.9122    ,  5330.2759    ,
     *   5354.7169    ,
     *   5148.8266    ,  5172.7889    ,  5196.8189    ,  5220.9183    ,
     *   5245.0885    ,  5269.3311    ,  5293.6476    ,  5318.0393    ,
     *   5342.5078    ,
     *   5136.6109    ,  5160.6035    ,  5184.6635    ,  5208.7922    ,
     *   5232.9914    ,  5257.2625    ,  5281.6070    ,  5306.0263    ,
     *   5330.5219    ,
     *   5124.6140    ,  5148.6365    ,  5172.7258    ,  5196.8835    ,
     *   5221.1112    ,  5245.4103    ,  5269.7824    ,  5294.2288    ,
     *   5318.7512    ,
     *   5112.8283    ,  5136.8801    ,  5160.9983    ,  5185.1845    ,
     *   5209.4402    ,  5233.7669    ,  5258.1661    ,  5282.6393    ,
     *   5307.1879    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   5101.2465    ,  5125.3272    ,  5149.4738    ,  5173.6880    ,
     *   5197.9712    ,  5222.3250    ,  5246.7509    ,  5271.2504    ,
     *   5295.8250    ,
     *   5089.8619    ,  5113.9709    ,  5138.1455    ,  5162.3871    ,
     *   5186.6974    ,  5211.0779    ,  5235.5301    ,  5260.0555    ,
     *   5284.6555    ,
     *   5078.6679    ,  5102.8048    ,  5127.0067    ,  5151.2754    ,
     *   5175.6124    ,  5200.0191    ,  5224.4971    ,  5249.0479    ,
     *   5273.6730    ,
     *   5067.6584    ,  5091.8226    ,  5116.0516    ,  5140.3468    ,
     *   5164.7099    ,  5189.1424    ,  5213.6459    ,  5238.2217    ,
     *   5262.8715    ,
     *   5056.8277    ,  5081.0187    ,  5105.2741    ,  5129.5954    ,
     *   5153.9842    ,  5178.4421    ,  5202.9705    ,  5227.5710    ,
     *   5252.2450    ,
     *   5046.1701    ,  5070.3875    ,  5094.6688    ,  5119.0158    ,
     *   5143.4298    ,  5167.9126    ,  5192.4656    ,  5217.0903    ,
     *   5241.7881    ,
     *   5035.6803    ,  5059.9236    ,  5084.2305    ,  5108.6026    ,
     *   5133.0415    ,  5157.5487    ,  5182.1258    ,  5206.7743    ,
     *   5231.4956    ,
     *   5025.3535    ,  5049.6221    ,  5073.9540    ,  5098.3508    ,
     *   5122.8141    ,  5147.3453    ,  5171.9462    ,  5196.6180    ,
     *   5221.3624    ,
     *   5015.1847    ,  5039.4782    ,  5063.8347    ,  5088.2557    ,
     *   5112.7429    ,  5137.2978    ,  5161.9219    ,  5186.6167    ,
     *   5211.3838    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   5005.1695    ,  5029.4874    ,  5053.8680    ,  5078.3128    ,
     *   5102.8234    ,  5127.4015    ,  5152.0485    ,  5176.7659    ,
     *   5201.5552    ,
     *   4995.3034    ,  5019.6453    ,  5044.0495    ,  5068.5176    ,
     *   5093.0513    ,  5117.6521    ,  5142.3216    ,  5167.0612    ,
     *   5191.8724    ,
     *   4985.5824    ,  5009.9476    ,  5034.3750    ,  5058.8661    ,
     *   5083.4224    ,  5108.0455    ,  5132.7370    ,  5157.4984    ,
     *   5182.3311    ,
     *   4976.0023    ,  5000.3906    ,  5024.8407    ,  5049.3542    ,
     *   5073.9327    ,  5098.5777    ,  5123.2909    ,  5148.0736    ,
     *   5172.9275    ,
     *   4966.5595    ,  4990.9703    ,  5015.4426    ,  5039.9781    ,
     *   5064.5784    ,  5089.2450    ,  5113.9794    ,  5138.7831    ,
     *   5163.6577    ,
     *   4957.2502    ,  4981.6830    ,  5006.1772    ,  5030.7343    ,
     *   5055.3559    ,  5080.0436    ,  5104.7988    ,  5129.6232    ,
     *   5154.5181    ,
     *   4948.0709    ,  4972.5254    ,  4997.0410    ,  5021.6192    ,
     *   5046.2617    ,  5070.9701    ,  5095.7458    ,  5120.5904    ,
     *   5145.5053    ,
     *   4939.0183    ,  4963.4940    ,  4988.0305    ,  5012.6295    ,
     *   5037.2925    ,  5062.0212    ,  5086.8169    ,  5111.6813    ,
     *   5136.6159    ,
     *   4930.0892    ,  4954.5856    ,  4979.1426    ,  5003.7619    ,
     *   5028.4451    ,  5053.1936    ,  5078.0091    ,  5102.8930    ,
     *   5127.8468    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   4921.2805    ,  4945.7971    ,  4970.3743    ,  4995.0135    ,
     *   5019.7163    ,  5044.4843    ,  5069.3191    ,  5094.2221    ,
     *   5119.1948    ,
     *   4912.5891    ,  4937.1256    ,  4961.7224    ,  4986.3811    ,
     *   5011.1033    ,  5035.8904    ,  5060.7441    ,  5085.6658    ,
     *   5110.6571    ,
     *   4904.0123    ,  4928.5682    ,  4953.1843    ,  4977.8620    ,
     *   5002.6031    ,  5027.4090    ,  5052.2812    ,  5077.2213    ,
     *   5102.2308    ,
     *   4895.5472    ,  4920.1221    ,  4944.7570    ,  4969.4535    ,
     *   4994.2131    ,  5019.0373    ,  5043.9277    ,  5068.8859    ,
     *   5093.9131    ,
     *   4887.1911    ,  4911.7847    ,  4936.4381    ,  4961.1528    ,
     *   4985.9305    ,  5010.7728    ,  5035.6810    ,  5060.6568    ,
     *   5085.7016    ,
     *   4878.9417    ,  4903.5534    ,  4928.2248    ,  4952.9575    ,
     *   4977.7530    ,  5002.6128    ,  5027.5385    ,  5052.5316    ,
     *   5077.5936    ,
     *   4870.7962    ,  4895.4258    ,  4920.1148    ,  4944.8650    ,
     *   4969.6779    ,  4994.5550    ,  5019.4978    ,  5044.5079    ,
     *   5069.5867    ,
     *   4862.7525    ,  4887.3994    ,  4912.1057    ,  4936.8731    ,
     *   4961.7030    ,  4986.5970    ,  5011.5566    ,  5036.5833    ,
     *   5061.6785    ,
     *   4854.8081    ,  4879.4720    ,  4904.1953    ,  4928.9794    ,
     *   4953.8260    ,  4978.7365    ,  5003.7125    ,  5028.7555    ,
     *   5053.8669    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   4846.9609    ,  4871.6414    ,  4896.3812    ,  4921.1817    ,
     *   4946.0446    ,  4970.9713    ,  4995.9635    ,  5021.0224    ,
     *   5046.1496    ,
     *   4839.2087    ,  4863.9055    ,  4888.6614    ,  4913.4780    ,
     *   4938.3568    ,  4963.2994    ,  4988.3072    ,  5013.3818    ,
     *   5038.5246    ,
     *   4831.5495    ,  4856.2621    ,  4881.0337    ,  4905.8660    ,
     *   4930.7605    ,  4955.7186    ,  4980.7419    ,  5005.8318    ,
     *   5030.9897    ,
     *   4823.9811    ,  4848.7092    ,  4873.4963    ,  4898.3439    ,
     *   4923.2537    ,  4948.2270    ,  4973.2653    ,  4998.3702    ,
     *   5023.5431    ,
     *   4816.5017    ,  4841.2450    ,  4866.0471    ,  4890.9098    ,
     *   4915.8344    ,  4940.8226    ,  4965.8757    ,  4990.9953    ,
     *   5016.1828    ,
     *   4809.1095    ,  4833.8675    ,  4858.6844    ,  4883.5617    ,
     *   4908.5009    ,  4933.5036    ,  4958.5712    ,  4983.7052    ,
     *   5008.9070    ,
     *   4801.8025    ,  4826.5749    ,  4851.4062    ,  4876.2978    ,
     *   4901.2514    ,  4926.2683    ,  4951.3500    ,  4976.4981    ,
     *   5001.7139    ,
     *   4794.5790    ,  4819.3655    ,  4844.2108    ,  4869.1165    ,
     *   4894.0840    ,  4919.1148    ,  4944.2104    ,  4969.3722    ,
     *   4994.6017    ,
     *   4787.4373    ,  4812.2376    ,  4837.0966    ,  4862.0160    ,
     *   4886.9971    ,  4912.0415    ,  4937.1507    ,  4962.3260    ,
     *   4987.5689    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   4780.3758    ,  4805.1895    ,  4830.0619    ,  4854.9946    ,
     *   4879.9891    ,  4905.0468    ,  4930.1692    ,  4955.3577    ,
     *   4980.6138    ,
     *   4773.3928    ,  4798.2195    ,  4823.1051    ,  4848.0508    ,
     *   4873.0583    ,  4898.1291    ,  4923.2644    ,  4948.4658    ,
     *   4973.7348    ,
     *   4766.4867    ,  4791.3263    ,  4816.2246    ,  4841.1831    ,
     *   4866.2033    ,  4891.2867    ,  4916.4348    ,  4941.6488    ,
     *   4966.9304    ,
     *   4759.6561    ,  4784.5082    ,  4809.4189    ,  4834.3899    ,
     *   4859.4226    ,  4884.5184    ,  4909.6788    ,  4934.9052    ,
     *   4960.1991    ,
     *   4752.8995    ,  4777.7637    ,  4802.6866    ,  4827.6698    ,
     *   4852.7146    ,  4877.8226    ,  4902.9951    ,  4928.2336    ,
     *   4953.5395    ,
     *   4746.2155    ,  4771.0915    ,  4796.0263    ,  4821.0213    ,
     *   4846.0780    ,  4871.1978    ,  4896.3822    ,  4921.6325    ,
     *   4946.9502    ,
     *   4739.6026    ,  4764.4902    ,  4789.4365    ,  4814.4431    ,
     *   4839.5114    ,  4864.6428    ,  4889.8388    ,  4915.1007    ,
     *   4940.4299    ,
     *   4733.0595    ,  4757.9583    ,  4782.9160    ,  4807.9339    ,
     *   4833.0135    ,  4858.1562    ,  4883.3635    ,  4908.6367    ,
     *   4933.9772    ,
     *   4726.5849    ,  4751.4947    ,  4776.4634    ,  4801.4923    ,
     *   4826.5829    ,  4851.7367    ,  4876.9551    ,  4902.2393    ,
     *   4927.5909    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   4720.1775    ,  4745.0980    ,  4770.0774    ,  4795.1171    ,
     *   4820.2185    ,  4845.3831    ,  4870.6123    ,  4895.9074    ,
     *   4921.2697    ,
     *   4713.8361    ,  4738.7670    ,  4763.7569    ,  4788.8071    ,
     *   4813.9191    ,  4839.0942    ,  4864.3339    ,  4889.6395    ,
     *   4915.0125    ,
     *   4707.5594    ,  4732.5005    ,  4757.5006    ,  4782.5610    ,
     *   4807.6833    ,  4832.8687    ,  4858.1187    ,  4883.4347    ,
     *   4908.8180    ,
     *   4701.3464    ,  4726.2974    ,  4751.3074    ,  4776.3778    ,
     *   4801.5101    ,  4826.7055    ,  4851.9656    ,  4877.2917    ,
     *   4902.6851    ,
     *   4695.1957    ,  4720.1563    ,  4745.1760    ,  4770.2562    ,
     *   4795.3983    ,  4820.6036    ,  4845.8735    ,  4871.2094    ,
     *   4896.6127    ,
     *   4689.1064    ,  4714.0764    ,  4739.1055    ,  4764.1952    ,
     *   4789.3468    ,  4814.5617    ,  4839.8412    ,  4865.1868    ,
     *   4890.5997    ,
     *   4683.0773    ,  4708.0564    ,  4733.0948    ,  4758.1937    ,
     *   4783.3546    ,  4808.5788    ,  4833.8677    ,  4859.2227    ,
     *   4884.6451    ,
     *   4677.1073    ,  4702.0954    ,  4727.1427    ,  4752.2506    ,
     *   4777.4206    ,  4802.6540    ,  4827.9520    ,  4853.3162    ,
     *   4878.7478    ,
     *   4671.1955    ,  4696.1922    ,  4721.2483    ,  4746.3650    ,
     *   4771.5438    ,  4796.7861    ,  4822.0931    ,  4847.4662    ,
     *   4872.9068    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   4665.3408    ,  4690.3459    ,  4715.4105    ,  4740.5358    ,
     *   4765.7232    ,  4790.9742    ,  4816.2899    ,  4841.6718    ,
     *   4867.1212    ,
     *   4659.5422    ,  4684.5556    ,  4709.6284    ,  4734.7620    ,
     *   4759.9579    ,  4785.2173    ,  4810.5416    ,  4835.9321    ,
     *   4861.3900    ,
     *   4653.7988    ,  4678.8202    ,  4703.9010    ,  4729.0428    ,
     *   4754.2469    ,  4779.5145    ,  4804.8471    ,  4830.2460    ,
     *   4855.7124    ,
     *   4648.1097    ,  4673.1387    ,  4698.2275    ,  4723.3772    ,
     *   4748.5892    ,  4773.8650    ,  4799.2057    ,  4824.6127    ,
     *   4850.0873    ,
     *   4642.4739    ,  4667.5105    ,  4692.6068    ,  4717.7642    ,
     *   4742.9841    ,  4768.2677    ,  4793.6163    ,  4819.0312    ,
     *   4844.5138    ,
     *   4636.8904    ,  4661.9344    ,  4687.0382    ,  4712.2031    ,
     *   4737.4305    ,  4762.7218    ,  4788.0781    ,  4813.5009    ,
     *   4838.9913    ,
     *   4631.3586    ,  4656.4097    ,  4681.5207    ,  4706.6929    ,
     *   4731.9277    ,  4757.2264    ,  4782.5903    ,  4808.0207    ,
     *   4833.5187    ,
     *   4625.8774    ,  4650.9354    ,  4676.0535    ,  4701.2328    ,
     *   4726.4749    ,  4751.7808    ,  4777.1521    ,  4802.5898    ,
     *   4828.0954    ,
     *   4620.4462    ,  4645.5109    ,  4670.6358    ,  4695.8221    ,
     *   4721.0711    ,  4746.3842    ,  4771.7626    ,  4797.2075    ,
     *   4822.7204    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   4615.0640    ,  4640.1352    ,  4665.2668    ,  4690.4598    ,
     *   4715.7157    ,  4741.0356    ,  4766.4210    ,  4791.8730    ,
     *   4817.3930    ,
     *   4609.7300    ,  4634.8077    ,  4659.9456    ,  4685.1452    ,
     *   4710.4077    ,  4735.7345    ,  4761.1266    ,  4786.5856    ,
     *   4812.1124    ,
     *   4604.4436    ,  4629.5274    ,  4654.6716    ,  4679.8776    ,
     *   4705.1466    ,  4730.4799    ,  4755.8787    ,  4781.3443    ,
     *   4806.8780    ,
     *   4599.2039    ,  4624.2937    ,  4649.4440    ,  4674.6562    ,
     *   4699.9315    ,  4725.2712    ,  4750.6765    ,  4776.1486    ,
     *   4801.6889    ,
     *   4594.0102    ,  4619.1058    ,  4644.2621    ,  4669.4803    ,
     *   4694.7617    ,  4720.1076    ,  4745.5192    ,  4770.9977    ,
     *   4796.5445    ,
     *   4588.8617    ,  4613.9630    ,  4639.1250    ,  4664.3491    ,
     *   4689.6365    ,  4714.9885    ,  4740.4062    ,  4765.8910    ,
     *   4791.4440    ,
     *   4583.7578    ,  4608.8646    ,  4634.0322    ,  4659.2620    ,
     *   4684.5552    ,  4709.9131    ,  4735.3368    ,  4760.8276    ,
     *   4786.3868    ,
     *   4578.6978    ,  4603.8099    ,  4628.9830    ,  4654.2183    ,
     *   4679.5171    ,  4704.8807    ,  4730.3103    ,  4755.8070    ,
     *   4781.3722    ,
     *   4573.6810    ,  4598.7982    ,  4623.9766    ,  4649.2173    ,
     *   4674.5216    ,  4699.8908    ,  4725.3261    ,  4750.8286    ,
     *   4776.3996    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   4568.7067    ,  4593.8289    ,  4619.0124    ,  4644.2584    ,
     *   4669.5680    ,  4694.9426    ,  4720.3834    ,  4745.8916    ,
     *   4771.4683    ,
     *   4563.7743    ,  4588.9013    ,  4614.0898    ,  4639.3408    ,
     *   4664.6557    ,  4690.0356    ,  4715.4818    ,  4740.9954    ,
     *   4766.5777    ,
     *   4558.8831    ,  4584.0149    ,  4609.2081    ,  4634.4641    ,
     *   4659.7840    ,  4685.1691    ,  4710.6205    ,  4736.1395    ,
     *   4761.7272    ,
     *   4554.0325    ,  4579.1688    ,  4604.3668    ,  4629.6276    ,
     *   4654.9524    ,  4680.3425    ,  4705.7990    ,  4731.3232    ,
     *   4756.9161    ,
     *   4549.2220    ,  4574.3627    ,  4599.5652    ,  4624.8306    ,
     *   4650.1602    ,  4675.5552    ,  4701.0167    ,  4726.5459    ,
     *   4752.1440    ,
     *   4544.4508    ,  4569.5958    ,  4594.8027    ,  4620.0727    ,
     *   4645.4069    ,  4670.8066    ,  4696.2729    ,  4721.8071    ,
     *   4747.4102    ,
     *   4539.7185    ,  4564.8677    ,  4590.0788    ,  4615.3532    ,
     *   4640.6919    ,  4666.0962    ,  4691.5672    ,  4717.1062    ,
     *   4742.7142    ,
     *   4535.0245    ,  4560.1776    ,  4585.3929    ,  4610.6715    ,
     *   4636.0146    ,  4661.4234    ,  4686.8990    ,  4712.4426    ,
     *   4738.0554    ,
     *   4530.3681    ,  4555.5252    ,  4580.7445    ,  4606.0272    ,
     *   4631.3745    ,  4656.7876    ,  4682.2677    ,  4707.8159    ,
     *   4733.4334    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   4525.7489    ,  4550.9097    ,  4576.1329    ,  4601.4196    ,
     *   4626.7711    ,  4652.1884    ,  4677.6728    ,  4703.2254    ,
     *   4728.8474    ,
     *   4521.1663    ,  4546.3308    ,  4571.5577    ,  4596.8483    ,
     *   4622.2038    ,  4647.6252    ,  4673.1138    ,  4698.6708    ,
     *   4724.2971    ,
     *   4516.6198    ,  4541.7878    ,  4567.0183    ,  4592.3127    ,
     *   4617.6720    ,  4643.0975    ,  4668.5902    ,  4694.1513    ,
     *   4719.7820    ,
     *   4512.1089    ,  4537.2802    ,  4562.5143    ,  4587.8123    ,
     *   4613.1754    ,  4638.6047    ,  4664.1014    ,  4689.6666    ,
     *   4715.3015    ,
     *   4507.6330    ,  4532.8076    ,  4558.0451    ,  4583.3467    ,
     *   4608.7134    ,  4634.1465    ,  4659.6471    ,  4685.2162    ,
     *   4710.8552    ,
     *   4503.1917    ,  4528.3695    ,  4553.6103    ,  4578.9152    ,
     *   4604.2855    ,  4629.7223    ,  4655.2266    ,  4680.7996    ,
     *   4706.4425    ,
     *   4498.7845    ,  4523.9653    ,  4549.2093    ,  4574.5175    ,
     *   4599.8913    ,  4625.3316    ,  4650.8395    ,  4676.4163    ,
     *   4702.0631    ,
     *   4494.4108    ,  4519.5946    ,  4544.8417    ,  4570.1531    ,
     *   4595.5302    ,  4620.9739    ,  4646.4855    ,  4672.0659    ,
     *   4697.7164    ,
     *   4490.0703    ,  4515.2569    ,  4540.5070    ,  4565.8216    ,
     *   4591.2018    ,  4616.6489    ,  4642.1639    ,  4667.7479    ,
     *   4693.4021    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   4485.7625    ,  4510.9519    ,  4536.2048    ,  4561.5224    ,
     *   4586.9058    ,  4612.3561    ,  4637.8744    ,  4663.4619    ,
     *   4689.1196    ,
     *   4481.4869    ,  4506.6789    ,  4531.9346    ,  4557.2551    ,
     *   4582.6415    ,  4608.0950    ,  4633.6166    ,  4659.2074    ,
     *   4684.8685    ,
     *   4477.2431    ,  4502.4376    ,  4527.6960    ,  4553.0193    ,
     *   4578.4087    ,  4603.8652    ,  4629.3899    ,  4654.9840    ,
     *   4680.6485    ,
     *   4473.0306    ,  4498.2276    ,  4523.4886    ,  4548.8146    ,
     *   4574.2068    ,  4599.6662    ,  4625.1940    ,  4650.7913    ,
     *   4676.4591    ,
     *   4468.8491    ,  4494.0484    ,  4519.3119    ,  4544.6405    ,
     *   4570.0355    ,  4595.4978    ,  4621.0285    ,  4646.6289    ,
     *   4672.2998    ,
     *   4464.6980    ,  4489.8997    ,  4515.1655    ,  4540.4967    ,
     *   4565.8943    ,  4591.3594    ,  4616.8930    ,  4642.4963    ,
     *   4668.1704    ,
     *   4460.5771    ,  4485.7809    ,  4511.0491    ,  4536.3827    ,
     *   4561.7829    ,  4587.2506    ,  4612.7871    ,  4638.3933    ,
     *   4664.0703    ,
     *   4456.4859    ,  4481.6918    ,  4506.9622    ,  4532.2982    ,
     *   4557.7008    ,  4583.1712    ,  4608.7103    ,  4634.3193    ,
     *   4659.9993    ,
     *   4452.4239    ,  4477.6319    ,  4502.9044    ,  4528.2427    ,
     *   4553.6477    ,  4579.1206    ,  4604.6624    ,  4630.2741    ,
     *   4655.9569    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   11063.211    ,  11086.076    ,  11109.054    ,  11132.145    ,
     *   11155.351    ,  11178.671    ,  11202.107    ,  11225.660    ,
     *   11249.329    ,
     *   10703.971    ,  10726.836    ,  10749.814    ,  10772.905    ,
     *   10796.111    ,  10819.431    ,  10842.867    ,  10866.420    ,
     *   10890.089    ,
     *   10344.728    ,  10367.593    ,  10390.571    ,  10413.663    ,
     *   10436.868    ,  10460.189    ,  10483.625    ,  10507.177    ,
     *   10530.846    ,
     *   9985.4797    ,  10008.345    ,  10031.323    ,  10054.415    ,
     *   10077.621    ,  10100.942    ,  10124.378    ,  10147.930    ,
     *   10171.600    ,
     *   9626.2214    ,  9649.0871    ,  9672.0657    ,  9695.1578    ,
     *   9718.3640    ,  9741.6851    ,  9765.1217    ,  9788.6745    ,
     *   9812.3440    ,
     *   9266.9426    ,  9289.8090    ,  9312.7882    ,  9335.8810    ,
     *   9359.0879    ,  9382.4096    ,  9405.8468    ,  9429.4002    ,
     *   9453.0704    ,
     *   8907.6227    ,  8930.4905    ,  8953.4710    ,  8976.5651    ,
     *   8999.7733    ,  9023.0963    ,  9046.5348    ,  9070.0894    ,
     *   9093.7609    ,
     *   8548.2206    ,  8571.0912    ,  8594.0745    ,  8617.1712    ,
     *   8640.3820    ,  8663.7076    ,  8687.1486    ,  8710.7057    ,
     *   8734.3796    ,
     *   8188.6544    ,  8211.5305    ,  8234.5192    ,  8257.6212    ,
     *   8280.8373    ,  8304.1680    ,  8327.6141    ,  8351.1761    ,
     *   8374.8549    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   7828.7604    ,  7851.6475    ,  7874.6470    ,  7897.7597    ,
     *   7920.9862    ,  7944.3272    ,  7967.7833    ,  7991.3553    ,
     *   8015.0438    ,
     *   7468.2128    ,  7491.1219    ,  7514.1431    ,  7537.2770    ,
     *   7560.5244    ,  7583.8859    ,  7607.3622    ,  7630.9540    ,
     *   7654.6619    ,
     *   7121.3360    ,  7144.2865    ,  7167.3484    ,  7190.5223    ,
     *   7213.8089    ,  7237.2090    ,  7260.7232    ,  7284.3523    ,
     *   7308.0968    ,
     *   6913.7833    ,  6936.7751    ,  6959.8775    ,  6983.0912    ,
     *   7006.4169    ,  7029.8555    ,  7053.4074    ,  7077.0735    ,
     *   7100.8545    ,
     *   6764.7874    ,  6787.8203    ,  6810.9631    ,  6834.2165    ,
     *   6857.5812    ,  6881.0579    ,  6904.6475    ,  6928.3505    ,
     *   6952.1677    ,
     *   6648.2446    ,  6671.3185    ,  6694.5014    ,  6717.7943    ,
     *   6741.1978    ,  6764.7127    ,  6788.3397    ,  6812.0794    ,
     *   6835.9327    ,
     *   6552.3654    ,  6575.4800    ,  6598.7030    ,  6622.0352    ,
     *   6645.4773    ,  6669.0301    ,  6692.6943    ,  6716.4707    ,
     *   6740.3599    ,
     *   6470.8095    ,  6493.9647    ,  6517.2276    ,  6540.5989    ,
     *   6564.0794    ,  6587.6699    ,  6611.3712    ,  6635.1839    ,
     *   6659.1089    ,
     *   6399.7718    ,  6422.9674    ,  6446.2699    ,  6469.6802    ,
     *   6493.1990    ,  6516.8270    ,  6540.5651    ,  6564.4141    ,
     *   6588.3745    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   6336.7885    ,  6360.0243    ,  6383.3663    ,  6406.8153    ,
     *   6430.3721    ,  6454.0375    ,  6477.8123    ,  6501.6972    ,
     *   6525.6930    ,
     *   6280.1724    ,  6303.4482    ,  6326.8294    ,  6350.3169    ,
     *   6373.9116    ,  6397.6141    ,  6421.4253    ,  6445.3460    ,
     *   6469.3770    ,
     *   6228.7174    ,  6252.0329    ,  6275.4532    ,  6298.9790    ,
     *   6322.6112    ,  6346.3507    ,  6370.1982    ,  6394.1545    ,
     *   6418.2204    ,
     *   6181.5312    ,  6204.8863    ,  6228.3454    ,  6251.9093    ,
     *   6275.5789    ,  6299.3551    ,  6323.2386    ,  6347.2302    ,
     *   6371.3309    ,
     *   6137.9354    ,  6161.3298    ,  6184.8274    ,  6208.4292    ,
     *   6232.1360    ,  6255.9486    ,  6279.8679    ,  6303.8948    ,
     *   6328.0299    ,
     *   6097.4019    ,  6120.8353    ,  6144.3713    ,  6168.0107    ,
     *   6191.7544    ,  6215.6033    ,  6239.5582    ,  6263.6199    ,
     *   6287.7894    ,
     *   6059.5116    ,  6082.9838    ,  6106.5579    ,  6130.2347    ,
     *   6154.0151    ,  6177.8999    ,  6201.8902    ,  6225.9866    ,
     *   6250.1901    ,
     *   6023.9264    ,  6047.4372    ,  6071.0491    ,  6094.7630    ,
     *   6118.5798    ,  6142.5005    ,  6166.5258    ,  6190.6567    ,
     *   6214.8940    ,
     *   5990.3695    ,  6013.9186    ,  6037.5681    ,  6061.3189    ,
     *   6085.1719    ,  6109.1281    ,  6133.1883    ,  6157.3534    ,
     *   6181.6242    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   5958.6116    ,  5982.1987    ,  6005.8855    ,  6029.6729    ,
     *   6053.5619    ,  6077.5533    ,  6101.6481    ,  6125.8471    ,
     *   6150.1514    ,
     *   5928.4604    ,  5952.0852    ,  5975.8091    ,  5999.6328    ,
     *   6023.5574    ,  6047.5838    ,  6071.7129    ,  6095.9457    ,
     *   6120.2830    ,
     *   5899.7531    ,  5923.4154    ,  5947.1760    ,  5971.0357    ,
     *   5994.9957    ,  6019.0569    ,  6043.2201    ,  6067.4863    ,
     *   6091.8564    ,
     *   5872.3507    ,  5896.0502    ,  5919.8472    ,  5943.7428    ,
     *   5967.7379    ,  5991.8335    ,  6016.0305    ,  6040.3299    ,
     *   6064.7326    ,
     *   5846.1338    ,  5869.8701    ,  5893.7033    ,  5917.6343    ,
     *   5941.6642    ,  5965.7940    ,  5990.0246    ,  6014.3569    ,
     *   6038.7919    ,
     *   5820.9984    ,  5844.7713    ,  5868.6404    ,  5892.6066    ,
     *   5916.6711    ,  5940.8347    ,  5965.0985    ,  5989.4635    ,
     *   6013.9305    ,
     *   5796.8543    ,  5820.6634    ,  5844.5681    ,  5868.5692    ,
     *   5892.6679    ,  5916.8651    ,  5941.1619    ,  5965.5592    ,
     *   5990.0581    ,
     *   5773.6220    ,  5797.4671    ,  5821.4069    ,  5845.4426    ,
     *   5869.5752    ,  5893.8058    ,  5918.1353    ,  5942.5647    ,
     *   5967.0950    ,
     *   5751.2315    ,  5775.1121    ,  5799.0868    ,  5823.1568    ,
     *   5847.3231    ,  5871.5866    ,  5895.9485    ,  5920.4097    ,
     *   5944.9712    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   5729.6205    ,  5753.5363    ,  5777.5457    ,  5801.6496    ,
     *   5825.8492    ,  5850.1455    ,  5874.5395    ,  5899.0322    ,
     *   5923.6246    ,
     *   5708.7336    ,  5732.6844    ,  5756.7281    ,  5780.8657    ,
     *   5805.0982    ,  5829.4269    ,  5853.8527    ,  5878.3766    ,
     *   5902.9996    ,
     *   5688.5215    ,  5712.5069    ,  5736.5844    ,  5760.7553    ,
     *   5785.0206    ,  5809.3813    ,  5833.8386    ,  5858.3934    ,
     *   5883.0468    ,
     *   5668.9394    ,  5692.9590    ,  5717.0702    ,  5741.2740    ,
     *   5765.5717    ,  5789.9642    ,  5814.4526    ,  5839.0381    ,
     *   5863.7215    ,
     *   5649.9473    ,  5674.0008    ,  5698.1452    ,  5722.3817    ,
     *   5746.7114    ,  5771.1353    ,  5795.6546    ,  5820.2704    ,
     *   5844.9836    ,
     *   5631.5088    ,  5655.5958    ,  5679.7731    ,  5704.0419    ,
     *   5728.4033    ,  5752.8584    ,  5777.4082    ,  5802.0540    ,
     *   5826.7967    ,
     *   5613.5909    ,  5637.7111    ,  5661.9210    ,  5686.2217    ,
     *   5710.6145    ,  5735.1003    ,  5759.6804    ,  5784.3559    ,
     *   5809.1277    ,
     *   5596.1636    ,  5620.3166    ,  5644.5587    ,  5668.8910    ,
     *   5693.3148    ,  5717.8311    ,  5742.4412    ,  5767.1460    ,
     *   5791.9466    ,
     *   5579.1994    ,  5603.3848    ,  5627.6588    ,  5652.0224    ,
     *   5676.4769    ,  5701.0234    ,  5725.6630    ,  5750.3968    ,
     *   5775.2260    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   5562.6733    ,  5586.8908    ,  5611.1962    ,  5635.5907    ,
     *   5660.0755    ,  5684.6518    ,  5709.3207    ,  5734.0833    ,
     *   5758.9407    ,
     *   5546.5621    ,  5570.8113    ,  5595.1478    ,  5619.5729    ,
     *   5644.0877    ,  5668.6935    ,  5693.3913    ,  5718.1823    ,
     *   5743.0677    ,
     *   5530.8446    ,  5555.1251    ,  5579.4924    ,  5603.9477    ,
     *   5628.4922    ,  5653.1271    ,  5677.8535    ,  5702.6726    ,
     *   5727.5856    ,
     *   5515.5014    ,  5539.8128    ,  5564.2104    ,  5588.6956    ,
     *   5613.2693    ,  5637.9330    ,  5662.6877    ,  5687.5346    ,
     *   5712.4748    ,
     *   5500.5141    ,  5524.8561    ,  5549.2838    ,  5573.7983    ,
     *   5598.4011    ,  5623.0932    ,  5647.8758    ,  5672.7502    ,
     *   5697.7174    ,
     *   5485.8662    ,  5510.2383    ,  5534.6956    ,  5559.2393    ,
     *   5583.8707    ,  5608.5909    ,  5633.4011    ,  5658.3026    ,
     *   5683.2965    ,
     *   5471.5420    ,  5495.9439    ,  5520.4304    ,  5545.0029    ,
     *   5569.6625    ,  5594.4104    ,  5619.2480    ,  5644.1762    ,
     *   5669.1964    ,
     *   5457.5271    ,  5481.9584    ,  5506.4738    ,  5531.0746    ,
     *   5555.7621    ,  5580.5375    ,  5605.4019    ,  5630.3567    ,
     *   5655.4029    ,
     *   5443.8079    ,  5468.2682    ,  5492.8122    ,  5517.4410    ,
     *   5542.1560    ,  5566.9584    ,  5591.8495    ,  5616.8304    ,
     *   5641.9023    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   5430.3720    ,  5454.8609    ,  5479.4330    ,  5504.0895    ,
     *   5528.8316    ,  5553.6608    ,  5578.5781    ,  5603.5848    ,
     *   5628.6820    ,
     *   5417.2076    ,  5441.7247    ,  5466.3245    ,  5491.0082    ,
     *   5515.7772    ,  5540.6327    ,  5565.5760    ,  5590.6081    ,
     *   5615.7305    ,
     *   5404.3036    ,  5428.8485    ,  5453.4757    ,  5478.1864    ,
     *   5502.9818    ,  5527.8633    ,  5552.8321    ,  5577.8894    ,
     *   5603.0365    ,
     *   5391.6497    ,  5416.2222    ,  5440.8763    ,  5465.6135    ,
     *   5490.4350    ,  5515.3422    ,  5540.3362    ,  5565.4184    ,
     *   5590.5898    ,
     *   5379.2364    ,  5403.8359    ,  5428.5166    ,  5453.2800    ,
     *   5478.1272    ,  5503.0597    ,  5528.0786    ,  5553.1853    ,
     *   5578.3808    ,
     *   5367.0544    ,  5391.6805    ,  5416.3875    ,  5441.1766    ,
     *   5466.0493    ,  5491.0067    ,  5516.0502    ,  5541.1810    ,
     *   5566.4003    ,
     *   5355.0952    ,  5379.7476    ,  5404.4804    ,  5429.2950    ,
     *   5454.1927    ,  5479.1747    ,  5504.2424    ,  5529.3971    ,
     *   5554.6398    ,
     *   5343.3508    ,  5368.0290    ,  5392.7873    ,  5417.6269    ,
     *   5442.5493    ,  5467.5556    ,  5492.6472    ,  5517.8253    ,
     *   5543.0912    ,
     *   5331.8134    ,  5356.5171    ,  5381.3005    ,  5406.1648    ,
     *   5431.1115    ,  5456.1417    ,  5481.2568    ,  5506.4581    ,
     *   5531.7468    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   5320.4759    ,  5345.2048    ,  5370.0128    ,  5394.9015    ,
     *   5419.8721    ,  5444.9259    ,  5470.0642    ,  5495.2884    ,
     *   5520.5995    ,
     *   5309.3315    ,  5334.0851    ,  5358.9175    ,  5383.8301    ,
     *   5408.8243    ,  5433.9013    ,  5459.0625    ,  5484.3092    ,
     *   5509.6425    ,
     *   5298.3738    ,  5323.1517    ,  5348.0080    ,  5372.9442    ,
     *   5397.9616    ,  5423.0616    ,  5448.2453    ,  5473.5142    ,
     *   5498.8694    ,
     *   5287.5965    ,  5312.3983    ,  5337.2783    ,  5362.2377    ,
     *   5387.2780    ,  5412.4005    ,  5437.6065    ,  5462.8972    ,
     *   5488.2739    ,
     *   5276.9940    ,  5301.8194    ,  5326.7225    ,  5351.7048    ,
     *   5376.7677    ,  5401.9123    ,  5427.1402    ,  5452.4524    ,
     *   5477.8504    ,
     *   5266.5606    ,  5291.4092    ,  5316.3352    ,  5341.3400    ,
     *   5366.4250    ,  5391.5916    ,  5416.8409    ,  5442.1744    ,
     *   5467.5933    ,
     *   5256.2912    ,  5281.1626    ,  5306.1111    ,  5331.1380    ,
     *   5356.2449    ,  5381.4330    ,  5406.7036    ,  5432.0580    ,
     *   5457.4975    ,
     *   5246.1808    ,  5271.0745    ,  5296.0451    ,  5321.0939    ,
     *   5346.2223    ,  5371.4315    ,  5396.7230    ,  5422.0980    ,
     *   5447.5578    ,
     *   5236.2245    ,  5261.1403    ,  5286.1327    ,  5311.2029    ,
     *   5336.3524    ,  5361.5825    ,  5386.8946    ,  5412.2899    ,
     *   5437.7697    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   5226.4179    ,  5251.3554    ,  5276.3692    ,  5301.4605    ,
     *   5326.6308    ,  5351.8815    ,  5377.2138    ,  5402.6290    ,
     *   5428.1285    ,
     *   5216.7567    ,  5241.7155    ,  5266.7503    ,  5291.8623    ,
     *   5317.0531    ,  5342.3240    ,  5367.6762    ,  5393.1111    ,
     *   5418.6300    ,
     *   5207.2366    ,  5232.2164    ,  5257.2718    ,  5282.4043    ,
     *   5307.6153    ,  5332.9060    ,  5358.2778    ,  5383.7321    ,
     *   5409.2700    ,
     *   5197.8538    ,  5222.8542    ,  5247.9300    ,  5273.0825    ,
     *   5298.3133    ,  5323.6235    ,  5349.0146    ,  5374.4879    ,
     *   5400.0447    ,
     *   5188.6045    ,  5213.6251    ,  5238.7209    ,  5263.8932    ,
     *   5289.1434    ,  5314.4729    ,  5339.8830    ,  5365.3750    ,
     *   5390.9502    ,
     *   5179.4851    ,  5204.5255    ,  5229.6409    ,  5254.8326    ,
     *   5280.1020    ,  5305.4504    ,  5330.8791    ,  5356.3896    ,
     *   5381.9830    ,
     *   5170.4920    ,  5195.5520    ,  5220.6867    ,  5245.8974    ,
     *   5271.1856    ,  5296.5526    ,  5321.9997    ,  5347.5283    ,
     *   5373.1397    ,
     *   5161.6220    ,  5186.7012    ,  5211.8548    ,  5237.0843    ,
     *   5262.3910    ,  5287.7763    ,  5313.2415    ,  5338.7879    ,
     *   5364.4168    ,
     *   5152.8719    ,  5177.9699    ,  5203.1422    ,  5228.3900    ,
     *   5253.7149    ,  5279.1182    ,  5304.6011    ,  5330.1651    ,
     *   5355.8114    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   5144.2387    ,  5169.3552    ,  5194.5457    ,  5219.8116    ,
     *   5245.1544    ,  5270.5753    ,  5296.0757    ,  5321.6570    ,
     *   5347.3203    ,
     *   5135.7193    ,  5160.8539    ,  5186.0624    ,  5211.3461    ,
     *   5236.7064    ,  5262.1447    ,  5287.6623    ,  5313.2605    ,
     *   5338.9406    ,
     *   5127.3110    ,  5152.4634    ,  5177.6895    ,  5202.9907    ,
     *   5228.3683    ,  5253.8236    ,  5279.3581    ,  5304.9729    ,
     *   5330.6696    ,
     *   5119.0110    ,  5144.1810    ,  5169.4244    ,  5194.7427    ,
     *   5220.1372    ,  5245.6093    ,  5271.1603    ,  5296.7916    ,
     *   5322.5044    ,
     *   5110.8168    ,  5136.0039    ,  5161.2643    ,  5186.5994    ,
     *   5212.0106    ,  5237.4991    ,  5263.0665    ,  5288.7139    ,
     *   5314.4427    ,
     *   5102.7258    ,  5127.9297    ,  5153.2068    ,  5178.5584    ,
     *   5203.9859    ,  5229.4907    ,  5255.0740    ,  5280.7373    ,
     *   5306.4817    ,
     *   5094.7355    ,  5119.9560    ,  5145.2495    ,  5170.6173    ,
     *   5196.0608    ,  5221.5815    ,  5247.1806    ,  5272.8594    ,
     *   5298.6193    ,
     *   5086.8438    ,  5112.0804    ,  5137.3900    ,  5162.7737    ,
     *   5188.2330    ,  5213.7693    ,  5239.3838    ,  5265.0780    ,
     *   5290.8530    ,
     *   5079.0482    ,  5104.3008    ,  5129.6260    ,  5155.0254    ,
     *   5180.5002    ,  5206.0518    ,  5231.6815    ,  5257.3907    ,
     *   5283.1806    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   5071.3466    ,  5096.6148    ,  5121.9555    ,  5147.3702    ,
     *   5172.8602    ,  5198.4268    ,  5224.0715    ,  5249.7954    ,
     *   5275.6000    ,
     *   5063.7370    ,  5089.0204    ,  5114.3763    ,  5139.8060    ,
     *   5165.3109    ,  5190.8924    ,  5216.5517    ,  5242.2901    ,
     *   5268.1091    ,
     *   5056.2172    ,  5081.5157    ,  5106.8864    ,  5132.3309    ,
     *   5157.8504    ,  5183.4464    ,  5209.1201    ,  5234.8728    ,
     *   5260.7058    ,
     *   5048.7854    ,  5074.0985    ,  5099.4839    ,  5124.9428    ,
     *   5150.4767    ,  5176.0869    ,  5201.7747    ,  5227.5414    ,
     *   5253.3884    ,
     *   5041.4396    ,  5066.7671    ,  5092.1668    ,  5117.6399    ,
     *   5143.1879    ,  5168.8121    ,  5194.5138    ,  5220.2942    ,
     *   5246.1548    ,
     *   5034.1780    ,  5059.5196    ,  5084.9333    ,  5110.4204    ,
     *   5135.9822    ,  5161.6201    ,  5187.3354    ,  5213.1294    ,
     *   5239.0033    ,
     *   5026.9988    ,  5052.3543    ,  5077.7817    ,  5103.2824    ,
     *   5128.8578    ,  5154.5092    ,  5180.2378    ,  5206.0451    ,
     *   5231.9322    ,
     *   5019.9003    ,  5045.2693    ,  5070.7102    ,  5096.2244    ,
     *   5121.8131    ,  5147.4776    ,  5173.2194    ,  5199.0397    ,
     *   5224.9397    ,
     *   5012.8808    ,  5038.2632    ,  5063.7173    ,  5089.2445    ,
     *   5114.8463    ,  5140.5238    ,  5166.2785    ,  5192.1115    ,
     *   5218.0243    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   5005.9388    ,  5031.3341    ,  5056.8012    ,  5082.3413    ,
     *   5107.9559    ,  5133.6461    ,  5159.4134    ,  5185.2590    ,
     *   5211.1842    ,
     *   4999.0726    ,  5024.4807    ,  5049.9604    ,  5075.5132    ,
     *   5101.1403    ,  5126.8430    ,  5152.6227    ,  5178.4806    ,
     *   5204.4181    ,
     *   4992.2807    ,  5017.7013    ,  5043.1935    ,  5068.7586    ,
     *   5094.3980    ,  5120.1130    ,  5145.9049    ,  5171.7749    ,
     *   5197.7243    ,
     *   4985.5617    ,  5010.9946    ,  5036.4989    ,  5062.0762    ,
     *   5087.7277    ,  5113.4546    ,  5139.2584    ,  5165.1403    ,
     *   5191.1016    ,
     *   4978.9142    ,  5004.3590    ,  5029.8753    ,  5055.4644    ,
     *   5081.1277    ,  5106.8665    ,  5132.6820    ,  5158.5755    ,
     *   5184.5484    ,
     *   4972.3367    ,  4997.7932    ,  5023.3212    ,  5048.9220    ,
     *   5074.5969    ,  5100.3472    ,  5126.1742    ,  5152.0792    ,
     *   5178.0633    ,
     *   4965.8279    ,  4991.2959    ,  5016.8354    ,  5042.4476    ,
     *   5068.1338    ,  5093.8954    ,  5119.7337    ,  5145.6499    ,
     *   5171.6452    ,
     *   4959.3865    ,  4984.8658    ,  5010.4164    ,  5036.0398    ,
     *   5061.7372    ,  5087.5099    ,  5113.3592    ,  5139.2864    ,
     *   5165.2927    ,
     *   4953.0112    ,  4978.5015    ,  5004.0631    ,  5029.6975    ,
     *   5055.4058    ,  5081.1894    ,  5107.0496    ,  5132.9875    ,
     *   5159.0046    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   4946.7008    ,  4972.2019    ,  4997.7743    ,  5023.4194    ,
     *   5049.1384    ,  5074.9326    ,  5100.8034    ,  5126.7520    ,
     *   5152.7796    ,
     *   4940.4541    ,  4965.9657    ,  4991.5487    ,  5017.2042    ,
     *   5042.9338    ,  5068.7385    ,  5094.6197    ,  5120.5786    ,
     *   5146.6166    ,
     *   4934.2699    ,  4959.7919    ,  4985.3851    ,  5011.0510    ,
     *   5036.7908    ,  5062.6058    ,  5088.4972    ,  5114.4663    ,
     *   5140.5144    ,
     *   4928.1471    ,  4953.6792    ,  4979.2825    ,  5004.9585    ,
     *   5030.7083    ,  5056.5334    ,  5082.4348    ,  5108.4139    ,
     *   5134.4720    ,
     *   4922.0846    ,  4947.6265    ,  4973.2398    ,  4998.9256    ,
     *   5024.6853    ,  5050.5202    ,  5076.4315    ,  5102.4204    ,
     *   5128.4882    ,
     *   4916.0813    ,  4941.6329    ,  4967.2558    ,  4992.9513    ,
     *   5018.7207    ,  5044.5652    ,  5070.4861    ,  5096.4846    ,
     *   5122.5620    ,
     *   4910.1361    ,  4935.6972    ,  4961.3295    ,  4987.0345    ,
     *   5012.8133    ,  5038.6673    ,  5064.5977    ,  5090.6056    ,
     *   5116.6924    ,
     *   4904.2480    ,  4929.8184    ,  4955.4600    ,  4981.1742    ,
     *   5006.9623    ,  5032.8256    ,  5058.7652    ,  5084.7824    ,
     *   5110.8784    ,
     *   4898.4161    ,  4923.9955    ,  4949.6462    ,  4975.3695    ,
     *   5001.1667    ,  5027.0390    ,  5052.9877    ,  5079.0139    ,
     *   5105.1190    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   4892.6394    ,  4918.2276    ,  4943.8872    ,  4969.6194    ,
     *   4995.4254    ,  5021.3066    ,  5047.2642    ,  5073.2993    ,
     *   5099.4133    ,
     *   4886.9168    ,  4912.5137    ,  4938.1820    ,  4963.9229    ,
     *   4989.7376    ,  5015.6275    ,  5041.5938    ,  5067.6377    ,
     *   5093.7603    ,
     *   4881.2476    ,  4906.8529    ,  4932.5297    ,  4958.2791    ,
     *   4984.1024    ,  5010.0008    ,  5035.9756    ,  5062.0280    ,
     *   5088.1591    ,
     *   4875.6307    ,  4901.2443    ,  4926.9294    ,  4952.6871    ,
     *   4978.5188    ,  5004.4256    ,  5030.4087    ,  5056.4695    ,
     *   5082.6090    ,
     *   4870.0654    ,  4895.6871    ,  4921.3803    ,  4947.1461    ,
     *   4972.9860    ,  4998.9009    ,  5024.8923    ,  5050.9612    ,
     *   5077.1090    ,
     *   4864.5507    ,  4890.1803    ,  4915.8814    ,  4941.6553    ,
     *   4967.5031    ,  4993.4261    ,  5019.4255    ,  5045.5024    ,
     *   5071.6582    ,
     *   4859.0858    ,  4884.7232    ,  4910.4321    ,  4936.2137    ,
     *   4962.0694    ,  4988.0002    ,  5014.0074    ,  5040.0923    ,
     *   5066.2559    ,
     *   4853.6700    ,  4879.3149    ,  4905.0314    ,  4930.8207    ,
     *   4956.6840    ,  4982.6225    ,  5008.6374    ,  5034.7300    ,
     *   5060.9014    ,
     *   4848.3023    ,  4873.9546    ,  4899.6786    ,  4925.4753    ,
     *   4951.3461    ,  4977.2921    ,  5003.3146    ,  5029.4148    ,
     *   5055.5937    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   4842.9821    ,  4868.6416    ,  4894.3728    ,  4920.1769    ,
     *   4946.0550    ,  4972.0084    ,  4998.0383    ,  5024.1458    ,
     *   5050.3322    ,
     *   4837.7086    ,  4863.3752    ,  4889.1134    ,  4914.9246    ,
     *   4940.8099    ,  4966.7706    ,  4992.8077    ,  5018.9225    ,
     *   5045.1161    ,
     *   4832.4810    ,  4858.1544    ,  4883.8997    ,  4909.7178    ,
     *   4935.6102    ,  4961.5778    ,  4987.6221    ,  5013.7440    ,
     *   5039.9447    ,
     *   4827.2986    ,  4852.9788    ,  4878.7308    ,  4904.5558    ,
     *   4930.4550    ,  4956.4296    ,  4982.4807    ,  5008.6096    ,
     *   5034.8174    ,
     *   4822.1606    ,  4847.8474    ,  4873.6061    ,  4899.4378    ,
     *   4925.3437    ,  4951.3250    ,  4977.3830    ,  5003.5187    ,
     *   5029.7333    ,
     *   4817.0665    ,  4842.7598    ,  4868.5249    ,  4894.3631    ,
     *   4920.2756    ,  4946.2636    ,  4972.3282    ,  4998.4706    ,
     *   5024.6919    ,
     *   4812.0155    ,  4837.7150    ,  4863.4865    ,  4889.3311    ,
     *   4915.2500    ,  4941.2445    ,  4967.3156    ,  4993.4645    ,
     *   5019.6924    ,
     *   4807.0070    ,  4832.7126    ,  4858.4903    ,  4884.3411    ,
     *   4910.2664    ,  4936.2671    ,  4962.3446    ,  4988.5000    ,
     *   5014.7343    ,
     *   4802.0403    ,  4827.7519    ,  4853.5356    ,  4879.3926    ,
     *   4905.3239    ,  4931.3309    ,  4957.4147    ,  4983.5763    ,
     *   5009.8170    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   4797.1148    ,  4822.8322    ,  4848.6218    ,  4874.4847    ,
     *   4900.4222    ,  4926.4352    ,  4952.5250    ,  4978.6928    ,
     *   5004.9397    ,
     *   4792.2298    ,  4817.9530    ,  4843.7483    ,  4869.6171    ,
     *   4895.5604    ,  4921.5794    ,  4947.6752    ,  4973.8490    ,
     *   5000.1019    ,
     *   4787.3848    ,  4813.1135    ,  4838.9145    ,  4864.7890    ,
     *   4890.7380    ,  4916.7628    ,  4942.8645    ,  4969.0442    ,
     *   4995.3030    ,
     *   4782.5791    ,  4808.3133    ,  4834.1198    ,  4859.9998    ,
     *   4885.9545    ,  4911.9850    ,  4938.0924    ,  4964.2779    ,
     *   4990.5425    ,
     *   4777.8122    ,  4803.5517    ,  4829.3636    ,  4855.2491    ,
     *   4881.2092    ,  4907.2453    ,  4933.3583    ,  4959.5494    ,
     *   4985.8198    ,
     *   4773.0836    ,  4798.8282    ,  4824.6453    ,  4850.5361    ,
     *   4876.5017    ,  4902.5431    ,  4928.6616    ,  4954.8583    ,
     *   4981.1342    ,
     *   4768.3925    ,  4794.1422    ,  4819.9645    ,  4845.8605    ,
     *   4871.8313    ,  4897.8781    ,  4924.0019    ,  4950.2040    ,
     *   4976.4854    ,
     *   4763.7386    ,  4789.4932    ,  4815.3205    ,  4841.2215    ,
     *   4867.1975    ,  4893.2495    ,  4919.3786    ,  4945.5860    ,
     *   4971.8727    ,
     *   4759.1212    ,  4784.8807    ,  4810.7128    ,  4836.6188    ,
     *   4862.5998    ,  4888.6569    ,  4914.7911    ,  4941.0037    ,
     *   4967.2957    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   4754.5399    ,  4780.3040    ,  4806.1410    ,  4832.0518    ,
     *   4858.0377    ,  4884.0997    ,  4910.2390    ,  4936.4567    ,
     *   4962.7538    ,
     *   4749.9941    ,  4775.7628    ,  4801.6044    ,  4827.5200    ,
     *   4853.5107    ,  4879.5776    ,  4905.7218    ,  4931.9444    ,
     *   4958.2466    ,
     *   4745.4834    ,  4771.2565    ,  4797.1027    ,  4823.0229    ,
     *   4849.0182    ,  4875.0899    ,  4901.2389    ,  4927.4664    ,
     *   4953.7735    ,
     *   4741.0071    ,  4766.7847    ,  4792.6352    ,  4818.5599    ,
     *   4844.5599    ,  4870.6362    ,  4896.7899    ,  4923.0222    ,
     *   4949.3341    ,
     *   4736.5650    ,  4762.3467    ,  4788.2016    ,  4814.1307    ,
     *   4840.1352    ,  4866.2160    ,  4892.3743    ,  4918.6113    ,
     *   4944.9279    ,
     *   4732.1564    ,  4757.9423    ,  4783.8014    ,  4809.7348    ,
     *   4835.7436    ,  4861.8289    ,  4887.9917    ,  4914.2332    ,
     *   4940.5544    ,
     *   4727.7809    ,  4753.5708    ,  4779.4341    ,  4805.3717    ,
     *   4831.3847    ,  4857.4743    ,  4883.6416    ,  4909.8875    ,
     *   4936.2133    ,
     *   4723.4381    ,  4749.2320    ,  4775.0992    ,  4801.0409    ,
     *   4827.0581    ,  4853.1520    ,  4879.3235    ,  4905.5738    ,
     *   4931.9040    ,
     *   4719.1274    ,  4744.9252    ,  4770.7963    ,  4796.7420    ,
     *   4822.7633    ,  4848.8613    ,  4875.0371    ,  4901.2917    ,
     *   4927.6262    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   4714.8486    ,  4740.6501    ,  4766.5251    ,  4792.4747    ,
     *   4818.4999    ,  4844.6020    ,  4870.7818    ,  4897.0406    ,
     *   4923.3793    ,
     *   4710.6011    ,  4736.4062    ,  4762.2849    ,  4788.2383    ,
     *   4814.2675    ,  4840.3735    ,  4866.5574    ,  4892.8202    ,
     *   4919.1631    ,
     *   4706.3845    ,  4732.1932    ,  4758.0755    ,  4784.0327    ,
     *   4810.0656    ,  4836.1755    ,  4862.3633    ,  4888.6302    ,
     *   4914.9771    ,
     *   4702.1985    ,  4728.0106    ,  4753.8965    ,  4779.8572    ,
     *   4805.8939    ,  4832.0075    ,  4858.1992    ,  4884.4700    ,
     *   4910.8208    ,
     *   4698.0425    ,  4723.8580    ,  4749.7473    ,  4775.7116    ,
     *   4801.7519    ,  4827.8692    ,  4854.0646    ,  4880.3392    ,
     *   4906.6940    ,
     *   4693.9163    ,  4719.7350    ,  4745.6277    ,  4771.5954    ,
     *   4797.6392    ,  4823.7602    ,  4849.9593    ,  4876.2376    ,
     *   4902.5962    ,
     *   4689.8193    ,  4715.6413    ,  4741.5373    ,  4767.5083    ,
     *   4793.5556    ,  4819.6800    ,  4845.8827    ,  4872.1647    ,
     *   4898.5270    ,
     *   4685.7513    ,  4711.5764    ,  4737.4755    ,  4763.4499    ,
     *   4789.5005    ,  4815.6284    ,  4841.8346    ,  4868.1202    ,
     *   4894.4861    ,
     *   4681.7119    ,  4707.5399    ,  4733.4422    ,  4759.4198    ,
     *   4785.4737    ,  4811.6049    ,  4837.8146    ,  4864.1036    ,
     *   4890.4731    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   11273.115    ,  11297.020    ,  11321.043    ,  11345.186    ,
     *   11369.448    ,  11393.832    ,  11418.336    ,  11442.962    ,
     *   11467.711    ,
     *   10913.875    ,  10937.780    ,  10961.803    ,  10985.946    ,
     *   11010.209    ,  11034.592    ,  11059.096    ,  11083.723    ,
     *   11108.471    ,
     *   10554.633    ,  10578.538    ,  10602.561    ,  10626.704    ,
     *   10650.967    ,  10675.350    ,  10699.855    ,  10724.481    ,
     *   10749.230    ,
     *   10195.386    ,  10219.291    ,  10243.315    ,  10267.458    ,
     *   10291.721    ,  10316.104    ,  10340.609    ,  10365.235    ,
     *   10389.984    ,
     *   9836.1311    ,  9860.0362    ,  9884.0601    ,  9908.2033    ,
     *   9932.4665    ,  9956.8503    ,  9981.3552    ,  10005.982    ,
     *   10030.731    ,
     *   9476.8580    ,  9500.7638    ,  9524.7882    ,  9548.9320    ,
     *   9573.1958    ,  9597.5801    ,  9622.0856    ,  9646.7129    ,
     *   9671.4625    ,
     *   9117.5497    ,  9141.4566    ,  9165.4822    ,  9189.6271    ,
     *   9213.8920    ,  9238.2774    ,  9262.7840    ,  9287.4123    ,
     *   9312.1630    ,
     *   8758.1708    ,  8782.0801    ,  8806.1080    ,  8830.2552    ,
     *   8854.5223    ,  8878.9099    ,  8903.4186    ,  8928.0491    ,
     *   8952.8019    ,
     *   8398.6509    ,  8422.5649    ,  8446.5974    ,  8470.7491    ,
     *   8495.0207    ,  8519.4127    ,  8543.9258    ,  8568.5605    ,
     *   8593.3174    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   8038.8494    ,  8062.7728    ,  8086.8146    ,  8110.9754    ,
     *   8135.2559    ,  8159.6567    ,  8184.1783    ,  8208.8215    ,
     *   8233.5867    ,
     *   7678.4866    ,  7702.4288    ,  7726.4890    ,  7750.6680    ,
     *   7774.9663    ,  7799.3845    ,  7823.9234    ,  7848.5835    ,
     *   7873.3653    ,
     *   7331.9574    ,  7355.9349    ,  7380.0299    ,  7404.2429    ,
     *   7428.5747    ,  7453.0259    ,  7477.5971    ,  7502.2890    ,
     *   7527.1020    ,
     *   7124.7509    ,  7148.7636    ,  7172.8930    ,  7197.1400    ,
     *   7221.5052    ,  7245.9891    ,  7270.5925    ,  7295.3160    ,
     *   7320.1601    ,
     *   6976.0998    ,  7000.1474    ,  7024.3113    ,  7048.5921    ,
     *   7072.9904    ,  7097.5069    ,  7122.1423    ,  7146.8973    ,
     *   7171.7723    ,
     *   6859.9003    ,  6883.9827    ,  6908.1808    ,  6932.4952    ,
     *   6956.9265    ,  6981.4754    ,  7006.1427    ,  7030.9289    ,
     *   7055.8347    ,
     *   6764.3627    ,  6788.4798    ,  6812.7119    ,  6837.0597    ,
     *   6861.5238    ,  6886.1050    ,  6910.8040    ,  6935.6213    ,
     *   6960.5576    ,
     *   6683.1468    ,  6707.2983    ,  6731.5643    ,  6755.9453    ,
     *   6780.4421    ,  6805.0554    ,  6829.7858    ,  6854.6341    ,
     *   6879.6008    ,
     *   6612.4473    ,  6636.6332    ,  6660.9328    ,  6685.3469    ,
     *   6709.8762    ,  6734.5213    ,  6759.2831    ,  6784.1621    ,
     *   6809.1591    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   6549.8005    ,  6574.0205    ,  6598.3535    ,  6622.8005    ,
     *   6647.3620    ,  6672.0389    ,  6696.8318    ,  6721.7414    ,
     *   6746.7684    ,
     *   6493.5191    ,  6517.7729    ,  6542.1392    ,  6566.6188    ,
     *   6591.2125    ,  6615.9209    ,  6640.7447    ,  6665.6847    ,
     *   6690.7415    ,
     *   6442.3967    ,  6466.6842    ,  6491.0836    ,  6515.5957    ,
     *   6540.2213    ,  6564.9610    ,  6589.8155    ,  6614.7857    ,
     *   6639.8722    ,
     *   6395.5413    ,  6419.8623    ,  6444.2946    ,  6468.8389    ,
     *   6493.4961    ,  6518.2669    ,  6543.1521    ,  6568.1523    ,
     *   6593.2682    ,
     *   6352.2742    ,  6376.6284    ,  6401.0934    ,  6425.6698    ,
     *   6450.3585    ,  6475.1602    ,  6500.0757    ,  6525.1057    ,
     *   6550.2509    ,
     *   6312.0673    ,  6336.4546    ,  6360.9519    ,  6385.5602    ,
     *   6410.2802    ,  6435.1126    ,  6460.0582    ,  6485.1178    ,
     *   6510.2921    ,
     *   6274.5015    ,  6298.9216    ,  6323.4512    ,  6348.0911    ,
     *   6372.8421    ,  6397.7050    ,  6422.6806    ,  6447.7696    ,
     *   6472.9727    ,
     *   6239.2386    ,  6263.6913    ,  6288.2528    ,  6312.9242    ,
     *   6337.7060    ,  6362.5992    ,  6387.6045    ,  6412.7227    ,
     *   6437.9545    ,
     *   6206.0018    ,  6230.4868    ,  6255.0802    ,  6279.7827    ,
     *   6304.5951    ,  6329.5184    ,  6354.5532    ,  6379.7003    ,
     *   6404.9606    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   6174.5616    ,  6199.0788    ,  6223.7036    ,  6248.4371    ,
     *   6273.2799    ,  6298.2330    ,  6323.2971    ,  6348.4731    ,
     *   6373.7616    ,
     *   6144.7257    ,  6169.2748    ,  6193.9309    ,  6218.6951    ,
     *   6243.5681    ,  6268.5508    ,  6293.6440    ,  6318.8485    ,
     *   6344.1650    ,
     *   6116.3314    ,  6140.9120    ,  6165.5993    ,  6190.3939    ,
     *   6215.2969    ,  6240.3089    ,  6265.4310    ,  6290.6637    ,
     *   6316.0081    ,
     *   6089.2395    ,  6113.8516    ,  6138.5696    ,  6163.3945    ,
     *   6188.3271    ,  6213.3683    ,  6238.5190    ,  6263.7799    ,
     *   6289.1518    ,
     *   6063.3305    ,  6087.9737    ,  6112.7223    ,  6137.5772    ,
     *   6162.5392    ,  6187.6094    ,  6212.7884    ,  6238.0771    ,
     *   6263.4765    ,
     *   6038.5006    ,  6063.1746    ,  6087.9535    ,  6112.8382    ,
     *   6137.8295    ,  6162.9283    ,  6188.1354    ,  6213.4518    ,
     *   6238.8783    ,
     *   6014.6593    ,  6039.3639    ,  6064.1729    ,  6089.0870    ,
     *   6114.1073    ,  6139.2345    ,  6164.4696    ,  6189.8134    ,
     *   6215.2668    ,
     *   5991.7272    ,  6016.4621    ,  6041.3008    ,  6066.2442    ,
     *   6091.2932    ,  6116.4486    ,  6141.7114    ,  6167.0823    ,
     *   6192.5624    ,
     *   5969.6340    ,  5994.3991    ,  6019.2673    ,  6044.2397    ,
     *   6069.3171    ,  6094.5004    ,  6119.7906    ,  6145.1886    ,
     *   6170.6951    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   5948.3177    ,  5973.1126    ,  5998.0101    ,  6023.0112    ,
     *   6048.1168    ,  6073.3278    ,  6098.6452    ,  6124.0698    ,
     *   6149.6026    ,
     *   5927.7229    ,  5952.5472    ,  5977.4737    ,  6002.5033    ,
     *   6027.6368    ,  6052.8753    ,  6078.2196    ,  6103.6707    ,
     *   6129.2294    ,
     *   5907.7998    ,  5932.6534    ,  5957.6086    ,  5982.6664    ,
     *   6007.8276    ,  6033.0933    ,  6058.4643    ,  6083.9416    ,
     *   6109.5261    ,
     *   5888.5040    ,  5913.3866    ,  5938.3703    ,  5963.4559    ,
     *   5988.6446    ,  6013.9372    ,  6039.3347    ,  6064.8379    ,
     *   6090.4479    ,
     *   5869.7953    ,  5894.7066    ,  5919.7184    ,  5944.8317    ,
     *   5970.0475    ,  5995.3668    ,  6020.7904    ,  6046.3194    ,
     *   6071.9547    ,
     *   5851.6373    ,  5876.5770    ,  5901.6166    ,  5926.7573    ,
     *   5952.0001    ,  5977.3457    ,  6002.7953    ,  6028.3498    ,
     *   6054.0100    ,
     *   5833.9970    ,  5858.9647    ,  5884.0320    ,  5909.1998    ,
     *   5934.4692    ,  5959.8410    ,  5985.3162    ,  6010.8959    ,
     *   6036.5810    ,
     *   5816.8442    ,  5841.8398    ,  5866.9344    ,  5892.1291    ,
     *   5917.4247    ,  5942.8224    ,  5968.3231    ,  5993.9278    ,
     *   6019.6373    ,
     *   5800.1517    ,  5825.1748    ,  5850.2964    ,  5875.5176    ,
     *   5900.8393    ,  5926.2627    ,  5951.7885    ,  5977.4179    ,
     *   6003.1517    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   5783.8941    ,  5808.9444    ,  5834.0928    ,  5859.3403    ,
     *   5884.6878    ,  5910.1365    ,  5935.6873    ,  5961.3411    ,
     *   5987.0990    ,
     *   5768.0484    ,  5793.1257    ,  5818.3005    ,  5843.5740    ,
     *   5868.9471    ,  5894.4208    ,  5919.9962    ,  5945.6743    ,
     *   5971.4559    ,
     *   5752.5934    ,  5777.6973    ,  5802.8984    ,  5828.1975    ,
     *   5853.5959    ,  5879.0944    ,  5904.6942    ,  5930.3962    ,
     *   5956.2014    ,
     *   5737.5095    ,  5762.6398    ,  5787.8667    ,  5813.1912    ,
     *   5838.6146    ,  5864.1377    ,  5889.7616    ,  5915.4873    ,
     *   5941.3158    ,
     *   5722.7786    ,  5747.9349    ,  5773.1873    ,  5798.5370    ,
     *   5823.9851    ,  5849.5324    ,  5875.1802    ,  5900.9293    ,
     *   5926.7809    ,
     *   5708.3838    ,  5733.5658    ,  5758.8436    ,  5784.2182    ,
     *   5809.6906    ,  5835.2620    ,  5860.9333    ,  5886.7056    ,
     *   5912.5800    ,
     *   5694.3097    ,  5719.5171    ,  5744.8199    ,  5770.2190    ,
     *   5795.7156    ,  5821.3107    ,  5847.0054    ,  5872.8006    ,
     *   5898.6974    ,
     *   5680.5417    ,  5705.7743    ,  5731.1017    ,  5756.5251    ,
     *   5782.0455    ,  5807.6641    ,  5833.3818    ,  5859.1998    ,
     *   5885.1189    ,
     *   5667.0663    ,  5692.3237    ,  5717.6756    ,  5743.1230    ,
     *   5768.6670    ,  5794.3087    ,  5820.0493    ,  5845.8896    ,
     *   5871.8307    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   5653.8711    ,  5679.1530    ,  5704.5289    ,  5730.0000    ,
     *   5755.5674    ,  5781.2320    ,  5806.9950    ,  5832.8575    ,
     *   5858.8204    ,
     *   5640.9441    ,  5666.2502    ,  5691.6500    ,  5717.1445    ,
     *   5742.7349    ,  5768.4222    ,  5794.2074    ,  5820.0918    ,
     *   5846.0762    ,
     *   5628.2745    ,  5653.6045    ,  5679.0278    ,  5704.5454    ,
     *   5730.1585    ,  5755.8682    ,  5781.6755    ,  5807.5814    ,
     *   5833.5872    ,
     *   5615.8518    ,  5641.2055    ,  5666.6520    ,  5692.1924    ,
     *   5717.8280    ,  5743.5597    ,  5769.3888    ,  5795.3161    ,
     *   5821.3428    ,
     *   5603.6665    ,  5629.0435    ,  5654.5129    ,  5680.0759    ,
     *   5705.7336    ,  5731.4872    ,  5757.3377    ,  5783.2861    ,
     *   5809.3336    ,
     *   5591.7094    ,  5617.1093    ,  5642.6014    ,  5668.1867    ,
     *   5693.8663    ,  5719.6414    ,  5745.5131    ,  5771.4824    ,
     *   5797.5504    ,
     *   5579.9719    ,  5605.3946    ,  5630.9090    ,  5656.5162    ,
     *   5682.2175    ,  5708.0139    ,  5733.9065    ,  5759.8964    ,
     *   5785.9846    ,
     *   5568.4461    ,  5593.8911    ,  5619.4275    ,  5645.0565    ,
     *   5670.7791    ,  5696.5964    ,  5722.5097    ,  5748.5200    ,
     *   5774.6283    ,
     *   5557.1241    ,  5582.5913    ,  5608.1495    ,  5633.7998    ,
     *   5659.5435    ,  5685.3816    ,  5711.3152    ,  5737.3456    ,
     *   5763.4736    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   5545.9990    ,  5571.4879    ,  5597.0676    ,  5622.7390    ,
     *   5648.5035    ,  5674.3620    ,  5700.3159    ,  5726.3660    ,
     *   5752.5136    ,
     *   5535.0638    ,  5560.5743    ,  5586.1750    ,  5611.8673    ,
     *   5637.6523    ,  5663.5311    ,  5689.5047    ,  5715.5745    ,
     *   5741.7413    ,
     *   5524.3122    ,  5549.8438    ,  5575.4655    ,  5601.1783    ,
     *   5626.9835    ,  5652.8822    ,  5678.8755    ,  5704.9645    ,
     *   5731.1504    ,
     *   5513.7380    ,  5539.2905    ,  5564.9327    ,  5590.6658    ,
     *   5616.4910    ,  5642.4093    ,  5668.4220    ,  5694.5301    ,
     *   5720.7347    ,
     *   5503.3354    ,  5528.9085    ,  5554.5710    ,  5580.3241    ,
     *   5606.1689    ,  5632.1067    ,  5658.1384    ,  5684.2653    ,
     *   5710.4885    ,
     *   5493.0989    ,  5518.6923    ,  5544.3748    ,  5570.1476    ,
     *   5596.0119    ,  5621.9688    ,  5648.0194    ,  5674.1648    ,
     *   5700.4063    ,
     *   5483.0233    ,  5508.6368    ,  5534.3390    ,  5560.1312    ,
     *   5586.0146    ,  5611.9904    ,  5638.0596    ,  5664.2233    ,
     *   5690.4828    ,
     *   5473.1037    ,  5498.7368    ,  5524.4585    ,  5550.2699    ,
     *   5576.1722    ,  5602.1665    ,  5628.2540    ,  5654.4359    ,
     *   5680.7132    ,
     *   5463.3352    ,  5488.9878    ,  5514.7286    ,  5540.5589    ,
     *   5566.4798    ,  5592.4925    ,  5618.5981    ,  5644.7977    ,
     *   5671.0926    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   5453.7135    ,  5479.3852    ,  5505.1449    ,  5530.9938    ,
     *   5556.9330    ,  5582.9637    ,  5609.0872    ,  5635.3044    ,
     *   5661.6166    ,
     *   5444.2341    ,  5469.9247    ,  5495.7029    ,  5521.5702    ,
     *   5547.5275    ,  5573.5760    ,  5599.7171    ,  5625.9516    ,
     *   5652.2809    ,
     *   5434.8929    ,  5460.6021    ,  5486.3987    ,  5512.2840    ,
     *   5538.2591    ,  5564.3253    ,  5590.4836    ,  5616.7353    ,
     *   5643.0813    ,
     *   5425.6861    ,  5451.4136    ,  5477.2282    ,  5503.1313    ,
     *   5529.1240    ,  5555.2075    ,  5581.3829    ,  5607.6514    ,
     *   5634.0141    ,
     *   5416.6099    ,  5442.3554    ,  5468.1878    ,  5494.1084    ,
     *   5520.1184    ,  5546.2189    ,  5572.4112    ,  5598.6963    ,
     *   5625.0754    ,
     *   5407.6607    ,  5433.4239    ,  5459.2738    ,  5485.2117    ,
     *   5511.2387    ,  5537.3561    ,  5563.5649    ,  5589.8664    ,
     *   5616.2616    ,
     *   5398.8350    ,  5424.6157    ,  5450.4828    ,  5476.4377    ,
     *   5502.4815    ,  5528.6155    ,  5554.8407    ,  5581.1583    ,
     *   5607.5694    ,
     *   5390.1296    ,  5415.9274    ,  5441.8116    ,  5467.7832    ,
     *   5493.8435    ,  5519.9938    ,  5546.2351    ,  5572.5686    ,
     *   5598.9955    ,
     *   5381.5413    ,  5407.3560    ,  5433.2568    ,  5459.2450    ,
     *   5485.3216    ,  5511.4879    ,  5537.7451    ,  5564.0943    ,
     *   5590.5367    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   5373.0670    ,  5398.8984    ,  5424.8157    ,  5450.8200    ,
     *   5476.9127    ,  5503.0949    ,  5529.3677    ,  5555.7323    ,
     *   5582.1899    ,
     *   5364.7039    ,  5390.5517    ,  5416.4851    ,  5442.5055    ,
     *   5468.6139    ,  5494.8117    ,  5521.0999    ,  5547.4798    ,
     *   5573.9524    ,
     *   5356.4492    ,  5382.3130    ,  5408.2624    ,  5434.2985    ,
     *   5460.4225    ,  5486.6356    ,  5512.9391    ,  5539.3339    ,
     *   5565.8213    ,
     *   5348.3001    ,  5374.1798    ,  5400.1448    ,  5426.1964    ,
     *   5452.3358    ,  5478.5640    ,  5504.8824    ,  5531.2920    ,
     *   5557.7940    ,
     *   5340.2541    ,  5366.1494    ,  5392.1299    ,  5418.1967    ,
     *   5444.3511    ,  5470.5942    ,  5496.9273    ,  5523.3515    ,
     *   5549.8678    ,
     *   5332.3087    ,  5358.2193    ,  5384.2150    ,  5410.2968    ,
     *   5436.4660    ,  5462.7238    ,  5489.0714    ,  5515.5099    ,
     *   5542.0404    ,
     *   5324.4615    ,  5350.3872    ,  5376.3978    ,  5402.4944    ,
     *   5428.6782    ,  5454.9504    ,  5481.3123    ,  5507.7649    ,
     *   5534.3094    ,
     *   5316.7102    ,  5342.6507    ,  5368.6760    ,  5394.7871    ,
     *   5420.9853    ,  5447.2718    ,  5473.6477    ,  5500.1141    ,
     *   5526.6723    ,
     *   5309.0525    ,  5335.0077    ,  5361.0474    ,  5387.1728    ,
     *   5413.3851    ,  5439.6856    ,  5466.0753    ,  5492.5555    ,
     *   5519.1272    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   5301.4864    ,  5327.4559    ,  5353.5098    ,  5379.6493    ,
     *   5405.8755    ,  5432.1897    ,  5458.5931    ,  5485.0867    ,
     *   5511.6718    ,
     *   5294.0097    ,  5319.9933    ,  5346.0612    ,  5372.2145    ,
     *   5398.4544    ,  5424.7822    ,  5451.1989    ,  5477.7058    ,
     *   5504.3040    ,
     *   5286.6205    ,  5312.6180    ,  5338.6996    ,  5364.8665    ,
     *   5391.1199    ,  5417.4610    ,  5443.8909    ,  5470.4109    ,
     *   5497.0220    ,
     *   5279.3168    ,  5305.3279    ,  5331.4230    ,  5357.6033    ,
     *   5383.8699    ,  5410.2241    ,  5436.6671    ,  5463.1999    ,
     *   5489.8237    ,
     *   5272.0967    ,  5298.1213    ,  5324.2296    ,  5350.4231    ,
     *   5376.7027    ,  5403.0699    ,  5429.5256    ,  5456.0711    ,
     *   5482.7074    ,
     *   5264.9586    ,  5290.9963    ,  5317.1177    ,  5343.3240    ,
     *   5369.6165    ,  5395.9963    ,  5422.4646    ,  5449.0226    ,
     *   5475.6713    ,
     *   5257.9005    ,  5283.9511    ,  5310.0854    ,  5336.3044    ,
     *   5362.6095    ,  5389.0018    ,  5415.4825    ,  5442.0527    ,
     *   5468.7135    ,
     *   5250.9208    ,  5276.9842    ,  5303.1310    ,  5329.3626    ,
     *   5355.6801    ,  5382.0847    ,  5408.5776    ,  5435.1598    ,
     *   5461.8326    ,
     *   5244.0179    ,  5270.0938    ,  5296.2531    ,  5322.4969    ,
     *   5348.8266    ,  5375.2433    ,  5401.7481    ,  5428.3423    ,
     *   5455.0268    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   5237.1903    ,  5263.2784    ,  5289.4499    ,  5315.7058    ,
     *   5342.0475    ,  5368.4761    ,  5394.9927    ,  5421.5985    ,
     *   5448.2946    ,
     *   5230.4363    ,  5256.5365    ,  5282.7199    ,  5308.9877    ,
     *   5335.3412    ,  5361.7815    ,  5388.3097    ,  5414.9270    ,
     *   5441.6345    ,
     *   5223.7545    ,  5249.8665    ,  5276.0617    ,  5302.3412    ,
     *   5328.7063    ,  5355.1580    ,  5381.6976    ,  5408.3263    ,
     *   5435.0450    ,
     *   5217.1434    ,  5243.2671    ,  5269.4739    ,  5295.7649    ,
     *   5322.1413    ,  5348.6044    ,  5375.1552    ,  5401.7949    ,
     *   5428.5247    ,
     *   5210.6017    ,  5236.7368    ,  5262.9549    ,  5289.2572    ,
     *   5315.6449    ,  5342.1190    ,  5368.6809    ,  5395.3316    ,
     *   5422.0722    ,
     *   5204.1280    ,  5230.2744    ,  5256.5036    ,  5282.8170    ,
     *   5309.2156    ,  5335.7007    ,  5362.2735    ,  5388.9349    ,
     *   5415.6862    ,
     *   5197.7210    ,  5223.8784    ,  5250.1186    ,  5276.4429    ,
     *   5302.8523    ,  5329.3482    ,  5355.9316    ,  5382.6036    ,
     *   5409.3654    ,
     *   5191.3794    ,  5217.5476    ,  5243.7986    ,  5270.1335    ,
     *   5296.5536    ,  5323.0601    ,  5349.6539    ,  5376.3364    ,
     *   5403.1086    ,
     *   5185.1019    ,  5211.2808    ,  5237.5423    ,  5263.8878    ,
     *   5290.3184    ,  5316.8352    ,  5343.4394    ,  5370.1321    ,
     *   5396.9144    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   5178.8874    ,  5205.0767    ,  5231.3487    ,  5257.7045    ,
     *   5284.1453    ,  5310.6723    ,  5337.2867    ,  5363.9895    ,
     *   5390.7818    ,
     *   5172.7347    ,  5198.9343    ,  5225.2164    ,  5251.5824    ,
     *   5278.0333    ,  5304.5704    ,  5331.1947    ,  5357.9074    ,
     *   5384.7096    ,
     *   5166.6427    ,  5192.8523    ,  5219.1445    ,  5245.5204    ,
     *   5271.9812    ,  5298.5282    ,  5325.1623    ,  5351.8847    ,
     *   5378.6966    ,
     *   5160.6101    ,  5186.8296    ,  5213.1317    ,  5239.5174    ,
     *   5265.9880    ,  5292.5446    ,  5319.1884    ,  5345.9204    ,
     *   5372.7418    ,
     *   5154.6361    ,  5180.8653    ,  5207.1770    ,  5233.5723    ,
     *   5260.0525    ,  5286.6186    ,  5313.2719    ,  5340.0133    ,
     *   5366.8441    ,
     *   5148.7195    ,  5174.9582    ,  5201.2794    ,  5227.6842    ,
     *   5254.1738    ,  5280.7493    ,  5307.4118    ,  5334.1625    ,
     *   5361.0025    ,
     *   5142.8593    ,  5169.1073    ,  5195.4378    ,  5221.8519    ,
     *   5248.3507    ,  5274.9354    ,  5301.6071    ,  5328.3670    ,
     *   5355.2160    ,
     *   5137.0544    ,  5163.3117    ,  5189.6513    ,  5216.0745    ,
     *   5242.5824    ,  5269.1762    ,  5295.8569    ,  5322.6257    ,
     *   5349.4837    ,
     *   5131.3041    ,  5157.5703    ,  5183.9189    ,  5210.3511    ,
     *   5236.8679    ,  5263.4705    ,  5290.1601    ,  5316.9377    ,
     *   5343.8044    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   5125.6072    ,  5151.8823    ,  5178.2397    ,  5204.6806    ,
     *   5231.2062    ,  5257.8176    ,  5284.5158    ,  5311.3021    ,
     *   5338.1775    ,
     *   5119.9629    ,  5146.2467    ,  5172.6127    ,  5199.0623    ,
     *   5225.5965    ,  5252.2164    ,  5278.9232    ,  5305.7180    ,
     *   5332.6018    ,
     *   5114.3703    ,  5140.6625    ,  5167.0371    ,  5193.4952    ,
     *   5220.0378    ,  5246.6662    ,  5273.3814    ,  5300.1845    ,
     *   5327.0767    ,
     *   5108.8285    ,  5135.1291    ,  5161.5120    ,  5187.9784    ,
     *   5214.5293    ,  5241.1659    ,  5267.8894    ,  5294.7008    ,
     *   5321.6011    ,
     *   5103.3366    ,  5129.6455    ,  5156.0365    ,  5182.5111    ,
     *   5209.0702    ,  5235.7149    ,  5262.4465    ,  5289.2659    ,
     *   5316.1744    ,
     *   5097.8939    ,  5124.2108    ,  5150.6099    ,  5177.0925    ,
     *   5203.6596    ,  5230.3123    ,  5257.0518    ,  5283.8792    ,
     *   5310.7956    ,
     *   5092.4996    ,  5118.8243    ,  5145.2313    ,  5171.7217    ,
     *   5198.2967    ,  5224.9573    ,  5251.7046    ,  5278.5398    ,
     *   5305.4640    ,
     *   5087.1527    ,  5113.4852    ,  5139.8999    ,  5166.3981    ,
     *   5192.9807    ,  5219.6491    ,  5246.4041    ,  5273.2470    ,
     *   5300.1788    ,
     *   5081.8526    ,  5108.1927    ,  5134.6150    ,  5161.1208    ,
     *   5187.7110    ,  5214.3869    ,  5241.1495    ,  5267.9999    ,
     *   5294.9392    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   5076.5986    ,  5102.9461    ,  5129.3758    ,  5155.8890    ,
     *   5182.4867    ,  5209.1700    ,  5235.9401    ,  5262.7979    ,
     *   5289.7446    ,
     *   5071.3898    ,  5097.7446    ,  5124.1817    ,  5150.7021    ,
     *   5177.3071    ,  5203.9978    ,  5230.7751    ,  5257.6402    ,
     *   5284.5942    ,
     *   5066.2255    ,  5092.5875    ,  5119.0318    ,  5145.5594    ,
     *   5172.1716    ,  5198.8694    ,  5225.6539    ,  5252.5262    ,
     *   5279.4873    ,
     *   5061.1052    ,  5087.4742    ,  5113.9254    ,  5140.4601    ,
     *   5167.0794    ,  5193.7842    ,  5220.5757    ,  5247.4551    ,
     *   5274.4232    ,
     *   5056.0280    ,  5082.4038    ,  5108.8620    ,  5135.4036    ,
     *   5162.0298    ,  5188.7415    ,  5215.5400    ,  5242.4262    ,
     *   5269.4013    ,
     *   5050.9933    ,  5077.3759    ,  5103.8409    ,  5130.3893    ,
     *   5157.0222    ,  5183.7407    ,  5210.5460    ,  5237.4390    ,
     *   5264.4208    ,
     *   5046.0005    ,  5072.3897    ,  5098.8613    ,  5125.4163    ,
     *   5152.0559    ,  5178.7811    ,  5205.5931    ,  5232.4927    ,
     *   5259.4813    ,
     *   5041.0488    ,  5067.4446    ,  5093.9227    ,  5120.4842    ,
     *   5147.1304    ,  5173.8621    ,  5200.6806    ,  5227.5868    ,
     *   5254.5819    ,
     *   5036.1378    ,  5062.5399    ,  5089.0244    ,  5115.5924    ,
     *   5142.2449    ,  5168.9831    ,  5195.8080    ,  5222.7207    ,
     *   5249.7222    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   5031.2667    ,  5057.6751    ,  5084.1658    ,  5110.7401    ,
     *   5137.3989    ,  5164.1434    ,  5190.9747    ,  5217.8937    ,
     *   5244.9015    ,
     *   5026.4350    ,  5052.8495    ,  5079.3464    ,  5105.9268    ,
     *   5132.5919    ,  5159.3426    ,  5186.1800    ,  5213.1052    ,
     *   5240.1193    ,
     *   5021.6421    ,  5048.0626    ,  5074.5655    ,  5101.1520    ,
     *   5127.8231    ,  5154.5799    ,  5181.4234    ,  5208.3548    ,
     *   5235.3749    ,
     *   5016.8875    ,  5043.3138    ,  5069.8227    ,  5096.4151    ,
     *   5123.0921    ,  5149.8549    ,  5176.7044    ,  5203.6418    ,
     *   5230.6679    ,
     *   5012.1705    ,  5038.6026    ,  5065.1172    ,  5091.7154    ,
     *   5118.3983    ,  5145.1670    ,  5172.0224    ,  5198.9656    ,
     *   5225.9977    ,
     *   5007.4906    ,  5033.9283    ,  5060.4486    ,  5087.0526    ,
     *   5113.7412    ,  5140.5156    ,  5167.3768    ,  5194.3258    ,
     *   5221.3637    ,
     *   5002.8472    ,  5029.2905    ,  5055.8164    ,  5082.4260    ,
     *   5109.1202    ,  5135.9003    ,  5162.7671    ,  5189.7218    ,
     *   5216.7654    ,
     *   4998.2399    ,  5024.6887    ,  5051.2200    ,  5077.8351    ,
     *   5104.5349    ,  5131.3205    ,  5158.1929    ,  5185.1532    ,
     *   5212.2023    ,
     *   4993.6682    ,  5020.1223    ,  5046.6590    ,  5073.2794    ,
     *   5099.9846    ,  5126.7757    ,  5153.6535    ,  5180.6193    ,
     *   5207.6740    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   4989.1315    ,  5015.5908    ,  5042.1327    ,  5068.7585    ,
     *   5095.4690    ,  5122.2654    ,  5149.1486    ,  5176.1198    ,
     *   5203.1798    ,
     *   4984.6293    ,  5011.0937    ,  5037.6408    ,  5064.2717    ,
     *   5090.9875    ,  5117.7891    ,  5144.6776    ,  5171.6541    ,
     *   5198.7194    ,
     *   4980.1612    ,  5006.6306    ,  5033.1827    ,  5059.8187    ,
     *   5086.5396    ,  5113.3464    ,  5140.2401    ,  5167.2217    ,
     *   5194.2923    ,
     *   4975.7266    ,  5002.2009    ,  5028.7581    ,  5055.3990    ,
     *   5082.1249    ,  5108.9367    ,  5135.8355    ,  5162.8223    ,
     *   5189.8980    ,
     *   4971.3252    ,  4997.8043    ,  5024.3663    ,  5051.0122    ,
     *   5077.7430    ,  5104.5597    ,  5131.4635    ,  5158.4553    ,
     *   5185.5360    ,
     *   4966.9564    ,  4993.4402    ,  5020.0070    ,  5046.6576    ,
     *   5073.3933    ,  5100.2149    ,  5127.1236    ,  5154.1203    ,
     *   5181.2060    ,
     *   4962.6198    ,  4989.1083    ,  5015.6797    ,  5042.3351    ,
     *   5069.0754    ,  5095.9019    ,  5122.8153    ,  5149.8168    ,
     *   5176.9074    ,
     *   4958.3150    ,  4984.8080    ,  5011.3840    ,  5038.0440    ,
     *   5064.7890    ,  5091.6201    ,  5118.5383    ,  5145.5445    ,
     *   5172.6399    ,
     *   4954.0416    ,  4980.5390    ,  5007.1194    ,  5033.7840    ,
     *   5060.5335    ,  5087.3692    ,  5114.2921    ,  5141.3030    ,
     *   5168.4030    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   4949.7991    ,  4976.3008    ,  5002.8856    ,  5029.5546    ,
     *   5056.3087    ,  5083.1489    ,  5110.0762    ,  5137.0917    ,
     *   5164.1964    ,
     *   4945.5870    ,  4972.0930    ,  4998.6822    ,  5025.3555    ,
     *   5052.1139    ,  5078.9586    ,  5105.8904    ,  5132.9104    ,
     *   5160.0195    ,
     *   4941.4051    ,  4967.9153    ,  4994.5087    ,  5021.1862    ,
     *   5047.9490    ,  5074.7980    ,  5101.7342    ,  5128.7586    ,
     *   5155.8722    ,
     *   4937.2529    ,  4963.7672    ,  4990.3647    ,  5017.0464    ,
     *   5043.8134    ,  5070.6666    ,  5097.6071    ,  5124.6359    ,
     *   5151.7538    ,
     *   4933.1300    ,  4959.6483    ,  4986.2498    ,  5012.9357    ,
     *   5039.7068    ,  5066.5642    ,  5093.5089    ,  5120.5419    ,
     *   5147.6642    ,
     *   4929.0361    ,  4955.5582    ,  4982.1638    ,  5008.8536    ,
     *   5035.6288    ,  5062.4903    ,  5089.4392    ,  5116.4763    ,
     *   5143.6028    ,
     *   4924.9707    ,  4951.4967    ,  4978.1061    ,  5004.7999    ,
     *   5031.5790    ,  5058.4446    ,  5085.3975    ,  5112.4388    ,
     *   5139.5694    ,
     *   4920.9335    ,  4947.4632    ,  4974.0765    ,  5000.7741    ,
     *   5027.5572    ,  5054.4267    ,  5081.3836    ,  5108.4289    ,
     *   5135.5635    ,
     *   4916.9241    ,  4943.4576    ,  4970.0745    ,  4996.7759    ,
     *   5023.5628    ,  5050.4362    ,  5077.3970    ,  5104.4463    ,
     *   5131.5849    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   362.54500    ,  363.86823    ,  365.19544    ,  366.52662    ,
     *   367.86174    ,  369.20077    ,  370.54368    ,  371.89045    ,
     *   373.24104    ,
     *   362.53814    ,  363.86150    ,  365.18886    ,  366.52017    ,
     *   367.85542    ,  369.19458    ,  370.53762    ,  371.88451    ,
     *   373.23523    ,
     *   362.52442    ,  363.84806    ,  365.17568    ,  366.50726    ,
     *   367.84278    ,  369.18219    ,  370.52549    ,  371.87263    ,
     *   373.22360    ,
     *   362.49697    ,  363.82116    ,  365.14933    ,  366.48145    ,
     *   367.81749    ,  369.15743    ,  370.50124    ,  371.84888    ,
     *   373.20034    ,
     *   362.44205    ,  363.76736    ,  365.09662    ,  366.42981    ,
     *   367.76691    ,  369.10789    ,  370.45272    ,  371.80137    ,
     *   373.15382    ,
     *   362.33217    ,  363.65970    ,  364.99115    ,  366.32649    ,
     *   367.66571    ,  369.00877    ,  370.35565    ,  371.70631    ,
     *   373.06075    ,
     *   362.11218    ,  363.44417    ,  364.78001    ,  366.11968    ,
     *   367.46314    ,  368.81038    ,  370.16136    ,  371.51607    ,
     *   372.87448    ,
     *   361.67131    ,  363.01230    ,  364.35698    ,  365.70533    ,
     *   367.05734    ,  368.41298    ,  369.77224    ,  371.13507    ,
     *   372.50147    ,
     *   360.78599    ,  362.14521    ,  363.50780    ,  364.87376    ,
     *   366.24308    ,  367.61573    ,  368.99171    ,  370.37098    ,
     *   371.75354    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   359.00071    ,  360.39739    ,  361.79679    ,  363.19889    ,
     *   364.60369    ,  366.01120    ,  367.42141    ,  368.83431    ,
     *   370.24990    ,
     *   355.36887    ,  356.84487    ,  358.32200    ,  359.80030    ,
     *   361.27981    ,  362.76056    ,  364.24259    ,  365.72592    ,
     *   367.21057    ,
     *   348.27177    ,  349.91564    ,  351.55665    ,  353.19497    ,
     *   354.83077    ,  356.46419    ,  358.09538    ,  359.72447    ,
     *   361.35159    ,
     *   340.81320    ,  342.65424    ,  344.48654    ,  346.31055    ,
     *   348.12665    ,  349.93524    ,  351.73667    ,  353.53127    ,
     *   355.31937    ,
     *   332.92863    ,  335.00546    ,  337.06469    ,  339.10729    ,
     *   341.13413    ,  343.14603    ,  345.14376    ,  347.12801    ,
     *   349.09945    ,
     *   324.53085    ,  326.89700    ,  329.23150    ,  331.53647    ,
     *   333.81378    ,  336.06512    ,  338.29206    ,  340.49599    ,
     *   342.67820    ,
     *   315.49144    ,  318.22667    ,  320.90625    ,  323.53497    ,
     *   326.11698    ,  328.65588    ,  331.15485    ,  333.61671    ,
     *   336.04395    ,
     *   305.59655    ,  308.83350    ,  311.96863    ,  315.01406    ,
     *   317.97966    ,  320.87359    ,  323.70271    ,  326.47282    ,
     *   329.18891    ,
     *   294.42097    ,  298.42106    ,  302.21306    ,  305.83325    ,
     *   309.30857    ,  312.65961    ,  315.90250    ,  319.05010    ,
     *   322.11290    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   280.84174    ,  286.30025    ,  291.21196    ,  295.72946    ,
     *   299.94724    ,  303.92804    ,  307.71569    ,  311.34208    ,
     *   314.83115    ,
     *   258.92007    ,  269.99488    ,  277.74818    ,  284.07572    ,
     *   289.57832    ,  294.53450    ,  299.09813    ,  303.36369    ,
     *   307.39349    ,
     *   359.54015    ,  289.89350    ,  253.89696    ,  268.66451    ,
     *   277.40127    ,  284.21962    ,  290.03008    ,  295.20666    ,
     *   299.94264    ,
     *   422.53143    ,  384.07609    ,  339.07427    ,  289.27372    ,
     *   267.21719    ,  273.52201    ,  281.00715    ,  287.37260    ,
     *   292.95131    ,
     *   465.04440    ,  435.03452    ,  402.50956    ,  367.21858    ,
     *   330.18192    ,  298.25521    ,  284.24174    ,  284.21434    ,
     *   288.62587    ,
     *   498.65804    ,  472.96772    ,  445.93193    ,  417.50330    ,
     *   387.86178    ,  357.80120    ,  329.57053    ,  308.40497    ,
     *   298.55239    ,
     *   527.04776    ,  504.09125    ,  480.28522    ,  455.63896    ,
     *   430.25397    ,  404.42012    ,  378.76883    ,  354.47263    ,
     *   333.60417    ,
     *   551.91696    ,  530.89469    ,  509.28182    ,  487.10160    ,
     *   464.42667    ,  441.41589    ,  418.36904    ,  395.79076    ,
     *   374.44066    ,
     *   574.21468    ,  554.65708    ,  534.66316    ,  514.25807    ,
     *   493.49704    ,  472.48278    ,  451.39024    ,  430.49671    ,
     *   410.20771    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   594.53254    ,  576.13547    ,  557.40261    ,  538.35769    ,
     *   519.04415    ,  499.53451    ,  479.94320    ,  460.44248    ,
     *   441.27823    ,
     *   613.26843    ,  595.82103    ,  578.10768    ,  560.14992    ,
     *   541.98287    ,  523.66081    ,  505.26437    ,  486.90967    ,
     *   468.75805    ,
     *   630.70491    ,  614.05364    ,  597.18723    ,  580.12505    ,
     *   562.89626    ,  545.54323    ,  528.12597    ,  510.72759    ,
     *   493.46048    ,
     *   647.05107    ,  631.07986    ,  614.93179    ,  598.62431    ,
     *   582.18216    ,  565.63958    ,  549.04316    ,  532.45524    ,
     *   515.95794    ,
     *   662.46661    ,  647.08515    ,  631.55645    ,  615.89631    ,
     *   600.12612    ,  584.27435    ,  568.37841    ,  552.48689    ,
     *   536.66224    ,
     *   677.07668    ,  662.21305    ,  647.22557    ,  632.12865    ,
     *   616.94109    ,  601.68712    ,  586.39762    ,  571.11170    ,
     *   555.87845    ,
     *   690.98143    ,  676.57724    ,  662.06800    ,  647.46693    ,
     *   632.79077    ,  618.06054    ,  603.30235    ,  588.54852    ,
     *   573.83877    ,
     *   704.26240    ,  690.26951    ,  676.18686    ,  662.02668    ,
     *   647.80405    ,  633.53748    ,  619.24948    ,  604.96737    ,
     *   590.72408    ,
     *   716.98697    ,  703.36513    ,  689.66613    ,  675.90133    ,
     *   662.08445    ,  648.23201    ,  634.36374    ,  620.50316    ,
     *   606.67817    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   729.21157    ,  715.92673    ,  702.57521    ,  689.16761    ,
     *   675.71652    ,  662.23683    ,  648.74609    ,  635.26486    ,
     *   621.81721    ,
     *   740.98392    ,  728.00699    ,  714.97217    ,  701.88939    ,
     *   688.77028    ,  675.62839    ,  662.47949    ,  649.34183    ,
     *   636.23645    ,
     *   752.34485    ,  739.65074    ,  726.90617    ,  714.12048    ,
     *   701.30445    ,  688.47053    ,  675.63302    ,  662.80828    ,
     *   650.01499    ,
     *   763.32954    ,  750.89644    ,  738.41921    ,  725.90663    ,
     *   713.36878    ,  700.81715    ,  688.26481    ,  675.72659    ,
     *   663.21921    ,
     *   773.96856    ,  761.77739    ,  749.54748    ,  737.28716    ,
     *   725.00584    ,  712.71421    ,  700.42431    ,  688.14964    ,
     *   675.90538    ,
     *   784.28868    ,  772.32260    ,  760.32244    ,  748.29606    ,
     *   736.25235    ,  724.20125    ,  712.15391    ,  700.12275    ,
     *   688.12162    ,
     *   794.31345    ,  782.55755    ,  770.77158    ,  758.96301    ,
     *   747.14022    ,  735.31251    ,  723.49028    ,  711.68500    ,
     *   699.90938    ,
     *   804.06376    ,  792.50473    ,  780.91911    ,  769.31403    ,
     *   757.69737    ,  746.07792    ,  734.46535    ,  722.87035    ,
     *   711.30465    ,
     *   813.55818    ,  802.18411    ,  790.78649    ,  779.37210    ,
     *   767.94842    ,  756.52373    ,  745.10711    ,  733.70853    ,
     *   722.33889    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   822.81336    ,  811.61351    ,  800.39278    ,  789.15761    ,
     *   777.91514    ,  766.67316    ,  755.44024    ,  744.22570    ,
     *   733.03971    ,
     *   831.84424    ,  820.80892    ,  809.75505    ,  798.68879    ,
     *   787.61692    ,  776.54683    ,  765.48660    ,  754.44500    ,
     *   743.43155    ,
     *   840.66431    ,  829.78473    ,  818.88864    ,  807.98194    ,
     *   797.07110    ,  786.16314    ,  775.26570    ,  764.38704    ,
     *   753.53611    ,
     *   849.28581    ,  838.55394    ,  827.80737    ,  817.05176    ,
     *   806.29328    ,  795.53860    ,  784.79497    ,  774.07020    ,
     *   763.37273    ,
     *   857.71985    ,  847.12836    ,  836.52378    ,  825.91153    ,
     *   815.29750    ,  804.68807    ,  794.09011    ,  783.51102    ,
     *   772.95878    ,
     *   865.97657    ,  855.51875    ,  845.04925    ,  834.57329    ,
     *   824.09651    ,  813.62499    ,  803.16527    ,  792.72439    ,
     *   782.30988    ,
     *   874.06526    ,  863.73492    ,  853.39417    ,  843.04802    ,
     *   832.70187    ,  822.36155    ,  812.03328    ,  801.72377    ,
     *   791.44016    ,
     *   881.99444    ,  871.78587    ,  861.56803    ,  851.34572    ,
     *   841.12415    ,  830.90885    ,  820.70581    ,  810.52140    ,
     *   800.36241    ,
     *   889.77195    ,  879.67988    ,  869.57955    ,  859.47559    ,
     *   849.37298    ,  839.27704    ,  829.19349    ,  819.12841    ,
     *   809.08828    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   897.40502    ,  887.42457    ,  877.43675    ,  867.44604    ,
     *   857.45722    ,  847.47541    ,  837.50607    ,  827.55501    ,
     *   817.62841    ,
     *   904.90034    ,  895.02697    ,  885.14703    ,  875.26485    ,
     *   865.38503    ,  855.51249    ,  845.65246    ,  835.81050    ,
     *   825.99254    ,
     *   912.26413    ,  902.49359    ,  892.71723    ,  882.93919    ,
     *   873.16392    ,  863.39614    ,  853.64088    ,  843.90348    ,
     *   834.18960    ,
     *   919.50214    ,  909.83049    ,  900.15367    ,  890.47569    ,
     *   880.80082    ,  871.13362    ,  861.47893    ,  851.84185    ,
     *   842.22781    ,
     *   926.61974    ,  917.04329    ,  907.46225    ,  897.88051    ,
     *   888.30218    ,  878.73166    ,  869.17360    ,  859.63291    ,
     *   850.11479    ,
     *   933.62193    ,  924.13722    ,  914.64845    ,  905.15937    ,
     *   895.67398    ,  886.19649    ,  876.73139    ,  867.28341    ,
     *   857.85754    ,
     *   940.51339    ,  931.11717    ,  921.71737    ,  912.31761    ,
     *   902.92177    ,  893.53390    ,  884.15834    ,  874.79963    ,
     *   865.46258    ,
     *   947.29850    ,  937.98772    ,  928.67378    ,  919.36021    ,
     *   910.05074    ,  900.74930    ,  891.46006    ,  882.18741    ,
     *   872.93596    ,
     *   953.98135    ,  944.75314    ,  935.52215    ,  926.29181    ,
     *   917.06573    ,  907.84771    ,  898.64178    ,  889.45216    ,
     *   880.28331    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   960.56581    ,  951.41745    ,  942.26667    ,  933.11678    ,
     *   923.97128    ,  914.83386    ,  905.70839    ,  896.59897    ,
     *   887.50989    ,
     *   967.05550    ,  957.98442    ,  948.91125    ,  939.83919    ,
     *   930.77163    ,  921.71214    ,  912.66448    ,  903.63258    ,
     *   894.62060    ,
     *   973.45382    ,  964.45762    ,  955.45961    ,  946.46290    ,
     *   937.47078    ,  928.48671    ,  919.51432    ,  910.55743    ,
     *   901.62004    ,
     *   979.76400    ,  970.84038    ,  961.91520    ,  952.99150    ,
     *   944.07246    ,  935.16144    ,  926.26195    ,  917.37768    ,
     *   908.51251    ,
     *   985.98907    ,  977.13586    ,  968.28132    ,  959.42841    ,
     *   950.58022    ,  941.73999    ,  932.91114    ,  924.09725    ,
     *   915.30206    ,
     *   992.13191    ,  983.34704    ,  974.56106    ,  965.77683    ,
     *   956.99736    ,  948.22581    ,  939.46548    ,  930.71983    ,
     *   921.99249    ,
     *   998.19524    ,  989.47675    ,  980.75734    ,  972.03980    ,
     *   963.32705    ,  954.62214    ,  945.92830    ,  937.24888    ,
     *   928.58738    ,
     *   1004.1816    ,  995.52766    ,  986.87294    ,  978.22019    ,
     *   969.57223    ,  960.93206    ,  952.30279    ,  943.68767    ,
     *   935.09011    ,
     *   1010.0935    ,  1001.5023    ,  992.91048    ,  984.32070    ,
     *   975.73573    ,  967.15847    ,  958.59194    ,  950.03931    ,
     *   941.50387    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1015.9332    ,  1007.4031    ,  998.87244    ,  990.34392    ,
     *   981.82021    ,  973.30412    ,  964.79860    ,  956.30671    ,
     *   947.83166    ,
     *   1021.7030    ,  1013.2323    ,  1004.7612    ,  996.29229    ,
     *   987.82818    ,  979.37162    ,  970.92545    ,  962.49266    ,
     *   954.07636    ,
     *   1027.4049    ,  1018.9920    ,  1010.5790    ,  1002.1681    ,
     *   993.76205    ,  985.36343    ,  976.97503    ,  968.59976    ,
     *   960.24065    ,
     *   1033.0409    ,  1024.6845    ,  1016.3279    ,  1007.9736    ,
     *   999.62409    ,  991.28190    ,  982.94977    ,  974.63053    ,
     *   966.32710    ,
     *   1038.6129    ,  1030.3115    ,  1022.0101    ,  1013.7109    ,
     *   1005.4165    ,  997.12928    ,  988.85198    ,  980.58732    ,
     *   972.33815    ,
     *   1044.1228    ,  1035.8751    ,  1027.6274    ,  1019.3820    ,
     *   1011.1413    ,  1002.9077    ,  994.68383    ,  986.47238    ,
     *   978.27611    ,
     *   1049.5723    ,  1041.3769    ,  1033.1817    ,  1024.9887    ,
     *   1016.8004    ,  1008.6191    ,  1000.4474    ,  992.28787    ,
     *   984.14318    ,
     *   1054.9631    ,  1046.8188    ,  1038.6747    ,  1030.5330    ,
     *   1022.3958    ,  1014.2656    ,  1006.1447    ,  998.03581    ,
     *   989.94147    ,
     *   1060.2966    ,  1052.2023    ,  1044.1082    ,  1036.0165    ,
     *   1027.9292    ,  1019.8488    ,  1011.7776    ,  1003.7182    ,
     *   995.67297    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1065.5746    ,  1057.5290    ,  1049.4838    ,  1041.4408    ,
     *   1033.4024    ,  1025.3707    ,  1017.3480    ,  1009.3368    ,
     *   1001.3396    ,
     *   1070.7983    ,  1062.8005    ,  1054.8029    ,  1046.8077    ,
     *   1038.8169    ,  1030.8328    ,  1022.8575    ,  1014.8935    ,
     *   1006.9431    ,
     *   1075.9692    ,  1068.0180    ,  1060.0672    ,  1052.1186    ,
     *   1044.1744    ,  1036.2367    ,  1028.3078    ,  1020.3899    ,
     *   1012.4854    ,
     *   1081.0887    ,  1073.1831    ,  1065.2779    ,  1057.3750    ,
     *   1049.4764    ,  1041.5841    ,  1033.7005    ,  1025.8276    ,
     *   1017.9679    ,
     *   1086.1580    ,  1078.2971    ,  1070.4365    ,  1062.5782    ,
     *   1054.7242    ,  1046.8764    ,  1039.0371    ,  1031.2083    ,
     *   1023.3924    ,
     *   1091.1783    ,  1083.3611    ,  1075.5443    ,  1067.7297    ,
     *   1059.9193    ,  1052.1150    ,  1044.3190    ,  1036.5334    ,
     *   1028.7604    ,
     *   1096.1509    ,  1088.3765    ,  1080.6024    ,  1072.8306    ,
     *   1065.0629    ,  1057.3012    ,  1049.5477    ,  1041.8043    ,
     *   1034.0733    ,
     *   1101.0768    ,  1093.3443    ,  1085.6122    ,  1077.8823    ,
     *   1070.1564    ,  1062.4364    ,  1054.7244    ,  1047.0224    ,
     *   1039.3325    ,
     *   1105.9572    ,  1098.2658    ,  1090.5748    ,  1082.8859    ,
     *   1075.2010    ,  1067.5219    ,  1059.8506    ,  1052.1890    ,
     *   1044.5394    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1110.7931    ,  1103.1420    ,  1095.4912    ,  1087.8426    ,
     *   1080.1978    ,  1072.5587    ,  1064.9273    ,  1057.3054    ,
     *   1049.6953    ,
     *   1115.5856    ,  1107.9739    ,  1100.3626    ,  1092.7534    ,
     *   1085.1479    ,  1077.5481    ,  1069.9558    ,  1062.3728    ,
     *   1054.8013    ,
     *   1120.3356    ,  1112.7626    ,  1105.1900    ,  1097.6194    ,
     *   1090.0526    ,  1082.4912    ,  1074.9372    ,  1067.3924    ,
     *   1059.8587    ,
     *   1125.0440    ,  1117.5090    ,  1109.9743    ,  1102.4417    ,
     *   1094.9127    ,  1087.3890    ,  1079.8726    ,  1072.3652    ,
     *   1064.8687    ,
     *   1129.7118    ,  1122.2140    ,  1114.7166    ,  1107.2212    ,
     *   1099.7293    ,  1092.2427    ,  1084.7631    ,  1077.2924    ,
     *   1069.8324    ,
     *   1134.3398    ,  1126.8786    ,  1119.4178    ,  1111.9588    ,
     *   1104.5034    ,  1097.0531    ,  1089.6097    ,  1082.1749    ,
     *   1074.7507    ,
     *   1138.9289    ,  1131.5037    ,  1124.0787    ,  1116.6556    ,
     *   1109.2359    ,  1101.8212    ,  1094.4133    ,  1087.0139    ,
     *   1079.6248    ,
     *   1143.4799    ,  1136.0899    ,  1128.7002    ,  1121.3123    ,
     *   1113.9277    ,  1106.5480    ,  1099.1750    ,  1091.8103    ,
     *   1084.4556    ,
     *   1147.9936    ,  1140.6383    ,  1133.2832    ,  1125.9298    ,
     *   1118.5797    ,  1111.2344    ,  1103.8956    ,  1096.5649    ,
     *   1089.2441    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1152.4708    ,  1145.1495    ,  1137.8284    ,  1130.5089    ,
     *   1123.1927    ,  1115.8812    ,  1108.5760    ,  1101.2787    ,
     *   1093.9912    ,
     *   1156.9122    ,  1149.6243    ,  1142.3366    ,  1135.0505    ,
     *   1127.7675    ,  1120.4892    ,  1113.2170    ,  1105.9527    ,
     *   1098.6978    ,
     *   1161.3185    ,  1154.0635    ,  1146.8086    ,  1139.5553    ,
     *   1132.3050    ,  1125.0593    ,  1117.8195    ,  1110.5875    ,
     *   1103.3647    ,
     *   1165.6904    ,  1158.4677    ,  1151.2451    ,  1144.0240    ,
     *   1136.8059    ,  1129.5922    ,  1122.3844    ,  1115.1840    ,
     *   1107.9928    ,
     *   1170.0286    ,  1162.8377    ,  1155.6468    ,  1148.4574    ,
     *   1141.2709    ,  1134.0886    ,  1126.9122    ,  1119.7431    ,
     *   1112.5829    ,
     *   1174.3337    ,  1167.1740    ,  1160.0144    ,  1152.8562    ,
     *   1145.7007    ,  1138.5494    ,  1131.4039    ,  1124.2654    ,
     *   1117.1357    ,
     *   1178.6064    ,  1171.4775    ,  1164.3485    ,  1157.2209    ,
     *   1150.0961    ,  1142.9753    ,  1135.8600    ,  1128.7518    ,
     *   1121.6521    ,
     *   1182.8472    ,  1175.7486    ,  1168.6498    ,  1161.5524    ,
     *   1154.4576    ,  1147.3668    ,  1140.2814    ,  1133.2028    ,
     *   1126.1326    ,
     *   1187.0569    ,  1179.9879    ,  1172.9190    ,  1165.8512    ,
     *   1158.7860    ,  1151.7247    ,  1144.6686    ,  1137.6193    ,
     *   1130.5781    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1191.2358    ,  1184.1962    ,  1177.1565    ,  1170.1179    ,
     *   1163.0818    ,  1156.0495    ,  1149.0224    ,  1142.0018    ,
     *   1134.9892    ,
     *   1195.3847    ,  1188.3739    ,  1181.3630    ,  1174.3532    ,
     *   1167.3458    ,  1160.3420    ,  1153.3433    ,  1146.3510    ,
     *   1139.3666    ,
     *   1199.5039    ,  1192.5216    ,  1185.5390    ,  1178.5576    ,
     *   1171.5784    ,  1164.6028    ,  1157.6321    ,  1150.6676    ,
     *   1143.7109    ,
     *   1203.5942    ,  1196.6398    ,  1189.6852    ,  1182.7316    ,
     *   1175.7802    ,  1168.8323    ,  1161.8892    ,  1154.9522    ,
     *   1148.0227    ,
     *   1207.6559    ,  1200.7291    ,  1193.8020    ,  1186.8758    ,
     *   1179.9518    ,  1173.0312    ,  1166.1152    ,  1159.2053    ,
     *   1152.3026    ,
     *   1211.6896    ,  1204.7899    ,  1197.8900    ,  1190.9909    ,
     *   1184.0938    ,  1177.2000    ,  1170.3108    ,  1163.4275    ,
     *   1156.5513    ,
     *   1215.6957    ,  1208.8228    ,  1201.9496    ,  1195.0771    ,
     *   1188.2066    ,  1181.3394    ,  1174.4765    ,  1167.6194    ,
     *   1160.7693    ,
     *   1219.6748    ,  1212.8283    ,  1205.9813    ,  1199.1351    ,
     *   1192.2908    ,  1185.4497    ,  1178.6128    ,  1171.7815    ,
     *   1164.9571    ,
     *   1223.6272    ,  1216.8067    ,  1209.9857    ,  1203.1654    ,
     *   1196.3469    ,  1189.5314    ,  1182.7202    ,  1175.9143    ,
     *   1169.1152    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1227.5535    ,  1220.7586    ,  1213.9632    ,  1207.1684    ,
     *   1200.3753    ,  1193.5852    ,  1186.7992    ,  1180.0184    ,
     *   1173.2443    ,
     *   1231.4540    ,  1224.6844    ,  1217.9142    ,  1211.1445    ,
     *   1204.3766    ,  1197.6114    ,  1190.8503    ,  1184.0943    ,
     *   1177.3447    ,
     *   1235.3292    ,  1228.5845    ,  1221.8391    ,  1215.0943    ,
     *   1208.3511    ,  1201.6106    ,  1194.8740    ,  1188.1424    ,
     *   1181.4171    ,
     *   1239.1795    ,  1232.4593    ,  1225.7385    ,  1219.0182    ,
     *   1212.2993    ,  1205.5831    ,  1198.8707    ,  1192.1632    ,
     *   1185.4618    ,
     *   1243.0052    ,  1236.3093    ,  1229.6127    ,  1222.9165    ,
     *   1216.2217    ,  1209.5295    ,  1202.8409    ,  1196.1571    ,
     *   1189.4793    ,
     *   1246.8069    ,  1240.1349    ,  1233.4621    ,  1226.7897    ,
     *   1220.1187    ,  1213.4501    ,  1206.7850    ,  1200.1247    ,
     *   1193.4701    ,
     *   1250.5848    ,  1243.9363    ,  1237.2872    ,  1230.6383    ,
     *   1223.9906    ,  1217.3453    ,  1210.7035    ,  1204.0662    ,
     *   1197.4347    ,
     *   1254.3393    ,  1247.7141    ,  1241.0882    ,  1234.4625    ,
     *   1227.8379    ,  1221.2157    ,  1214.5967    ,  1207.9823    ,
     *   1201.3733    ,
     *   1258.0708    ,  1251.4686    ,  1244.8656    ,  1238.2628    ,
     *   1231.6610    ,  1225.0615    ,  1218.4652    ,  1211.8732    ,
     *   1205.2866    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1261.7796    ,  1255.2001    ,  1248.6198    ,  1242.0395    ,
     *   1235.4603    ,  1228.8831    ,  1222.3091    ,  1215.7393    ,
     *   1209.1748    ,
     *   1265.4661    ,  1258.9090    ,  1252.3510    ,  1245.7930    ,
     *   1239.2360    ,  1232.6810    ,  1226.1290    ,  1219.5812    ,
     *   1213.0384    ,
     *   1269.1306    ,  1262.5957    ,  1256.0597    ,  1249.5237    ,
     *   1242.9887    ,  1236.4555    ,  1229.9253    ,  1223.3990    ,
     *   1216.8778    ,
     *   1272.7734    ,  1266.2603    ,  1259.7462    ,  1253.2319    ,
     *   1246.7185    ,  1240.2069    ,  1233.6982    ,  1227.1933    ,
     *   1220.6933    ,
     *   1276.3949    ,  1269.9034    ,  1263.4108    ,  1256.9180    ,
     *   1250.4260    ,  1243.9357    ,  1237.4481    ,  1230.9643    ,
     *   1224.4853    ,
     *   1279.9954    ,  1273.5252    ,  1267.0538    ,  1260.5822    ,
     *   1254.1113    ,  1247.6421    ,  1241.1754    ,  1234.7125    ,
     *   1228.2542    ,
     *   1283.5751    ,  1277.1260    ,  1270.6756    ,  1264.2249    ,
     *   1257.7749    ,  1251.3264    ,  1244.8805    ,  1238.4381    ,
     *   1232.0002    ,
     *   1287.1345    ,  1280.7061    ,  1274.2764    ,  1267.8464    ,
     *   1261.4170    ,  1254.9891    ,  1248.5636    ,  1242.1415    ,
     *   1235.7239    ,
     *   1290.6736    ,  1284.2658    ,  1277.8566    ,  1271.4471    ,
     *   1265.0380    ,  1258.6304    ,  1252.2251    ,  1245.8231    ,
     *   1239.4254    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1294.1929    ,  1287.8054    ,  1281.4165    ,  1275.0271    ,
     *   1268.6382    ,  1262.2506    ,  1255.8652    ,  1249.4831    ,
     *   1243.1051    ,
     *   1297.6926    ,  1291.3252    ,  1284.9563    ,  1278.5869    ,
     *   1272.2178    ,  1265.8500    ,  1259.4844    ,  1253.1218    ,
     *   1246.7634    ,
     *   1301.1731    ,  1294.8254    ,  1288.4763    ,  1282.1266    ,
     *   1275.7772    ,  1269.4290    ,  1263.0828    ,  1256.7397    ,
     *   1250.4004    ,
     *   1304.6344    ,  1298.3064    ,  1291.9768    ,  1285.6466    ,
     *   1279.3166    ,  1272.9877    ,  1266.6608    ,  1260.3368    ,
     *   1254.0167    ,
     *   1308.0770    ,  1301.7683    ,  1295.4581    ,  1289.1472    ,
     *   1282.8364    ,  1276.5266    ,  1270.2188    ,  1263.9137    ,
     *   1257.6123    ,
     *   1311.5010    ,  1305.2115    ,  1298.9204    ,  1292.6285    ,
     *   1286.3367    ,  1280.0459    ,  1273.7568    ,  1267.4705    ,
     *   1261.1877    ,
     *   1314.9068    ,  1308.6362    ,  1302.3640    ,  1296.0910    ,
     *   1289.8179    ,  1283.5458    ,  1277.2753    ,  1271.0075    ,
     *   1264.7431    ,
     *   1318.2945    ,  1312.0426    ,  1305.7891    ,  1299.5347    ,
     *   1293.2802    ,  1287.0266    ,  1280.7745    ,  1274.5250    ,
     *   1268.2788    ,
     *   1321.6644    ,  1315.4311    ,  1309.1960    ,  1302.9600    ,
     *   1296.7239    ,  1290.4885    ,  1284.2547    ,  1278.0232    ,
     *   1271.7951    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1325.0167    ,  1318.8017    ,  1312.5849    ,  1306.3672    ,
     *   1300.1492    ,  1293.9319    ,  1287.7160    ,  1281.5025    ,
     *   1275.2921    ,
     *   1328.3517    ,  1322.1548    ,  1315.9561    ,  1309.7564    ,
     *   1303.5564    ,  1297.3569    ,  1291.1589    ,  1284.9630    ,
     *   1278.7703    ,
     *   1331.6696    ,  1325.4906    ,  1319.3098    ,  1313.1279    ,
     *   1306.9456    ,  1300.7639    ,  1294.5834    ,  1288.4051    ,
     *   1282.2297    ,
     *   1334.9705    ,  1328.8093    ,  1322.6462    ,  1316.4819    ,
     *   1310.3172    ,  1304.1530    ,  1297.9899    ,  1291.8289    ,
     *   1285.6708    ,
     *   1338.2548    ,  1332.1111    ,  1325.9655    ,  1319.8187    ,
     *   1313.6714    ,  1307.5244    ,  1301.3786    ,  1295.2347    ,
     *   1289.0936    ,
     *   1341.5226    ,  1335.3963    ,  1329.2679    ,  1323.1384    ,
     *   1317.0083    ,  1310.8785    ,  1304.7497    ,  1298.6228    ,
     *   1292.4986    ,
     *   1344.7740    ,  1338.6649    ,  1332.5538    ,  1326.4413    ,
     *   1320.3282    ,  1314.2154    ,  1308.1035    ,  1301.9934    ,
     *   1295.8858    ,
     *   1348.0095    ,  1341.9174    ,  1335.8232    ,  1329.7276    ,
     *   1323.6314    ,  1317.5353    ,  1311.4401    ,  1305.3466    ,
     *   1299.2555    ,
     *   1351.2290    ,  1345.1537    ,  1339.0763    ,  1332.9975    ,
     *   1326.9180    ,  1320.8385    ,  1314.7598    ,  1308.6827    ,
     *   1302.6080    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1354.4329    ,  1348.3743    ,  1342.3135    ,  1336.2512    ,
     *   1330.1882    ,  1324.1251    ,  1318.0628    ,  1312.0020    ,
     *   1305.9435    ,
     *   1357.6212    ,  1351.5791    ,  1345.5348    ,  1339.4889    ,
     *   1333.4422    ,  1327.3954    ,  1321.3493    ,  1315.3046    ,
     *   1309.2621    ,
     *   1360.7943    ,  1354.7685    ,  1348.7404    ,  1342.7108    ,
     *   1336.6803    ,  1330.6496    ,  1324.6195    ,  1318.5908    ,
     *   1312.5641    ,
     *   1363.9522    ,  1357.9426    ,  1351.9306    ,  1345.9171    ,
     *   1339.9026    ,  1333.8878    ,  1327.8736    ,  1321.8607    ,
     *   1315.8497    ,
     *   1367.0951    ,  1361.1016    ,  1355.1056    ,  1349.1079    ,
     *   1343.1093    ,  1337.1104    ,  1331.1118    ,  1325.1145    ,
     *   1319.1191    ,
     *   1370.2233    ,  1364.2456    ,  1358.2654    ,  1352.2836    ,
     *   1346.3006    ,  1340.3173    ,  1334.3344    ,  1328.3525    ,
     *   1322.3724    ,
     *   1373.3369    ,  1367.3749    ,  1361.4104    ,  1355.4441    ,
     *   1349.4767    ,  1343.5089    ,  1337.5413    ,  1331.5748    ,
     *   1325.6100    ,
     *   1376.4361    ,  1370.4896    ,  1364.5406    ,  1358.5898    ,
     *   1352.6378    ,  1346.6853    ,  1340.7330    ,  1334.7816    ,
     *   1328.8319    ,
     *   1379.5210    ,  1373.5899    ,  1367.6563    ,  1361.7207    ,
     *   1355.7840    ,  1349.8467    ,  1343.9095    ,  1337.9732    ,
     *   1332.0384    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   374.59543    ,  375.95358    ,  377.31546    ,  378.68103    ,
     *   380.05026    ,  381.42312    ,  382.79956    ,  384.17955    ,
     *   385.56305    ,
     *   374.58974    ,  375.94801    ,  377.31000    ,  378.67569    ,
     *   380.04504    ,  381.41801    ,  382.79456    ,  384.17466    ,
     *   385.55827    ,
     *   374.57835    ,  375.93686    ,  377.29909    ,  378.66501    ,
     *   380.03459    ,  381.40778    ,  382.78455    ,  384.16487    ,
     *   385.54869    ,
     *   374.55558    ,  375.91457    ,  377.27727    ,  378.64365    ,
     *   380.01368    ,  381.38732    ,  382.76454    ,  384.14529    ,
     *   385.52953    ,
     *   374.51003    ,  375.86998    ,  377.23362    ,  378.60093    ,
     *   379.97187    ,  381.34641    ,  382.72451    ,  384.10612    ,
     *   385.49122    ,
     *   374.41891    ,  375.78077    ,  377.14630    ,  378.51547    ,
     *   379.88823    ,  381.26457    ,  382.64443    ,  384.02778    ,
     *   385.41459    ,
     *   374.23655    ,  375.60226    ,  376.97157    ,  378.34446    ,
     *   379.72088    ,  381.10081    ,  382.48421    ,  383.87105    ,
     *   385.26128    ,
     *   373.87140    ,  375.24484    ,  376.62175    ,  378.00211    ,
     *   379.38589    ,  380.77305    ,  382.16356    ,  383.55738    ,
     *   384.95449    ,
     *   373.13936    ,  374.52841    ,  375.92067    ,  377.31612    ,
     *   378.71473    ,  380.11647    ,  381.52132    ,  382.92924    ,
     *   384.34020    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   371.66816    ,  373.08908    ,  374.51265    ,  375.93886    ,
     *   377.36769    ,  378.79912    ,  380.23313    ,  381.66970    ,
     *   383.10882    ,
     *   368.69656    ,  370.18392    ,  371.67267    ,  373.16281    ,
     *   374.65435    ,  376.14732    ,  377.64171    ,  379.13753    ,
     *   380.63478    ,
     *   362.97687    ,  364.60042    ,  366.22234    ,  367.84273    ,
     *   369.46170    ,  371.07933    ,  372.69571    ,  374.31091    ,
     *   375.92500    ,
     *   357.10126    ,  358.87722    ,  360.64753    ,  362.41243    ,
     *   364.17217    ,  365.92696    ,  367.67703    ,  369.42257    ,
     *   371.16377    ,
     *   351.05869    ,  353.00632    ,  354.94287    ,  356.86884    ,
     *   358.78473    ,  360.69096    ,  362.58797    ,  364.47615    ,
     *   366.35587    ,
     *   344.83989    ,  346.98215    ,  349.10599    ,  351.21235    ,
     *   353.30209    ,  355.37602    ,  357.43490    ,  359.47943    ,
     *   361.51027    ,
     *   338.43884    ,  340.80339    ,  343.13945    ,  345.44868    ,
     *   347.73262    ,  349.99265    ,  352.23006    ,  354.44605    ,
     *   356.64170    ,
     *   331.85531    ,  334.47580    ,  337.05371    ,  339.59201    ,
     *   342.09333    ,  344.56004    ,  346.99430    ,  349.39804    ,
     *   351.77304    ,
     *   325.09954    ,  328.01729    ,  330.87231    ,  333.66990    ,
     *   336.41464    ,  339.11054    ,  341.76114    ,  344.36958    ,
     *   346.93867    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   318.20141    ,  321.46748    ,  324.64114    ,  327.73209    ,
     *   330.74839    ,  333.69684    ,  336.58328    ,  339.41273    ,
     *   342.18958    ,
     *   311.23090    ,  314.90736    ,  318.44650    ,  321.86654    ,
     *   325.18189    ,  328.40421    ,  331.54305    ,  334.60641    ,
     *   337.60105    ,
     *   304.35145    ,  308.50549    ,  312.45390    ,  316.23165    ,
     *   319.86455    ,  323.37233    ,  326.77042    ,  330.07118    ,
     *   333.28474    ,
     *   297.99203    ,  302.64451    ,  307.00234    ,  311.12719    ,
     *   315.06169    ,  318.83659    ,  322.47481    ,  325.99401    ,
     *   329.40811    ,
     *   293.56472    ,  298.33778    ,  302.86524    ,  307.16624    ,
     *   311.27202    ,  315.21050    ,  319.00428    ,  322.67142    ,
     *   326.22642    ,
     *   296.78777    ,  298.75481    ,  302.03325    ,  305.71559    ,
     *   309.49278    ,  313.25356    ,  316.95588    ,  320.58433    ,
     *   324.13453    ,
     *   319.06166    ,  311.65672    ,  309.30802    ,  309.80163    ,
     *   311.73513    ,  314.37502    ,  317.36185    ,  320.51619    ,
     *   323.74429    ,
     *   355.39261    ,  340.07382    ,  329.60448    ,  323.71394    ,
     *   321.19008    ,  320.85409    ,  321.86009    ,  323.67072    ,
     *   325.96337    ,
     *   391.06368    ,  373.73109    ,  358.98454    ,  347.53001    ,
     *   339.58254    ,  334.72721    ,  332.26223    ,  331.51172    ,
     *   331.93857    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   422.77853    ,  405.34645    ,  389.43735    ,  375.52667    ,
     *   364.03790    ,  355.19436    ,  348.90843    ,  344.84458    ,
     *   342.56872    ,
     *   451.02362    ,  433.97381    ,  417.91807    ,  403.18515    ,
     *   390.09366    ,  378.91282    ,  369.80536    ,  362.77726    ,
     *   357.67994    ,
     *   476.47192    ,  459.94696    ,  444.10525    ,  429.18940    ,
     *   415.44551    ,  403.10007    ,  392.33572    ,  383.26616    ,
     *   375.91590    ,
     *   499.65715    ,  483.68550    ,  468.20249    ,  453.38988    ,
     *   439.44102    ,  426.54515    ,  414.86999    ,  404.54606    ,
     *   395.65427    ,
     *   520.98353    ,  505.54894    ,  490.47694    ,  475.90505    ,
     *   461.98474    ,  448.87220    ,  436.71596    ,  425.64402    ,
     *   415.75329    ,
     *   540.75893    ,  525.82802    ,  511.17581    ,  496.90773    ,
     *   483.14246    ,  470.00706    ,  457.62916    ,  446.12724    ,
     *   435.60119    ,
     *   559.22162    ,  544.75579    ,  530.51143    ,  516.57068    ,
     *   503.02711    ,  489.98336    ,  477.54665    ,  465.82225    ,
     *   454.90594    ,
     *   576.55919    ,  562.51990    ,  548.66207    ,  535.05088    ,
     *   521.76087    ,  508.87504    ,  496.48235    ,  484.67373    ,
     *   473.53670    ,
     *   592.92176    ,  579.27275    ,  565.77658    ,  552.48593    ,
     *   539.46101    ,  526.76933    ,  514.48442    ,  502.68357    ,
     *   491.44423    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   608.43117    ,  595.13932    ,  581.97937    ,  568.99466    ,
     *   556.23456    ,  543.75450    ,  531.61543    ,  519.88256    ,
     *   508.62313    ,
     *   623.18761    ,  610.22312    ,  597.37484    ,  584.67907    ,
     *   572.17688    ,  559.91434    ,  547.94229    ,  536.31570    ,
     *   525.09239    ,
     *   637.27441    ,  624.61066    ,  612.05111    ,  599.62663    ,
     *   587.37193    ,  575.32576    ,  563.53091    ,  552.03391    ,
     *   540.88429    ,
     *   650.76157    ,  638.37488    ,  626.08297    ,  613.91249    ,
     *   601.89319    ,  590.05808    ,  578.44356    ,  567.08926    ,
     *   556.03768    ,
     *   663.70846    ,  651.57776    ,  639.53429    ,  627.60138    ,
     *   615.80484    ,  604.17317    ,  592.73765    ,  581.53233    ,
     *   570.59382    ,
     *   676.16583    ,  664.27238    ,  652.45998    ,  640.74928    ,
     *   629.16298    ,  617.72595    ,  606.46539    ,  595.41078    ,
     *   584.59390    ,
     *   688.17741    ,  676.50448    ,  664.90746    ,  653.40481    ,
     *   642.01669    ,  630.76507    ,  619.67381    ,  608.76873    ,
     *   598.07759    ,
     *   699.78111    ,  688.31379    ,  676.91799    ,  665.61039    ,
     *   654.40905    ,  643.33358    ,  632.40513    ,  621.64652    ,
     *   611.08219    ,
     *   711.01006    ,  699.73496    ,  688.52761    ,  677.40316    ,
     *   666.37796    ,  655.46964    ,  644.69716    ,  634.08083    ,
     *   623.64236    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   721.89331    ,  710.79844    ,  699.76798    ,  688.81583    ,
     *   677.95688    ,  667.20714    ,  656.58370    ,  646.10483    ,
     *   635.78996    ,
     *   732.45654    ,  721.53107    ,  710.66706    ,  699.87730    ,
     *   689.17548    ,  678.57620    ,  668.09502    ,  657.74848    ,
     *   647.55411    ,
     *   742.72254    ,  731.95668    ,  721.24963    ,  710.61323    ,
     *   700.06011    ,  689.60370    ,  679.25824    ,  669.03882    ,
     *   658.96137    ,
     *   752.71159    ,  742.09649    ,  731.53778    ,  721.04648    ,
     *   710.63431    ,  700.31368    ,  690.09771    ,  680.00026    ,
     *   670.03589    ,
     *   762.44190    ,  751.96949    ,  741.55126    ,  731.19750    ,
     *   720.91914    ,  710.72771    ,  700.63535    ,  690.65484    ,
     *   680.79961    ,
     *   771.92981    ,  761.59275    ,  751.30782    ,  741.08468    ,
     *   730.93355    ,  720.86519    ,  710.89089    ,  701.02253    ,
     *   691.27249    ,
     *   781.19008    ,  770.98164    ,  760.82344    ,  750.72457    ,
     *   740.69461    ,  730.74363    ,  720.88221    ,  711.12139    ,
     *   701.47270    ,
     *   790.23609    ,  780.15011    ,  770.11260    ,  760.13214    ,
     *   750.21775    ,  740.37889    ,  730.62548    ,  720.96786    ,
     *   711.41678    ,
     *   799.07998    ,  789.11079    ,  779.18842    ,  769.32098    ,
     *   759.51698    ,  749.78535    ,  740.13541    ,  730.57686    ,
     *   721.11981    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   807.73284    ,  797.87522    ,  788.06286    ,  778.30345    ,
     *   768.60505    ,  758.97609    ,  749.42537    ,  739.96204    ,
     *   730.59558    ,
     *   816.20481    ,  806.45393    ,  796.74684    ,  787.09085    ,
     *   777.49360    ,  767.96308    ,  758.50762    ,  749.13584    ,
     *   739.85671    ,
     *   824.50519    ,  814.85657    ,  805.25036    ,  795.69350    ,
     *   786.19327    ,  776.75725    ,  767.39333    ,  758.10968    ,
     *   748.91478    ,
     *   832.64253    ,  823.09202    ,  813.58260    ,  804.12090    ,
     *   794.71384    ,  785.36863    ,  776.09277    ,  766.89403    ,
     *   757.78042    ,
     *   840.62471    ,  831.16844    ,  821.75202    ,  812.38176    ,
     *   803.06429    ,  793.80646    ,  784.61541    ,  775.49853    ,
     *   766.46344    ,
     *   848.45902    ,  839.09339    ,  829.76642    ,  820.48415    ,
     *   811.25291    ,  802.07924    ,  792.96994    ,  783.93207    ,
     *   774.97286    ,
     *   856.15222    ,  846.87385    ,  837.63302    ,  828.43551    ,
     *   819.28735    ,  810.19482    ,  801.16442    ,  792.20285    ,
     *   783.31705    ,
     *   863.71056    ,  854.51631    ,  845.35851    ,  836.24273    ,
     *   827.17472    ,  818.16050    ,  809.20629    ,  800.31849    ,
     *   791.50373    ,
     *   871.13989    ,  862.02679    ,  852.94912    ,  843.91221    ,
     *   834.92160    ,  825.98303    ,  817.10246    ,  808.28604    ,
     *   799.54010    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   878.44563    ,  869.41091    ,  860.41063    ,  851.44992    ,
     *   842.53410    ,  833.66868    ,  824.85937    ,  816.11206    ,
     *   807.43281    ,
     *   885.63286    ,  876.67390    ,  867.74844    ,  858.86142    ,
     *   850.01793    ,  841.22329    ,  832.48298    ,  823.80264    ,
     *   815.18809    ,
     *   892.70632    ,  883.82066    ,  874.96760    ,  866.15188    ,
     *   857.37843    ,  848.65234    ,  839.97888    ,  831.36348    ,
     *   822.81173    ,
     *   899.67046    ,  890.85577    ,  882.07281    ,  873.32617    ,
     *   864.62057    ,  855.96092    ,  847.35230    ,  838.79992    ,
     *   830.30915    ,
     *   906.52946    ,  897.78353    ,  889.06852    ,  880.38882    ,
     *   871.74901    ,  863.15381    ,  854.60810    ,  846.11692    ,
     *   837.68541    ,
     *   913.28723    ,  904.60799    ,  895.95887    ,  887.34411    ,
     *   878.76813    ,  870.23548    ,  861.75088    ,  853.31915    ,
     *   844.94528    ,
     *   919.94746    ,  911.33294    ,  902.74776    ,  894.19605    ,
     *   885.68204    ,  877.21015    ,  868.78492    ,  860.41100    ,
     *   852.09321    ,
     *   926.51364    ,  917.96196    ,  909.43889    ,  900.94840    ,
     *   892.49462    ,  884.08178    ,  875.71427    ,  867.39660    ,
     *   859.13339    ,
     *   932.98905    ,  924.49842    ,  916.03571    ,  907.60474    ,
     *   899.20949    ,  890.85408    ,  882.54273    ,  874.27981    ,
     *   866.06978    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   939.37678    ,  930.94553    ,  922.54150    ,  914.16841    ,
     *   905.83011    ,  897.53057    ,  889.27390    ,  881.06430    ,
     *   872.90609    ,
     *   945.67978    ,  937.30628    ,  928.95935    ,  920.64258    ,
     *   912.35971    ,  904.11458    ,  895.91116    ,  887.75352    ,
     *   879.64583    ,
     *   951.90082    ,  943.58355    ,  935.29220    ,  927.03027    ,
     *   918.80138    ,  910.60925    ,  902.45772    ,  894.35073    ,
     *   886.29232    ,
     *   958.04254    ,  949.78002    ,  941.54281    ,  933.33431    ,
     *   925.15801    ,  917.01754    ,  908.91660    ,  900.85902    ,
     *   892.84872    ,
     *   964.10744    ,  955.89828    ,  947.71383    ,  939.55739    ,
     *   931.43237    ,  923.34226    ,  915.29068    ,  907.28132    ,
     *   899.31797    ,
     *   970.09790    ,  961.94075    ,  953.80774    ,  945.70208    ,
     *   937.62707    ,  929.58610    ,  921.58268    ,  913.62039    ,
     *   905.70292    ,
     *   976.01618    ,  967.90976    ,  959.82694    ,  951.77081    ,
     *   943.74460    ,  935.75159    ,  927.79519    ,  919.87888    ,
     *   912.00623    ,
     *   981.86443    ,  973.80752    ,  965.77366    ,  957.76589    ,
     *   949.78731    ,  941.84114    ,  933.93067    ,  926.05928    ,
     *   918.23045    ,
     *   987.64470    ,  979.63612    ,  971.65008    ,  963.68952    ,
     *   955.75746    ,  947.85704    ,  939.99145    ,  932.16397    ,
     *   924.37799    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   993.35894    ,  985.39757    ,  977.45823    ,  969.54379    ,
     *   961.65720    ,  953.80148    ,  945.97976    ,  938.19523    ,
     *   930.45117    ,
     *   999.00904    ,  991.09379    ,  983.20008    ,  975.33071    ,
     *   967.48855    ,  959.67654    ,  951.89772    ,  944.15520    ,
     *   936.45216    ,
     *   1004.5968    ,  996.72659    ,  988.87749    ,  981.05219    ,
     *   973.25347    ,  965.48422    ,  957.74737    ,  950.04596    ,
     *   942.38308    ,
     *   1010.1238    ,  1002.2977    ,  994.49226    ,  986.71005    ,
     *   978.95383    ,  971.22640    ,  963.53062    ,  955.86945    ,
     *   948.24590    ,
     *   1015.5918    ,  1007.8089    ,  1000.0461    ,  992.30603    ,
     *   984.59140    ,  976.90490    ,  969.24934    ,  961.62757    ,
     *   954.04255    ,
     *   1021.0024    ,  1013.2616    ,  1005.5406    ,  997.84181    ,
     *   990.16788    ,  982.52146    ,  974.90527    ,  967.32211    ,
     *   959.77484    ,
     *   1026.3569    ,  1018.6575    ,  1010.9773    ,  1003.3190    ,
     *   995.68490    ,  988.07773    ,  980.50012    ,  972.95479    ,
     *   965.44452    ,
     *   1031.6569    ,  1023.9979    ,  1016.3578    ,  1008.7390    ,
     *   1001.1440    ,  993.57532    ,  986.03550    ,  978.52724    ,
     *   971.05326    ,
     *   1036.9038    ,  1029.2844    ,  1021.6835    ,  1014.1035    ,
     *   1006.5468    ,  999.01573    ,  991.51296    ,  984.04105    ,
     *   976.60266    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1042.0988    ,  1034.5182    ,  1026.9558    ,  1019.4138    ,
     *   1011.8945    ,  1004.4004    ,  996.93399    ,  989.49774    ,
     *   982.09425    ,
     *   1047.2432    ,  1039.7007    ,  1032.1760    ,  1024.6712    ,
     *   1017.1887    ,  1009.7308    ,  1002.3000    ,  994.89874    ,
     *   987.52951    ,
     *   1052.3383    ,  1044.8331    ,  1037.3453    ,  1029.8770    ,
     *   1022.4306    ,  1015.0083    ,  1007.6124    ,  1000.2454    ,
     *   992.90985    ,
     *   1057.3852    ,  1049.9166    ,  1042.4650    ,  1035.0326    ,
     *   1027.6215    ,  1020.2340    ,  1012.8725    ,  1005.5392    ,
     *   998.23662    ,
     *   1062.3850    ,  1054.9523    ,  1047.5363    ,  1040.1390    ,
     *   1032.7626    ,  1025.4094    ,  1018.0815    ,  1010.7813    ,
     *   1003.5111    ,
     *   1067.3389    ,  1059.9414    ,  1052.5602    ,  1045.1974    ,
     *   1037.8551    ,  1030.5355    ,  1023.2407    ,  1015.9729    ,
     *   1008.7346    ,
     *   1072.2478    ,  1064.8849    ,  1057.5380    ,  1050.2091    ,
     *   1042.9002    ,  1035.6135    ,  1028.3512    ,  1021.1154    ,
     *   1013.9083    ,
     *   1077.1129    ,  1069.7839    ,  1062.4706    ,  1055.1749    ,
     *   1047.8989    ,  1040.6446    ,  1033.4142    ,  1026.2097    ,
     *   1019.0334    ,
     *   1081.9350    ,  1074.6393    ,  1067.3590    ,  1060.0960    ,
     *   1052.8523    ,  1045.6298    ,  1038.4307    ,  1031.2570    ,
     *   1024.1110    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1086.7151    ,  1079.4522    ,  1072.2043    ,  1064.9734    ,
     *   1057.7613    ,  1050.5701    ,  1043.4018    ,  1036.2584    ,
     *   1029.1421    ,
     *   1091.4541    ,  1084.2234    ,  1077.0074    ,  1069.8080    ,
     *   1062.6271    ,  1055.4666    ,  1048.3285    ,  1041.2149    ,
     *   1034.1278    ,
     *   1096.1529    ,  1088.9538    ,  1081.7691    ,  1074.6007    ,
     *   1067.4504    ,  1060.3201    ,  1053.2118    ,  1046.1275    ,
     *   1039.0691    ,
     *   1100.8123    ,  1093.6443    ,  1086.4904    ,  1079.3524    ,
     *   1072.2322    ,  1065.1317    ,  1058.0526    ,  1050.9971    ,
     *   1043.9670    ,
     *   1105.4332    ,  1098.2957    ,  1091.1721    ,  1084.0641    ,
     *   1076.9735    ,  1069.9021    ,  1062.8519    ,  1055.8247    ,
     *   1048.8224    ,
     *   1110.0163    ,  1102.9089    ,  1095.8150    ,  1088.7365    ,
     *   1081.6750    ,  1074.6324    ,  1067.6104    ,  1060.6111    ,
     *   1053.6362    ,
     *   1114.5624    ,  1107.4845    ,  1100.4199    ,  1093.3704    ,
     *   1086.3375    ,  1079.3232    ,  1072.3292    ,  1065.3572    ,
     *   1058.4093    ,
     *   1119.0723    ,  1112.0235    ,  1104.9877    ,  1097.9666    ,
     *   1090.9620    ,  1083.9755    ,  1077.0089    ,  1070.0639    ,
     *   1063.1425    ,
     *   1123.5466    ,  1116.5264    ,  1109.5190    ,  1102.5260    ,
     *   1095.5491    ,  1088.5899    ,  1081.6503    ,  1074.7320    ,
     *   1067.8367    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1127.9861    ,  1120.9940    ,  1114.0145    ,  1107.0491    ,
     *   1100.0995    ,  1093.1673    ,  1086.2543    ,  1079.3621    ,
     *   1072.4926    ,
     *   1132.3914    ,  1125.4271    ,  1118.4750    ,  1111.5368    ,
     *   1104.6141    ,  1097.7084    ,  1090.8216    ,  1083.9552    ,
     *   1077.1110    ,
     *   1136.7632    ,  1129.8261    ,  1122.9011    ,  1115.9897    ,
     *   1109.0934    ,  1102.2139    ,  1095.3529    ,  1088.5119    ,
     *   1081.6927    ,
     *   1141.1021    ,  1134.1919    ,  1127.2935    ,  1120.4084    ,
     *   1113.5382    ,  1106.6845    ,  1099.8489    ,  1093.0329    ,
     *   1086.2383    ,
     *   1145.4087    ,  1138.5250    ,  1131.6528    ,  1124.7937    ,
     *   1117.9492    ,  1111.1208    ,  1104.3102    ,  1097.5189    ,
     *   1090.7486    ,
     *   1149.6837    ,  1142.8260    ,  1135.9797    ,  1129.1461    ,
     *   1122.3269    ,  1115.5236    ,  1108.7376    ,  1101.9706    ,
     *   1095.2242    ,
     *   1153.9275    ,  1147.0955    ,  1140.2746    ,  1133.4663    ,
     *   1126.6721    ,  1119.8933    ,  1113.1317    ,  1106.3886    ,
     *   1099.6658    ,
     *   1158.1408    ,  1151.3341    ,  1144.5383    ,  1137.7549    ,
     *   1130.9852    ,  1124.2307    ,  1117.4930    ,  1110.7736    ,
     *   1104.0740    ,
     *   1162.3241    ,  1155.5424    ,  1148.7713    ,  1142.0123    ,
     *   1135.2669    ,  1128.5363    ,  1121.8223    ,  1115.1261    ,
     *   1108.4494    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1166.4780    ,  1159.7208    ,  1152.9741    ,  1146.2393    ,
     *   1139.5177    ,  1132.8108    ,  1126.1200    ,  1119.4468    ,
     *   1112.7927    ,
     *   1170.6028    ,  1163.8699    ,  1157.1473    ,  1150.4362    ,
     *   1143.7382    ,  1137.0545    ,  1130.3867    ,  1123.7362    ,
     *   1117.1044    ,
     *   1174.6993    ,  1167.9902    ,  1161.2913    ,  1154.6037    ,
     *   1147.9289    ,  1141.2682    ,  1134.6230    ,  1127.9948    ,
     *   1121.3850    ,
     *   1178.7677    ,  1172.0823    ,  1165.4067    ,  1158.7423    ,
     *   1152.0903    ,  1145.4523    ,  1138.8295    ,  1132.2233    ,
     *   1125.6352    ,
     *   1182.8087    ,  1176.1465    ,  1169.4939    ,  1162.8524    ,
     *   1156.2230    ,  1149.6073    ,  1143.0065    ,  1136.4221    ,
     *   1129.8555    ,
     *   1186.8226    ,  1180.1833    ,  1173.5535    ,  1166.9345    ,
     *   1160.3275    ,  1153.7338    ,  1147.1548    ,  1140.5918    ,
     *   1134.0463    ,
     *   1190.8100    ,  1184.1933    ,  1177.5860    ,  1170.9891    ,
     *   1164.4041    ,  1157.8321    ,  1151.2746    ,  1144.7328    ,
     *   1138.2082    ,
     *   1194.7711    ,  1188.1768    ,  1181.5916    ,  1175.0167    ,
     *   1168.4534    ,  1161.9029    ,  1155.3666    ,  1148.8457    ,
     *   1142.3416    ,
     *   1198.7066    ,  1192.1343    ,  1185.5710    ,  1179.0177    ,
     *   1172.4758    ,  1165.9465    ,  1159.4311    ,  1152.9309    ,
     *   1146.4472    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1202.6168    ,  1196.0662    ,  1189.5244    ,  1182.9926    ,
     *   1176.4718    ,  1169.9634    ,  1163.4687    ,  1156.9888    ,
     *   1150.5252    ,
     *   1206.5020    ,  1199.9729    ,  1193.4524    ,  1186.9417    ,
     *   1180.4418    ,  1173.9540    ,  1167.4797    ,  1161.0200    ,
     *   1154.5762    ,
     *   1210.3627    ,  1203.8549    ,  1197.3554    ,  1190.8654    ,
     *   1184.3862    ,  1177.9188    ,  1171.4646    ,  1165.0248    ,
     *   1158.6006    ,
     *   1214.1993    ,  1207.7124    ,  1201.2337    ,  1194.7643    ,
     *   1188.3054    ,  1181.8582    ,  1175.4239    ,  1169.0036    ,
     *   1162.5988    ,
     *   1218.0121    ,  1211.5459    ,  1205.0877    ,  1198.6386    ,
     *   1192.1998    ,  1185.7725    ,  1179.3578    ,  1172.9570    ,
     *   1166.5713    ,
     *   1221.8016    ,  1215.3557    ,  1208.9178    ,  1202.4887    ,
     *   1196.0698    ,  1189.6622    ,  1183.2669    ,  1176.8852    ,
     *   1170.5184    ,
     *   1225.5680    ,  1219.1423    ,  1212.7243    ,  1206.3151    ,
     *   1199.9158    ,  1193.5276    ,  1187.1515    ,  1180.7888    ,
     *   1174.4406    ,
     *   1229.3117    ,  1222.9059    ,  1216.5077    ,  1210.1181    ,
     *   1203.7382    ,  1197.3691    ,  1191.0120    ,  1184.6680    ,
     *   1178.3382    ,
     *   1233.0330    ,  1226.6469    ,  1220.2682    ,  1213.8980    ,
     *   1207.5372    ,  1201.1871    ,  1194.8487    ,  1188.5232    ,
     *   1182.2117    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1236.7323    ,  1230.3657    ,  1224.0063    ,  1217.6551    ,
     *   1211.3133    ,  1204.9819    ,  1198.6620    ,  1192.3548    ,
     *   1186.0613    ,
     *   1240.4099    ,  1234.0625    ,  1227.7222    ,  1221.3899    ,
     *   1215.0668    ,  1208.7539    ,  1202.4523    ,  1196.1632    ,
     *   1189.8875    ,
     *   1244.0661    ,  1237.7377    ,  1231.4162    ,  1225.1027    ,
     *   1218.7980    ,  1212.5034    ,  1206.2199    ,  1199.9486    ,
     *   1193.6906    ,
     *   1247.7013    ,  1241.3917    ,  1235.0888    ,  1228.7937    ,
     *   1222.5073    ,  1216.2308    ,  1209.9652    ,  1203.7115    ,
     *   1197.4710    ,
     *   1251.3157    ,  1245.0246    ,  1238.7401    ,  1232.4632    ,
     *   1226.1950    ,  1219.9364    ,  1213.6884    ,  1207.4522    ,
     *   1201.2289    ,
     *   1254.9095    ,  1248.6368    ,  1242.3706    ,  1236.1117    ,
     *   1229.8613    ,  1223.6204    ,  1217.3899    ,  1211.1710    ,
     *   1204.9647    ,
     *   1258.4832    ,  1252.2286    ,  1245.9804    ,  1239.7394    ,
     *   1233.5067    ,  1227.2832    ,  1221.0700    ,  1214.8682    ,
     *   1208.6787    ,
     *   1262.0370    ,  1255.8003    ,  1249.5699    ,  1243.3465    ,
     *   1237.1313    ,  1230.9251    ,  1224.7290    ,  1218.5441    ,
     *   1212.3713    ,
     *   1265.5711    ,  1259.3522    ,  1253.1393    ,  1246.9334    ,
     *   1240.7355    ,  1234.5464    ,  1228.3672    ,  1222.1990    ,
     *   1216.0427    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1269.0858    ,  1262.8845    ,  1256.6890    ,  1250.5004    ,
     *   1244.3195    ,  1238.1474    ,  1231.9849    ,  1225.8332    ,
     *   1219.6932    ,
     *   1272.5814    ,  1266.3975    ,  1260.2192    ,  1254.0476    ,
     *   1247.8837    ,  1241.7283    ,  1235.5824    ,  1229.4471    ,
     *   1223.3232    ,
     *   1276.0582    ,  1269.8914    ,  1263.7302    ,  1257.5755    ,
     *   1251.4283    ,  1245.2894    ,  1239.1599    ,  1233.0408    ,
     *   1226.9329    ,
     *   1279.5164    ,  1273.3665    ,  1267.2222    ,  1261.0842    ,
     *   1254.9535    ,  1248.8311    ,  1242.7178    ,  1236.6146    ,
     *   1230.5226    ,
     *   1282.9562    ,  1276.8231    ,  1270.6955    ,  1264.5740    ,
     *   1258.4597    ,  1252.3535    ,  1246.2562    ,  1240.1689    ,
     *   1234.0925    ,
     *   1286.3778    ,  1280.2615    ,  1274.1503    ,  1268.0452    ,
     *   1261.9471    ,  1255.8569    ,  1249.7755    ,  1243.7039    ,
     *   1237.6430    ,
     *   1289.7816    ,  1283.6817    ,  1277.5869    ,  1271.4980    ,
     *   1265.4159    ,  1259.3416    ,  1253.2759    ,  1247.2198    ,
     *   1241.1743    ,
     *   1293.1678    ,  1287.0841    ,  1281.0055    ,  1274.9326    ,
     *   1268.8664    ,  1262.8078    ,  1256.7577    ,  1250.7170    ,
     *   1244.6866    ,
     *   1296.5365    ,  1290.4690    ,  1284.4063    ,  1278.3493    ,
     *   1272.2988    ,  1266.2558    ,  1260.2211    ,  1254.1956    ,
     *   1248.1802    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1299.8880    ,  1293.8365    ,  1287.7896    ,  1281.7483    ,
     *   1275.7134    ,  1269.6858    ,  1263.6663    ,  1257.6558    ,
     *   1251.6553    ,
     *   1303.2226    ,  1297.1868    ,  1291.1556    ,  1285.1298    ,
     *   1279.1103    ,  1273.0980    ,  1267.0936    ,  1261.0980    ,
     *   1255.1123    ,
     *   1306.5403    ,  1300.5202    ,  1294.5045    ,  1288.4941    ,
     *   1282.4899    ,  1276.4926    ,  1270.5031    ,  1264.5224    ,
     *   1258.5512    ,
     *   1309.8415    ,  1303.8368    ,  1297.8365    ,  1291.8414    ,
     *   1285.8523    ,  1279.8699    ,  1273.8953    ,  1267.9291    ,
     *   1261.9724    ,
     *   1313.1263    ,  1307.1370    ,  1301.1519    ,  1295.1719    ,
     *   1289.1977    ,  1283.2301    ,  1277.2701    ,  1271.3185    ,
     *   1265.3760    ,
     *   1316.3950    ,  1310.4208    ,  1304.4508    ,  1298.4857    ,
     *   1292.5263    ,  1286.5735    ,  1280.6279    ,  1274.6906    ,
     *   1268.7624    ,
     *   1319.6477    ,  1313.6886    ,  1307.7335    ,  1301.7832    ,
     *   1295.8384    ,  1289.9001    ,  1283.9689    ,  1278.0459    ,
     *   1272.1316    ,
     *   1322.8846    ,  1316.9404    ,  1311.0001    ,  1305.0644    ,
     *   1299.1342    ,  1293.2102    ,  1287.2933    ,  1281.3843    ,
     *   1275.4840    ,
     *   1326.1059    ,  1320.1765    ,  1314.2508    ,  1308.3296    ,
     *   1302.4138    ,  1296.5041    ,  1290.6013    ,  1284.7062    ,
     *   1278.8197    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   386.95002    ,  388.34042    ,  389.73421    ,  391.13135    ,
     *   392.53179    ,  393.93549    ,  395.34241    ,  396.75251    ,
     *   398.16574    ,
     *   386.94534    ,  388.33584    ,  389.72973    ,  391.12697    ,
     *   392.52751    ,  393.93131    ,  395.33832    ,  396.74852    ,
     *   398.16184    ,
     *   386.93597    ,  388.32668    ,  389.72078    ,  391.11821    ,
     *   392.51895    ,  393.92294    ,  395.33015    ,  396.74052    ,
     *   398.15403    ,
     *   386.91724    ,  388.30836    ,  389.70286    ,  391.10069    ,
     *   392.50182    ,  393.90620    ,  395.31379    ,  396.72454    ,
     *   398.13841    ,
     *   386.87977    ,  388.27171    ,  389.66703    ,  391.06566    ,
     *   392.46757    ,  393.87272    ,  395.28107    ,  396.69257    ,
     *   398.10718    ,
     *   386.80481    ,  388.19842    ,  389.59535    ,  390.99558    ,
     *   392.39907    ,  393.80577    ,  395.21564    ,  396.62863    ,
     *   398.04471    ,
     *   386.65487    ,  388.05178    ,  389.45198    ,  390.85541    ,
     *   392.26205    ,  393.67185    ,  395.08476    ,  396.50075    ,
     *   397.91978    ,
     *   386.35484    ,  387.75840    ,  389.16513    ,  390.57499    ,
     *   391.98795    ,  393.40396    ,  394.82299    ,  396.24499    ,
     *   397.66993    ,
     *   385.75417    ,  387.17112    ,  388.59102    ,  390.01383    ,
     *   391.43951    ,  392.86803    ,  394.29936    ,  395.73345    ,
     *   397.17027    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   384.55045    ,  385.99458    ,  387.44118    ,  388.89023    ,
     *   390.34169    ,  391.79555    ,  393.25177    ,  394.71032    ,
     *   396.17118    ,
     *   382.13346    ,  383.63358    ,  385.13514    ,  386.63812    ,
     *   388.14252    ,  389.64833    ,  391.15556    ,  392.66418    ,
     *   394.17419    ,
     *   377.53807    ,  379.15017    ,  380.76137    ,  382.37171    ,
     *   383.98126    ,  385.59006    ,  387.19817    ,  388.80562    ,
     *   390.41245    ,
     *   372.90081    ,  374.63387    ,  376.36310    ,  378.08866    ,
     *   379.81068    ,  381.52932    ,  383.24469    ,  384.95692    ,
     *   386.66612    ,
     *   368.22749    ,  370.09134    ,  371.94773    ,  373.79695    ,
     *   375.63929    ,  377.47502    ,  379.30438    ,  381.12761    ,
     *   382.94493    ,
     *   363.52804    ,  365.53330    ,  367.52661    ,  369.50847    ,
     *   371.47936    ,  373.43973    ,  375.39000    ,  377.33057    ,
     *   379.26182    ,
     *   358.81804    ,  360.97599    ,  363.11645    ,  365.24021    ,
     *   367.34806    ,  369.44069    ,  371.51877    ,  373.58293    ,
     *   375.63375    ,
     *   354.12090    ,  356.44311    ,  358.74103    ,  361.01592    ,
     *   363.26894    ,  365.50116    ,  367.71358    ,  369.90713    ,
     *   372.08267    ,
     *   349.47091    ,  351.96858    ,  354.43375    ,  356.86828    ,
     *   359.27389    ,  361.65215    ,  364.00451    ,  366.33228    ,
     *   368.63671    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   344.91769    ,  347.60047    ,  350.24096    ,  352.84190    ,
     *   355.40573    ,  357.93469    ,  360.43080    ,  362.89590    ,
     *   365.33167    ,
     *   340.53276    ,  343.40655    ,  346.22679    ,  348.99735    ,
     *   351.72164    ,  354.40273    ,  357.04334    ,  359.64595    ,
     *   362.21281    ,
     *   336.41948    ,  339.48250    ,  342.47985    ,  345.41675    ,
     *   348.29778    ,  351.12695    ,  353.90781    ,  356.64354    ,
     *   359.33698    ,
     *   332.72838    ,  335.96406    ,  339.12290    ,  342.21148    ,
     *   345.23547    ,  348.19977    ,  351.10870    ,  353.96607    ,
     *   356.77530    ,
     *   329.68105    ,  333.04507    ,  336.32665    ,  339.53274    ,
     *   342.66933    ,  345.74162    ,  348.75421    ,  351.71116    ,
     *   354.61607    ,
     *   327.60688    ,  331.00390    ,  334.32895    ,  337.58569    ,
     *   340.77780    ,  343.90884    ,  346.98216    ,  350.00096    ,
     *   352.96819    ,
     *   326.99486    ,  330.23883    ,  333.45940    ,  336.64679    ,
     *   339.79545    ,  342.90240    ,  345.96628    ,  348.98681    ,
     *   351.96434    ,
     *   328.54627    ,  331.30354    ,  334.16339    ,  337.08018    ,
     *   340.02417    ,  342.97569    ,  345.92153    ,  348.85278    ,
     *   351.76347    ,
     *   333.15649    ,  334.90269    ,  337.00231    ,  339.33901    ,
     *   341.83451    ,  344.43535    ,  347.10444    ,  349.81568    ,
     *   352.55046    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   341.65772    ,  341.75292    ,  342.57553    ,  343.91978    ,
     *   345.63759    ,  347.62324    ,  349.80108    ,  352.11654    ,
     *   354.52990    ,
     *   354.26225    ,  352.23216    ,  351.30435    ,  351.22871    ,
     *   351.80114    ,  352.86239    ,  354.29121    ,  355.99631    ,
     *   357.90910    ,
     *   370.21668    ,  366.02431    ,  363.14710    ,  361.37553    ,
     *   360.50663    ,  360.35952    ,  360.78189    ,  361.65015    ,
     *   362.86621    ,
     *   388.21804    ,  382.20213    ,  377.51903    ,  374.04182    ,
     *   371.62047    ,  370.09825    ,  369.32513    ,  369.16618    ,
     *   369.50536    ,
     *   407.10289    ,  399.71136    ,  393.55726    ,  388.58282    ,
     *   384.70043    ,  381.80153    ,  379.76676    ,  378.47555    ,
     *   377.81364    ,
     *   426.12498    ,  417.74282    ,  410.46843    ,  404.28646    ,
     *   399.15535    ,  395.01128    ,  391.77338    ,  389.34996    ,
     *   387.64493    ,
     *   444.87695    ,  435.79289    ,  427.68734    ,  420.57006    ,
     *   414.42859    ,  409.23079    ,  404.92766    ,  401.45677    ,
     *   398.74625    ,
     *   463.14949    ,  453.57575    ,  444.86092    ,  437.03081    ,
     *   430.09202    ,  424.03362    ,  418.82931    ,  414.43978    ,
     *   410.81512    ,
     *   480.83965    ,  470.93425    ,  461.77961    ,  453.41194    ,
     *   445.85109    ,  439.10123    ,  433.15229    ,  427.98192    ,
     *   423.55740    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   497.90338    ,  487.78492    ,  478.32113    ,  469.55409    ,
     *   461.51277    ,  454.21246    ,  447.65538    ,  441.83201    ,
     *   436.72280    ,
     *   514.33097    ,  504.08825    ,  494.41628    ,  485.35946    ,
     *   476.95230    ,  469.21803    ,  462.16830    ,  455.80378    ,
     *   450.11538    ,
     *   530.13331    ,  519.83212    ,  510.02958    ,  500.76977    ,
     *   492.08977    ,  484.01792    ,  476.57283    ,  469.76323    ,
     *   463.58859    ,
     *   545.33338    ,  535.02183    ,  525.14772    ,  515.75311    ,
     *   506.87544    ,  498.54572    ,  490.78724    ,  483.61482    ,
     *   477.03488    ,
     *   559.96086    ,  549.67353    ,  539.77213    ,  530.29574    ,
     *   521.28062    ,  512.75858    ,  504.75559    ,  497.29074    ,
     *   490.37579    ,
     *   574.04850    ,  563.80984    ,  553.91391    ,  544.39643    ,
     *   535.29159    ,  526.63065    ,  518.44066    ,  510.74333    ,
     *   503.55429    ,
     *   587.62993    ,  577.45680    ,  567.59023    ,  558.06254    ,
     *   548.90536    ,  540.14857    ,  531.81914    ,  523.94006    ,
     *   516.52946    ,
     *   600.73817    ,  590.64186    ,  580.82178    ,  571.30699    ,
     *   562.12645    ,  553.30816    ,  544.87822    ,  536.85988    ,
     *   529.27265    ,
     *   613.40484    ,  603.39259    ,  593.63101    ,  584.14620    ,
     *   574.96450    ,  566.11182    ,  557.61293    ,  549.49061    ,
     *   541.76487    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   625.65970    ,  615.73578    ,  606.04090    ,  596.59851    ,
     *   587.43249    ,  578.56663    ,  570.02413    ,  561.82682    ,
     *   553.99458    ,
     *   637.53046    ,  627.69702    ,  618.07419    ,  608.68310    ,
     *   599.54538    ,  590.68279    ,  582.11684    ,  573.86820    ,
     *   565.95614    ,
     *   649.04268    ,  639.30038    ,  629.75288    ,  620.41927    ,
     *   611.31918    ,  602.47249    ,  593.89904    ,  585.61819    ,
     *   577.64835    ,
     *   660.21990    ,  650.56833    ,  641.09789    ,  631.82592    ,
     *   622.77026    ,  613.94908    ,  605.38063    ,  597.08294    ,
     *   589.07341    ,
     *   671.08367    ,  661.52171    ,  652.12896    ,  642.92126    ,
     *   633.91487    ,  625.12642    ,  616.57272    ,  608.27047    ,
     *   600.23602    ,
     *   681.65374    ,  672.17975    ,  662.86454    ,  653.72259    ,
     *   644.76882    ,  636.01848    ,  627.48705    ,  619.19000    ,
     *   611.14260    ,
     *   691.94815    ,  682.56021    ,  673.32179    ,  664.24625    ,
     *   655.34730    ,  646.63900    ,  638.13560    ,  629.85145    ,
     *   621.80078    ,
     *   701.98343    ,  692.67940    ,  683.51665    ,  674.50755    ,
     *   665.66478    ,  657.00130    ,  648.53031    ,  640.26511    ,
     *   632.21896    ,
     *   711.77469    ,  702.55233    ,  693.46388    ,  684.52080    ,
     *   675.73489    ,  667.11816    ,  658.68286    ,  650.44133    ,
     *   642.40594    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   721.33579    ,  712.19283    ,  703.17710    ,  694.29932    ,
     *   685.57047    ,  677.00175    ,  668.60453    ,  660.39032    ,
     *   652.37067    ,
     *   730.67945    ,  721.61360    ,  712.66893    ,  703.85550    ,
     *   695.18355    ,  686.66356    ,  678.30614    ,  670.12206    ,
     *   662.12210    ,
     *   739.81734    ,  730.82635    ,  721.95104    ,  713.20082    ,
     *   704.58535    ,  696.11443    ,  687.79802    ,  679.64618    ,
     *   671.66904    ,
     *   748.76021    ,  739.84190    ,  731.03419    ,  722.34599    ,
     *   713.78637    ,  705.36456    ,  697.08992    ,  688.97191    ,
     *   681.02003    ,
     *   757.51798    ,  748.67022    ,  739.92839    ,  731.30092    ,
     *   722.79638    ,  714.42349    ,  706.19107    ,  698.10803    ,
     *   690.18333    ,
     *   766.09979    ,  757.32052    ,  748.64286    ,  740.07481    ,
     *   731.62450    ,  723.30017    ,  715.11016    ,  707.06290    ,
     *   699.16685    ,
     *   774.51412    ,  765.80135    ,  757.18620    ,  748.67626    ,
     *   740.27924    ,  732.00298    ,  723.85538    ,  715.84443    ,
     *   707.97814    ,
     *   782.76880    ,  774.12064    ,  765.56637    ,  757.11321    ,
     *   748.76853    ,  740.53975    ,  732.43441    ,  724.46009    ,
     *   716.62438    ,
     *   790.87111    ,  782.28575    ,  773.79077    ,  765.39311    ,
     *   757.09976    ,  748.91783    ,  740.85447    ,  732.91691    ,
     *   725.11239    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   798.82784    ,  790.30352    ,  781.86633    ,  773.52287    ,
     *   765.27986    ,  757.14407    ,  749.12234    ,  741.22156    ,
     *   733.44863    ,
     *   806.64529    ,  798.18034    ,  789.79945    ,  781.50897    ,
     *   773.31529    ,  765.22492    ,  757.24439    ,  749.38029    ,
     *   741.63921    ,
     *   814.32933    ,  805.92216    ,  797.59617    ,  789.35744    ,
     *   781.21211    ,  773.16640    ,  765.22660    ,  757.39899    ,
     *   749.68991    ,
     *   821.88549    ,  813.53456    ,  805.26210    ,  797.07394    ,
     *   788.97597    ,  780.97418    ,  773.07458    ,  765.28323    ,
     *   757.60617    ,
     *   829.31889    ,  821.02275    ,  812.80251    ,  804.66377    ,
     *   796.61221    ,  788.65358    ,  780.79365    ,  773.03823    ,
     *   765.39316    ,
     *   836.63437    ,  828.39161    ,  820.22233    ,  812.13191    ,
     *   804.12581    ,  796.20958    ,  788.38876    ,  780.66895    ,
     *   773.05576    ,
     *   843.83645    ,  835.64574    ,  827.52620    ,  819.48302    ,
     *   811.52148    ,  803.64688    ,  795.86461    ,  788.18003    ,
     *   780.59857    ,
     *   850.92940    ,  842.78945    ,  834.71848    ,  826.72151    ,
     *   818.80362    ,  810.96993    ,  803.22562    ,  795.57589    ,
     *   788.02594    ,
     *   857.91722    ,  849.82680    ,  841.80329    ,  833.85152    ,
     *   825.97640    ,  818.18288    ,  810.47597    ,  802.86067    ,
     *   795.34201    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   864.80369    ,  856.76162    ,  848.78448    ,  840.87694    ,
     *   833.04375    ,  825.28969    ,  817.61959    ,  810.03830    ,
     *   802.55067    ,
     *   871.59237    ,  863.59752    ,  855.66571    ,  847.80148    ,
     *   840.00939    ,  832.29408    ,  824.66022    ,  817.11250    ,
     *   809.65562    ,
     *   878.28665    ,  870.33792    ,  862.45044    ,  854.62860    ,
     *   846.87681    ,  839.19957    ,  831.60139    ,  824.08680    ,
     *   816.66037    ,
     *   884.88969    ,  876.98605    ,  869.14194    ,  861.36161    ,
     *   853.64935    ,  846.00949    ,  838.44642    ,  830.96453    ,
     *   823.56824    ,
     *   891.40453    ,  883.54496    ,  875.74329    ,  868.00363    ,
     *   860.33014    ,  852.72701    ,  845.19850    ,  837.74887    ,
     *   830.38239    ,
     *   897.83403    ,  890.01756    ,  882.25744    ,  874.55763    ,
     *   866.92216    ,  859.35513    ,  851.86064    ,  844.44282    ,
     *   837.10582    ,
     *   904.18090    ,  896.40660    ,  888.68715    ,  881.02640    ,
     *   873.42826    ,  865.89669    ,  858.43567    ,  851.04923    ,
     *   843.74139    ,
     *   910.44772    ,  902.71470    ,  895.03509    ,  887.41264    ,
     *   879.85112    ,  872.35440    ,  864.92634    ,  857.57084    ,
     *   850.29182    ,
     *   916.63694    ,  908.94434    ,  901.30377    ,  893.71886    ,
     *   886.19331    ,  878.73083    ,  871.33521    ,  864.01022    ,
     *   856.75968    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   922.75092    ,  915.09790    ,  907.49558    ,  899.94750    ,
     *   892.45725    ,  885.02845    ,  877.66475    ,  870.36985    ,
     *   863.14744    ,
     *   928.79186    ,  921.17761    ,  913.61280    ,  906.10086    ,
     *   898.64528    ,  891.24958    ,  883.91732    ,  876.65208    ,
     *   869.45747    ,
     *   934.76190    ,  927.18565    ,  919.65761    ,  912.18114    ,
     *   904.75961    ,  897.39645    ,  890.09514    ,  882.85915    ,
     *   875.69199    ,
     *   940.66306    ,  933.12405    ,  925.63209    ,  918.19042    ,
     *   910.80234    ,  903.47120    ,  896.20035    ,  888.99321    ,
     *   881.85317    ,
     *   946.49727    ,  938.99478    ,  931.53821    ,  924.13072    ,
     *   916.77552    ,  909.47585    ,  902.23501    ,  895.05630    ,
     *   887.94304    ,
     *   952.26638    ,  944.79972    ,  937.37788    ,  930.00394    ,
     *   922.68105    ,  915.41235    ,  908.20106    ,  901.05039    ,
     *   893.96358    ,
     *   957.97217    ,  950.54065    ,  943.15290    ,  935.81193    ,
     *   928.52079    ,  921.28257    ,  914.10037    ,  906.97735    ,
     *   899.91666    ,
     *   963.61633    ,  956.21929    ,  948.86501    ,  941.55643    ,
     *   934.29651    ,  927.08827    ,  919.93474    ,  912.83898    ,
     *   905.80408    ,
     *   969.20048    ,  961.83729    ,  954.51588    ,  947.23912    ,
     *   940.00991    ,  932.83117    ,  925.70587    ,  918.63700    ,
     *   911.62757    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   974.72618    ,  967.39622    ,  960.10710    ,  952.86162    ,
     *   945.66259    ,  938.51290    ,  931.41541    ,  924.37306    ,
     *   917.38878    ,
     *   980.19492    ,  972.89759    ,  965.64019    ,  958.42546    ,
     *   951.25614    ,  944.13503    ,  937.06495    ,  930.04875    ,
     *   923.08930    ,
     *   985.60812    ,  978.34285    ,  971.11663    ,  963.93213    ,
     *   956.79203    ,  949.69906    ,  942.65599    ,  935.66559    ,
     *   928.73066    ,
     *   990.96718    ,  983.73340    ,  976.53782    ,  969.38305    ,
     *   962.27171    ,  955.20646    ,  948.19000    ,  941.22504    ,
     *   934.31433    ,
     *   996.27340    ,  989.07057    ,  981.90512    ,  974.77959    ,
     *   967.69655    ,  960.65859    ,  953.66836    ,  946.72851    ,
     *   939.84171    ,
     *   1001.5281    ,  994.35566    ,  987.21983    ,  980.12307    ,
     *   973.06788    ,  966.05681    ,  959.09243    ,  952.17734    ,
     *   945.31416    ,
     *   1006.7324    ,  999.58990    ,  992.48321    ,  985.41475    ,
     *   978.38699    ,  971.40240    ,  964.46351    ,  957.57285    ,
     *   950.73298    ,
     *   1011.8876    ,  1004.7745    ,  997.69645    ,  990.65586    ,
     *   983.65509    ,  976.69660    ,  969.78283    ,  962.91628    ,
     *   956.09944    ,
     *   1016.9947    ,  1009.9106    ,  1002.8607    ,  995.84755    ,
     *   988.87338    ,  981.94060    ,  975.05161    ,  968.20884    ,
     *   961.41475    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1022.0550    ,  1014.9992    ,  1007.9772    ,  1000.9910    ,
     *   994.04300    ,  987.13555    ,  980.27099    ,  973.45170    ,
     *   966.68007    ,
     *   1027.0693    ,  1020.0416    ,  1013.0468    ,  1006.0872    ,
     *   999.16504    ,  992.28256    ,  985.44210    ,  978.64597    ,
     *   971.89653    ,
     *   1032.0388    ,  1025.0386    ,  1018.0707    ,  1011.1373    ,
     *   1004.2406    ,  997.38271    ,  990.56601    ,  983.79275    ,
     *   977.06522    ,
     *   1036.9644    ,  1029.9913    ,  1023.0499    ,  1016.1423    ,
     *   1009.2706    ,  1002.4370    ,  995.64376    ,  988.89307    ,
     *   982.18719    ,
     *   1041.8471    ,  1034.9007    ,  1027.9854    ,  1021.1032    ,
     *   1014.2561    ,  1007.4465    ,  1000.6764    ,  993.94794    ,
     *   987.26346    ,
     *   1046.6878    ,  1039.7677    ,  1032.8780    ,  1026.0208    ,
     *   1019.1981    ,  1012.4121    ,  1005.6648    ,  998.95835    ,
     *   992.29499    ,
     *   1051.4873    ,  1044.5931    ,  1037.7287    ,  1030.8962    ,
     *   1024.0975    ,  1017.3347    ,  1010.6099    ,  1003.9252    ,
     *   997.28275    ,
     *   1056.2466    ,  1049.3779    ,  1042.5384    ,  1035.7302    ,
     *   1028.9551    ,  1022.2153    ,  1015.5127    ,  1008.8495    ,
     *   1002.2276    ,
     *   1060.9664    ,  1054.1228    ,  1047.3079    ,  1040.5236    ,
     *   1033.7719    ,  1027.0547    ,  1020.3741    ,  1013.7320    ,
     *   1007.1306    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1065.6475    ,  1058.8287    ,  1052.0381    ,  1045.2774    ,
     *   1038.5487    ,  1031.8538    ,  1025.1948    ,  1018.5737    ,
     *   1011.9923    ,
     *   1070.2908    ,  1063.4964    ,  1056.7296    ,  1049.9922    ,
     *   1043.2862    ,  1036.6134    ,  1029.9758    ,  1023.3753    ,
     *   1016.8138    ,
     *   1074.8970    ,  1068.1266    ,  1061.3833    ,  1054.6689    ,
     *   1047.9853    ,  1041.3342    ,  1034.7177    ,  1028.1376    ,
     *   1021.5959    ,
     *   1079.4668    ,  1072.7201    ,  1066.0000    ,  1059.3083    ,
     *   1052.6467    ,  1046.0171    ,  1039.4214    ,  1032.8615    ,
     *   1026.3392    ,
     *   1084.0009    ,  1077.2776    ,  1070.5803    ,  1063.9109    ,
     *   1057.2711    ,  1050.6628    ,  1044.0876    ,  1037.5476    ,
     *   1031.0445    ,
     *   1088.5000    ,  1081.7997    ,  1075.1250    ,  1068.4777    ,
     *   1061.8594    ,  1055.2719    ,  1048.7171    ,  1042.1967    ,
     *   1035.7127    ,
     *   1092.9647    ,  1086.2872    ,  1079.6347    ,  1073.0091    ,
     *   1066.4121    ,  1059.8453    ,  1053.3105    ,  1046.8096    ,
     *   1040.3443    ,
     *   1097.3958    ,  1090.7406    ,  1084.1101    ,  1077.5060    ,
     *   1070.9299    ,  1064.3835    ,  1057.8685    ,  1051.3868    ,
     *   1044.9401    ,
     *   1101.7937    ,  1095.1607    ,  1088.5519    ,  1081.9689    ,
     *   1075.4135    ,  1068.8872    ,  1062.3919    ,  1055.9291    ,
     *   1049.5007    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1106.1592    ,  1099.5480    ,  1092.9605    ,  1086.3985    ,
     *   1079.8635    ,  1073.3571    ,  1066.8811    ,  1060.4371    ,
     *   1054.0269    ,
     *   1110.4928    ,  1103.9031    ,  1097.3368    ,  1090.7954    ,
     *   1084.2805    ,  1077.7938    ,  1071.3369    ,  1064.9114    ,
     *   1058.5192    ,
     *   1114.7951    ,  1108.2267    ,  1101.6811    ,  1095.1601    ,
     *   1088.6651    ,  1082.1978    ,  1075.7598    ,  1069.3527    ,
     *   1062.9782    ,
     *   1119.0667    ,  1112.5192    ,  1105.9942    ,  1099.4933    ,
     *   1093.0180    ,  1086.5698    ,  1080.1505    ,  1073.7615    ,
     *   1067.4045    ,
     *   1123.3080    ,  1116.7812    ,  1110.2765    ,  1103.7954    ,
     *   1097.3395    ,  1090.9104    ,  1084.5095    ,  1078.1384    ,
     *   1071.7988    ,
     *   1127.5196    ,  1121.0132    ,  1114.5286    ,  1108.0671    ,
     *   1101.6304    ,  1095.2200    ,  1088.8373    ,  1082.4840    ,
     *   1076.1616    ,
     *   1131.7020    ,  1125.2158    ,  1118.7510    ,  1112.3089    ,
     *   1105.8912    ,  1099.4992    ,  1093.1346    ,  1086.7988    ,
     *   1080.4933    ,
     *   1135.8558    ,  1129.3895    ,  1122.9442    ,  1116.5213    ,
     *   1110.1223    ,  1103.7486    ,  1097.4018    ,  1091.0833    ,
     *   1084.7947    ,
     *   1139.9813    ,  1133.5347    ,  1127.1087    ,  1120.7047    ,
     *   1114.3242    ,  1107.9686    ,  1101.6394    ,  1095.3381    ,
     *   1089.0661    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1144.0791    ,  1137.6519    ,  1131.2450    ,  1124.8597    ,
     *   1118.4975    ,  1112.1598    ,  1105.8480    ,  1099.5636    ,
     *   1093.3081    ,
     *   1148.1496    ,  1141.7416    ,  1135.3535    ,  1128.9867    ,
     *   1122.6426    ,  1116.3226    ,  1110.0280    ,  1103.7604    ,
     *   1097.5211    ,
     *   1152.1933    ,  1145.8043    ,  1139.4348    ,  1133.0863    ,
     *   1126.7600    ,  1120.4574    ,  1114.1799    ,  1107.9288    ,
     *   1101.7057    ,
     *   1156.2106    ,  1149.8403    ,  1143.4892    ,  1137.1588    ,
     *   1130.8502    ,  1124.5648    ,  1118.3042    ,  1112.0695    ,
     *   1105.8623    ,
     *   1160.2019    ,  1153.8501    ,  1147.5173    ,  1141.2046    ,
     *   1134.9135    ,  1128.6452    ,  1122.4012    ,  1116.1828    ,
     *   1109.9914    ,
     *   1164.1676    ,  1157.8342    ,  1151.5193    ,  1145.2243    ,
     *   1138.9504    ,  1132.6990    ,  1126.4715    ,  1120.2692    ,
     *   1114.0934    ,
     *   1168.1082    ,  1161.7928    ,  1155.4957    ,  1149.2181    ,
     *   1142.9614    ,  1136.7267    ,  1130.5155    ,  1124.3291    ,
     *   1118.1687    ,
     *   1172.0240    ,  1165.7265    ,  1159.4470    ,  1153.1866    ,
     *   1146.9468    ,  1140.7286    ,  1134.5335    ,  1128.3628    ,
     *   1122.2178    ,
     *   1175.9155    ,  1169.6356    ,  1163.3735    ,  1157.1302    ,
     *   1150.9070    ,  1144.7052    ,  1138.5261    ,  1132.3710    ,
     *   1126.2411    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1179.7829    ,  1173.5205    ,  1167.2755    ,  1161.0491    ,
     *   1154.8424    ,  1148.6568    ,  1142.4935    ,  1136.3538    ,
     *   1130.2389    ,
     *   1183.6266    ,  1177.3816    ,  1171.1535    ,  1164.9438    ,
     *   1158.7535    ,  1152.5839    ,  1146.4362    ,  1140.3117    ,
     *   1134.2117    ,
     *   1187.4471    ,  1181.2191    ,  1175.0079    ,  1168.8146    ,
     *   1162.6405    ,  1156.4867    ,  1150.3545    ,  1144.2452    ,
     *   1138.1599    ,
     *   1191.2446    ,  1185.0335    ,  1178.8389    ,  1172.6620    ,
     *   1166.5038    ,  1160.3657    ,  1154.2489    ,  1148.1544    ,
     *   1142.0837    ,
     *   1195.0195    ,  1188.8251    ,  1182.6470    ,  1176.4862    ,
     *   1170.3439    ,  1164.2213    ,  1158.1195    ,  1152.0399    ,
     *   1145.9837    ,
     *   1198.7721    ,  1192.5943    ,  1186.4324    ,  1180.2875    ,
     *   1174.1609    ,  1168.0537    ,  1161.9670    ,  1155.9020    ,
     *   1149.8600    ,
     *   1202.5027    ,  1196.3413    ,  1190.1955    ,  1184.0664    ,
     *   1177.9553    ,  1171.8633    ,  1165.7914    ,  1159.7410    ,
     *   1153.7131    ,
     *   1206.2117    ,  1200.0665    ,  1193.9366    ,  1187.8232    ,
     *   1181.7274    ,  1175.6504    ,  1169.5933    ,  1163.5572    ,
     *   1157.5434    ,
     *   1209.8994    ,  1203.7701    ,  1197.6560    ,  1191.5581    ,
     *   1185.4775    ,  1179.4154    ,  1173.3729    ,  1167.3510    ,
     *   1161.3511    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1213.5660    ,  1207.4526    ,  1201.3541    ,  1195.2715    ,
     *   1189.2060    ,  1183.1586    ,  1177.1305    ,  1171.1227    ,
     *   1165.1366    ,
     *   1217.2119    ,  1211.1142    ,  1205.0311    ,  1198.9637    ,
     *   1192.9130    ,  1186.8803    ,  1180.8664    ,  1174.8727    ,
     *   1168.9001    ,
     *   1220.8374    ,  1214.7552    ,  1208.6873    ,  1202.6350    ,
     *   1196.5990    ,  1190.5807    ,  1184.5810    ,  1178.6011    ,
     *   1172.6420    ,
     *   1224.4426    ,  1218.3758    ,  1212.3231    ,  1206.2856    ,
     *   1200.2643    ,  1194.2602    ,  1188.2746    ,  1182.3083    ,
     *   1176.3627    ,
     *   1228.0280    ,  1221.9764    ,  1215.9387    ,  1209.9158    ,
     *   1203.9090    ,  1197.9191    ,  1191.9473    ,  1185.9947    ,
     *   1180.0623    ,
     *   1231.5938    ,  1225.5572    ,  1219.5343    ,  1213.5260    ,
     *   1207.5335    ,  1201.5577    ,  1195.5996    ,  1189.6605    ,
     *   1183.7412    ,
     *   1235.1402    ,  1229.1185    ,  1223.1103    ,  1217.1164    ,
     *   1211.1381    ,  1205.1762    ,  1199.2317    ,  1193.3059    ,
     *   1187.3996    ,
     *   1238.6674    ,  1232.6605    ,  1226.6668    ,  1220.6873    ,
     *   1214.7230    ,  1208.7748    ,  1202.8439    ,  1196.9313    ,
     *   1191.0379    ,
     *   1242.1759    ,  1236.1836    ,  1230.2043    ,  1224.2389    ,
     *   1218.2885    ,  1212.3540    ,  1206.4364    ,  1200.5369    ,
     *   1194.6563    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1245.6657    ,  1239.6879    ,  1233.7228    ,  1227.7715    ,
     *   1221.8348    ,  1215.9139    ,  1210.0096    ,  1204.1230    ,
     *   1198.2551    ,
     *   1249.1372    ,  1243.1737    ,  1237.2227    ,  1231.2853    ,
     *   1225.3623    ,  1219.4547    ,  1213.5635    ,  1207.6898    ,
     *   1201.8345    ,
     *   1252.5905    ,  1246.6412    ,  1240.7043    ,  1234.7805    ,
     *   1228.8711    ,  1222.9768    ,  1217.0986    ,  1211.2376    ,
     *   1205.3947    ,
     *   1256.0260    ,  1250.0907    ,  1244.1676    ,  1238.2575    ,
     *   1232.3614    ,  1226.4803    ,  1220.6150    ,  1214.7667    ,
     *   1208.9362    ,
     *   1259.4437    ,  1253.5224    ,  1247.6130    ,  1241.7165    ,
     *   1235.8337    ,  1229.9655    ,  1224.1131    ,  1218.2772    ,
     *   1212.4589    ,
     *   1262.8441    ,  1256.9366    ,  1251.0408    ,  1245.1576    ,
     *   1239.2879    ,  1233.4327    ,  1227.5929    ,  1221.7695    ,
     *   1215.9633    ,
     *   1266.2272    ,  1260.3334    ,  1254.4510    ,  1248.5811    ,
     *   1242.7245    ,  1236.8821    ,  1231.0548    ,  1225.2437    ,
     *   1219.4496    ,
     *   1269.5933    ,  1263.7130    ,  1257.8440    ,  1251.9872    ,
     *   1246.1435    ,  1240.3138    ,  1234.4990    ,  1228.7001    ,
     *   1222.9179    ,
     *   1272.9426    ,  1267.0757    ,  1261.2200    ,  1255.3762    ,
     *   1249.5453    ,  1243.7281    ,  1237.9257    ,  1232.1388    ,
     *   1226.3685    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   399.58206    ,  401.00142    ,  402.42378    ,  403.84910    ,
     *   405.27733    ,  406.70842    ,  408.14234    ,  409.57905    ,
     *   411.01849    ,
     *   399.57825    ,  400.99770    ,  402.42014    ,  403.84555    ,
     *   405.27386    ,  406.70504    ,  408.13904    ,  409.57582    ,
     *   411.01534    ,
     *   399.57062    ,  400.99025    ,  402.41287    ,  403.83844    ,
     *   405.26693    ,  406.69827    ,  408.13244    ,  409.56938    ,
     *   411.00906    ,
     *   399.55536    ,  400.97535    ,  402.39832    ,  403.82424    ,
     *   405.25306    ,  406.68473    ,  408.11923    ,  409.55649    ,
     *   410.99649    ,
     *   399.52485    ,  400.94555    ,  402.36922    ,  403.79582    ,
     *   405.22532    ,  406.65766    ,  408.09281    ,  409.53072    ,
     *   410.97135    ,
     *   399.46383    ,  400.88595    ,  402.31102    ,  403.73900    ,
     *   405.16985    ,  406.60353    ,  408.03999    ,  409.47918    ,
     *   410.92107    ,
     *   399.34180    ,  400.76677    ,  402.19464    ,  403.62538    ,
     *   405.05894    ,  406.49528    ,  407.93436    ,  409.37613    ,
     *   410.82056    ,
     *   399.09776    ,  400.52844    ,  401.96194    ,  403.39820    ,
     *   404.83719    ,  406.27887    ,  407.72320    ,  409.17014    ,
     *   410.61964    ,
     *   398.60979    ,  400.05196    ,  401.49674    ,  402.94411    ,
     *   404.39402    ,  405.84642    ,  407.30130    ,  408.75860    ,
     *   410.21830    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   397.63431    ,  399.09969    ,  400.56728    ,  402.03706    ,
     *   403.50898    ,  404.98303    ,  406.45917    ,  407.93737    ,
     *   409.41759    ,
     *   395.68557    ,  397.19832    ,  398.71241    ,  400.22785    ,
     *   401.74460    ,  403.26266    ,  404.78201    ,  406.30264    ,
     *   407.82453    ,
     *   392.01870    ,  393.62441    ,  395.22960    ,  396.83431    ,
     *   398.43857    ,  400.04241    ,  401.64584    ,  403.24889    ,
     *   404.85158    ,
     *   388.37241    ,  390.07589    ,  391.77665    ,  393.47479    ,
     *   395.17041    ,  396.86358    ,  398.55438    ,  400.24291    ,
     *   401.92921    ,
     *   384.75657    ,  386.56271    ,  388.36356    ,  390.15929    ,
     *   391.95009    ,  393.73610    ,  395.51750    ,  397.29444    ,
     *   399.06704    ,
     *   381.18411    ,  383.09777    ,  385.00313    ,  386.90048    ,
     *   388.79011    ,  390.67230    ,  392.54729    ,  394.41535    ,
     *   396.27670    ,
     *   377.67179    ,  379.69756    ,  381.71155    ,  383.71421    ,
     *   385.70599    ,  387.68730    ,  389.65852    ,  391.62001    ,
     *   393.57214    ,
     *   374.24101    ,  376.38291    ,  378.50907    ,  380.62016    ,
     *   382.71679    ,  384.79956    ,  386.86901    ,  388.92566    ,
     *   390.97000    ,
     *   370.91893    ,  373.17999    ,  375.42088    ,  377.64252    ,
     *   379.84576    ,  382.03139    ,  384.20017    ,  386.35280    ,
     *   388.48994    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   367.73968    ,  370.12135    ,  372.47800    ,  374.81084    ,
     *   377.12102    ,  379.40958    ,  381.67750    ,  383.92570    ,
     *   386.15505    ,
     *   364.74595    ,  367.24723    ,  369.71837    ,  372.16094    ,
     *   374.57638    ,  376.96603    ,  379.33113    ,  381.67283    ,
     *   383.99221    ,
     *   361.99072    ,  364.60707    ,  367.18817    ,  369.73594    ,
     *   372.25217    ,  374.73849    ,  377.19641    ,  379.62732    ,
     *   382.03251    ,
     *   359.53941    ,  362.26117    ,  364.94307    ,  367.58735    ,
     *   370.19611    ,  372.77123    ,  375.31445    ,  377.82739    ,
     *   380.31153    ,
     *   357.47223    ,  360.28256    ,  363.04973    ,  365.77619    ,
     *   368.46415    ,  371.11567    ,  373.73262    ,  376.31676    ,
     *   378.86967    ,
     *   355.88661    ,  358.75881    ,  361.58719    ,  364.37398    ,
     *   367.12127    ,  369.83098    ,  372.50495    ,  375.14485    ,
     *   377.75228    ,
     *   354.89965    ,  357.79380    ,  360.64802    ,  363.46361    ,
     *   366.24194    ,  368.98436    ,  371.69223    ,  374.36688    ,
     *   377.00959    ,
     *   354.64960    ,  357.50859    ,  360.33887    ,  363.13953    ,
     *   365.91023    ,  368.65093    ,  371.36190    ,  374.04356    ,
     *   376.69648    ,
     *   355.29541    ,  358.04085    ,  360.77975    ,  363.50703    ,
     *   366.21899    ,  368.91301    ,  371.58724    ,  374.24044    ,
     *   376.87179    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   357.01197    ,  359.54110    ,  362.10109    ,  364.67974    ,
     *   367.26782    ,  369.85833    ,  372.44592    ,  375.02655    ,
     *   377.59714    ,
     *   359.97795    ,  362.16379    ,  364.43689    ,  366.77446    ,
     *   369.15895    ,  371.57676    ,  374.01729    ,  376.47224    ,
     *   378.93513    ,
     *   364.35316    ,  366.05096    ,  367.91281    ,  369.90219    ,
     *   371.99045    ,  374.15507    ,  376.37824    ,  378.64586    ,
     *   380.94665    ,
     *   370.24581    ,  371.30824    ,  372.62848    ,  374.15494    ,
     *   375.84627    ,  377.66929    ,  379.59740    ,  381.60916    ,
     *   383.68729    ,
     *   377.67772    ,  377.97756    ,  378.63630    ,  379.58952    ,
     *   380.78381    ,  382.17521    ,  383.72765    ,  385.41157    ,
     *   387.20277    ,
     *   386.56353    ,  386.01662    ,  385.92330    ,  386.21215    ,
     *   386.82136    ,  387.69820    ,  388.79812    ,  390.08375    ,
     *   391.52383    ,
     *   396.71901    ,  395.29692    ,  394.40416    ,  393.96980    ,
     *   393.92929    ,  394.22517    ,  394.80712    ,  395.63161    ,
     *   396.66132    ,
     *   407.89761    ,  405.62452    ,  403.93111    ,  402.75316    ,
     *   402.02915    ,  401.70168    ,  401.71844    ,  402.03254    ,
     *   402.60254    ,
     *   419.83764    ,  416.77511    ,  414.31790    ,  412.41182    ,
     *   411.00233    ,  410.03619    ,  409.46280    ,  409.23511    ,
     *   409.31012    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   432.29980    ,  428.52829    ,  425.36828    ,  422.77606    ,
     *   420.70573    ,  419.11059    ,  417.94453    ,  417.16303    ,
     *   416.72405    ,
     *   445.08562    ,  440.69013    ,  436.89896    ,  433.67786    ,
     *   430.98941    ,  428.79422    ,  427.05199    ,  425.72254    ,
     *   424.76668    ,
     *   458.04009    ,  453.10191    ,  448.75244    ,  444.96545    ,
     *   441.71112    ,  438.95696    ,  436.66877    ,  434.81143    ,
     *   433.34972    ,
     *   471.04587    ,  465.63923    ,  460.80047    ,  456.51018    ,
     *   452.74509    ,  449.47889    ,  446.68305    ,  444.32754    ,
     *   442.38147    ,
     *   484.01521    ,  478.20666    ,  472.94182    ,  468.20726    ,
     *   463.98542    ,  460.25540    ,  456.99377    ,  454.17520    ,
     *   451.77305    ,
     *   496.88274    ,  490.73157    ,  485.09780    ,  479.97330    ,
     *   475.34559    ,  471.19859    ,  467.51341    ,  464.26899    ,
     *   461.44263    ,
     *   509.60004    ,  503.15887    ,  497.20756    ,  491.74260    ,
     *   486.75607    ,  482.23627    ,  478.16840    ,  474.53527    ,
     *   471.31778    ,
     *   522.13162    ,  515.44704    ,  509.22422    ,  503.46365    ,
     *   498.16146    ,  493.30989    ,  488.89794    ,  484.91192    ,
     *   481.33607    ,
     *   534.45222    ,  527.56516    ,  521.11189    ,  515.09621    ,
     *   509.51775    ,  504.37229    ,  499.65228    ,  495.34731    ,
     *   491.44467    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   546.54459    ,  539.49079    ,  532.84347    ,  526.60906    ,
     *   520.79013    ,  515.38557    ,  510.39093    ,  505.79882    ,
     *   501.59938    ,
     *   558.39793    ,  551.20830    ,  544.39896    ,  537.97831    ,
     *   531.95130    ,  526.31944    ,  521.08103    ,  516.23143    ,
     *   511.76342    ,
     *   570.00648    ,  562.70756    ,  555.76417    ,  549.18609    ,
     *   542.98010    ,  537.14988    ,  531.69608    ,  526.61648    ,
     *   521.90632    ,
     *   581.36842    ,  573.98283    ,  566.92962    ,  560.21947    ,
     *   553.86049    ,  547.85807    ,  542.21482    ,  536.93065    ,
     *   532.00295    ,
     *   592.48497    ,  585.03185    ,  577.88966    ,  571.06960    ,
     *   564.58068    ,  558.42958    ,  552.62048    ,  547.15508    ,
     *   542.03266    ,
     *   603.35963    ,  595.85506    ,  588.64173    ,  581.73099    ,
     *   575.13243    ,  568.85364    ,  562.90001    ,  557.27472    ,
     *   551.97867    ,
     *   613.99752    ,  606.45498    ,  599.18566    ,  592.20084    ,
     *   585.51041    ,  579.12255    ,  573.04357    ,  567.27778    ,
     *   561.82745    ,
     *   624.40494    ,  616.83567    ,  609.52318    ,  602.47855    ,
     *   595.71171    ,  589.23121    ,  583.04398    ,  577.15522    ,
     *   571.56829    ,
     *   634.58894    ,  627.00229    ,  619.65745    ,  612.56519    ,
     *   605.73535    ,  599.17662    ,  592.89634    ,  586.90036    ,
     *   581.19288    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   644.55705    ,  636.96075    ,  629.59267    ,  622.46318    ,
     *   615.58190    ,  608.95754    ,  602.59765    ,  596.50851    ,
     *   590.69500    ,
     *   654.31704    ,  646.71748    ,  639.33379    ,  632.17590    ,
     *   625.25314    ,  618.57410    ,  612.14643    ,  605.97669    ,
     *   600.07019    ,
     *   663.87670    ,  656.27918    ,  648.88627    ,  641.70747    ,
     *   634.75178    ,  628.02759    ,  621.54252    ,  615.30327    ,
     *   609.31548    ,
     *   673.24380    ,  665.65266    ,  658.25590    ,  651.06253    ,
     *   644.08122    ,  637.32012    ,  630.78673    ,  624.48781    ,
     *   618.42917    ,
     *   682.42594    ,  674.84476    ,  667.44860    ,  660.24605    ,
     *   653.24539    ,  646.45450    ,  639.88073    ,  633.53077    ,
     *   627.41057    ,
     *   691.43047    ,  683.86221    ,  676.47039    ,  669.26319    ,
     *   662.24853    ,  655.43401    ,  648.82677    ,  642.43341    ,
     *   636.25987    ,
     *   700.26452    ,  692.71158    ,  685.32722    ,  678.11922    ,
     *   671.09515    ,  664.26231    ,  657.62761    ,  651.19754    ,
     *   644.97797    ,
     *   708.93491    ,  701.39926    ,  694.02496    ,  686.81941    ,
     *   679.78984    ,  672.94326    ,  666.28636    ,  659.82544    ,
     *   653.56631    ,
     *   717.44815    ,  709.93141    ,  702.56934    ,  695.36898    ,
     *   688.33727    ,  681.48091    ,  674.80636    ,  668.31974    ,
     *   662.02676    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   725.81047    ,  718.31395    ,  710.96590    ,  703.77307    ,
     *   696.74208    ,  689.87936    ,  683.19114    ,  676.68334    ,
     *   670.36154    ,
     *   734.02777    ,  726.55253    ,  719.22001    ,  712.03668    ,
     *   705.00886    ,  698.14274    ,  691.44430    ,  684.91928    ,
     *   678.57312    ,
     *   742.10566    ,  734.65255    ,  727.33682    ,  720.16465    ,
     *   713.14211    ,  706.27514    ,  699.56950    ,  693.03075    ,
     *   686.66416    ,
     *   750.04947    ,  742.61918    ,  735.32126    ,  728.16166    ,
     *   721.14621    ,  714.28060    ,  707.57040    ,  701.02097    ,
     *   694.63743    ,
     *   757.86425    ,  750.45730    ,  743.17807    ,  736.03223    ,
     *   729.02541    ,  722.16308    ,  715.45062    ,  708.89320    ,
     *   702.49579    ,
     *   765.55478    ,  758.17160    ,  750.91174    ,  743.78068    ,
     *   736.78382    ,  729.92645    ,  723.21374    ,  716.65070    ,
     *   710.24214    ,
     *   773.12559    ,  765.76649    ,  758.52658    ,  751.41115    ,
     *   744.42540    ,  737.57443    ,  730.86324    ,  724.29666    ,
     *   717.87939    ,
     *   780.58098    ,  773.24618    ,  766.02670    ,  758.92762    ,
     *   751.95396    ,  745.11065    ,  738.40252    ,  731.83427    ,
     *   725.41041    ,
     *   787.92501    ,  780.61469    ,  773.41600    ,  766.33388    ,
     *   759.37315    ,  752.53861    ,  745.83491    ,  739.26660    ,
     *   732.83807    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   795.16156    ,  787.87580    ,  780.69822    ,  773.63355    ,
     *   766.68649    ,  759.86166    ,  753.16359    ,  746.59667    ,
     *   740.16518    ,
     *   802.29427    ,  795.03314    ,  787.87688    ,  780.83009    ,
     *   773.89733    ,  767.08306    ,  760.39166    ,  753.82742    ,
     *   747.39448    ,
     *   809.32663    ,  802.09013    ,  794.95537    ,  787.92682    ,
     *   781.00888    ,  774.20589    ,  767.52211    ,  760.96168    ,
     *   754.52865    ,
     *   816.26194    ,  809.05004    ,  801.93691    ,  794.92688    ,
     *   788.02422    ,  781.23315    ,  774.55780    ,  768.00221    ,
     *   761.57030    ,
     *   823.10334    ,  815.91598    ,  808.82456    ,  801.83329    ,
     *   794.94630    ,  788.16771    ,  781.50152    ,  774.95166    ,
     *   768.52196    ,
     *   829.85381    ,  822.69091    ,  815.62125    ,  808.64891    ,
     *   801.77794    ,  795.01230    ,  788.35591    ,  781.81260    ,
     *   775.38609    ,
     *   836.51619    ,  829.37764    ,  822.32976    ,  815.37651    ,
     *   808.52182    ,  801.76956    ,  795.12354    ,  788.58749    ,
     *   782.16504    ,
     *   843.09319    ,  835.97887    ,  828.95275    ,  822.01869    ,
     *   815.18052    ,  808.44201    ,  801.80686    ,  795.27872    ,
     *   788.86113    ,
     *   849.58738    ,  842.49715    ,  835.49276    ,  828.57797    ,
     *   821.75652    ,  815.03207    ,  808.40824    ,  801.88858    ,
     *   795.47655    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   856.00123    ,  848.93493    ,  841.95221    ,  835.05675    ,
     *   828.25217    ,  821.54206    ,  814.92994    ,  808.41928    ,
     *   802.01345    ,
     *   862.33709    ,  855.29454    ,  848.33343    ,  841.45732    ,
     *   834.66974    ,  827.97420    ,  821.37414    ,  814.87294    ,
     *   808.47390    ,
     *   868.59718    ,  861.57823    ,  854.63863    ,  847.78187    ,
     *   841.01140    ,  834.33063    ,  827.74293    ,  821.25160    ,
     *   814.85986    ,
     *   874.78366    ,  867.78811    ,  860.86993    ,  854.03251    ,
     *   847.27922    ,  840.61340    ,  834.03833    ,  827.55723    ,
     *   821.17327    ,
     *   880.89858    ,  873.92624    ,  867.02936    ,  860.21125    ,
     *   853.47520    ,  846.82447    ,  840.26225    ,  833.79172    ,
     *   827.41597    ,
     *   886.94389    ,  879.99457    ,  873.11887    ,  866.32003    ,
     *   859.60125    ,  852.96572    ,  846.41657    ,  839.95690    ,
     *   833.58974    ,
     *   892.92148    ,  885.99498    ,  879.14033    ,  872.36069    ,
     *   865.65920    ,  859.03897    ,  852.50307    ,  846.05452    ,
     *   839.69629    ,
     *   898.83314    ,  891.92925    ,  885.09551    ,  878.33501    ,
     *   871.65082    ,  865.04596    ,  858.52346    ,  852.08626    ,
     *   845.73729    ,
     *   904.68060    ,  897.79912    ,  890.98615    ,  884.24471    ,
     *   877.57779    ,  870.98837    ,  864.47940    ,  858.05376    ,
     *   851.71432    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   910.46552    ,  903.60624    ,  896.81388    ,  890.09141    ,
     *   883.44175    ,  876.86781    ,  870.37247    ,  863.95858    ,
     *   857.62892    ,
     *   916.18949    ,  909.35219    ,  902.58030    ,  895.87670    ,
     *   889.24426    ,  882.68583    ,  876.20422    ,  869.80223    ,
     *   863.48259    ,
     *   921.85403    ,  915.03850    ,  908.28692    ,  901.60209    ,
     *   894.98682    ,  888.44391    ,  881.97611    ,  875.58616    ,
     *   869.27675    ,
     *   927.46061    ,  920.66665    ,  913.93521    ,  907.26904    ,
     *   900.67089    ,  894.14351    ,  887.68958    ,  881.31179    ,
     *   875.01278    ,
     *   933.01065    ,  926.23804    ,  919.52657    ,  912.87895    ,
     *   906.29787    ,  899.78599    ,  893.34598    ,  886.98047    ,
     *   880.69203    ,
     *   938.50550    ,  931.75403    ,  925.06237    ,  918.43318    ,
     *   911.86908    ,  905.37271    ,  898.94666    ,  892.59350    ,
     *   886.31577    ,
     *   943.94648    ,  937.21593    ,  930.54391    ,  923.93303    ,
     *   917.38585    ,  910.90494    ,  904.49287    ,  898.15214    ,
     *   891.88527    ,
     *   949.33484    ,  942.62500    ,  935.97246    ,  929.37975    ,
     *   922.84940    ,  916.38393    ,  909.98585    ,  903.65763    ,
     *   897.40171    ,
     *   954.67179    ,  947.98245    ,  941.34921    ,  934.77455    ,
     *   928.26096    ,  921.81088    ,  915.42680    ,  909.11112    ,
     *   902.86627    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   959.95852    ,  953.28947    ,  946.67536    ,  940.11862    ,
     *   933.62168    ,  927.18695    ,  920.81686    ,  914.51378    ,
     *   908.28007    ,
     *   965.19614    ,  958.54718    ,  951.95203    ,  945.41307    ,
     *   938.93268    ,  932.51325    ,  926.15714    ,  919.86668    ,
     *   913.64420    ,
     *   970.38575    ,  963.75667    ,  957.18030    ,  950.65899    ,
     *   944.19507    ,  937.79087    ,  931.44872    ,  925.17091    ,
     *   918.95972    ,
     *   975.52841    ,  968.91900    ,  962.36124    ,  955.85744    ,
     *   949.40988    ,  943.02085    ,  936.69263    ,  930.42748    ,
     *   924.22764    ,
     *   980.62512    ,  974.03518    ,  967.49587    ,  961.00943    ,
     *   954.57813    ,  948.20421    ,  941.88989    ,  935.63741    ,
     *   929.44896    ,
     *   985.67688    ,  979.10620    ,  972.58516    ,  966.11596    ,
     *   959.70081    ,  953.34191    ,  947.04146    ,  940.80165    ,
     *   934.62462    ,
     *   990.68463    ,  984.13302    ,  977.63008    ,  971.17797    ,
     *   964.77886    ,  958.43492    ,  952.14829    ,  945.92113    ,
     *   939.75557    ,
     *   995.64929    ,  989.11655    ,  982.63154    ,  976.19638    ,
     *   969.81320    ,  963.48413    ,  957.21129    ,  950.99677    ,
     *   944.84269    ,
     *   1000.5717    ,  994.05768    ,  987.59043    ,  981.17209    ,
     *   974.80473    ,  968.49045    ,  962.23133    ,  956.02945    ,
     *   949.88685    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1005.4529    ,  998.95729    ,  992.50763    ,  986.10595    ,
     *   979.75431    ,  973.45474    ,  967.20929    ,  961.02001    ,
     *   954.88891    ,
     *   1010.2935    ,  1003.8162    ,  997.38397    ,  990.99882    ,
     *   984.66276    ,  978.37782    ,  972.14599    ,  965.96928    ,
     *   959.84969    ,
     *   1015.0944    ,  1008.6352    ,  1002.2203    ,  995.85149    ,
     *   989.53091    ,  983.26050    ,  977.04223    ,  970.87806    ,
     *   964.76997    ,
     *   1019.8564    ,  1013.4151    ,  1007.0173    ,  1000.6648    ,
     *   994.35954    ,  988.10357    ,  981.89879    ,  975.74714    ,
     *   969.65054    ,
     *   1024.5803    ,  1018.1567    ,  1011.7758    ,  1005.4394    ,
     *   999.14942    ,  992.90780    ,  986.71644    ,  980.57725    ,
     *   974.49213    ,
     *   1029.2667    ,  1022.8607    ,  1016.4965    ,  1010.1761    ,
     *   1003.9013    ,  997.67391    ,  991.49591    ,  985.36915    ,
     *   979.29549    ,
     *   1033.9164    ,  1027.5278    ,  1021.1802    ,  1014.8756    ,
     *   1008.6158    ,  1002.4026    ,  996.23792    ,  990.12354    ,
     *   984.06132    ,
     *   1038.5301    ,  1032.1587    ,  1025.8276    ,  1019.5387    ,
     *   1013.2938    ,  1007.0946    ,  1000.9432    ,  994.84110    ,
     *   988.79030    ,
     *   1043.1085    ,  1036.7541    ,  1030.4393    ,  1024.1659    ,
     *   1017.9358    ,  1011.7506    ,  1005.6123    ,  999.52252    ,
     *   993.48311    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1047.6521    ,  1041.3146    ,  1035.0159    ,  1028.7580    ,
     *   1022.5425    ,  1016.3713    ,  1010.2460    ,  1004.1684    ,
     *   998.14040    ,
     *   1052.1617    ,  1045.8408    ,  1039.5582    ,  1033.3156    ,
     *   1027.1147    ,  1020.9572    ,  1014.8449    ,  1008.7795    ,
     *   1002.7628    ,
     *   1056.6379    ,  1050.3335    ,  1044.0667    ,  1037.8393    ,
     *   1031.6528    ,  1025.5090    ,  1019.4096    ,  1013.3563    ,
     *   1007.3509    ,
     *   1061.0812    ,  1054.7932    ,  1048.5421    ,  1042.3296    ,
     *   1036.1575    ,  1030.0273    ,  1023.9407    ,  1017.8995    ,
     *   1011.9054    ,
     *   1065.4923    ,  1059.2204    ,  1052.9849    ,  1046.7873    ,
     *   1040.6293    ,  1034.5126    ,  1028.4389    ,  1022.4097    ,
     *   1016.4267    ,
     *   1069.8716    ,  1063.6158    ,  1057.3957    ,  1051.2129    ,
     *   1045.0690    ,  1038.9657    ,  1032.9046    ,  1026.8873    ,
     *   1020.9155    ,
     *   1074.2199    ,  1067.9799    ,  1061.7750    ,  1055.6068    ,
     *   1049.4769    ,  1043.3869    ,  1037.3384    ,  1031.3330    ,
     *   1025.3724    ,
     *   1078.5375    ,  1072.3132    ,  1066.1234    ,  1059.9698    ,
     *   1053.8537    ,  1047.7769    ,  1041.7409    ,  1035.7474    ,
     *   1029.7978    ,
     *   1082.8250    ,  1076.6163    ,  1070.4415    ,  1064.3022    ,
     *   1058.1999    ,  1052.1362    ,  1046.1127    ,  1040.1308    ,
     *   1034.1923    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1087.0829    ,  1080.8896    ,  1074.7296    ,  1068.6046    ,
     *   1062.5160    ,  1056.4653    ,  1050.4541    ,  1044.4839    ,
     *   1038.5564    ,
     *   1091.3117    ,  1085.1337    ,  1078.9884    ,  1072.8775    ,
     *   1066.8024    ,  1060.7646    ,  1054.7657    ,  1048.8072    ,
     *   1042.8906    ,
     *   1095.5119    ,  1089.3490    ,  1083.2183    ,  1077.1214    ,
     *   1071.0597    ,  1065.0348    ,  1059.0481    ,  1053.1011    ,
     *   1047.1953    ,
     *   1099.6840    ,  1093.5360    ,  1087.4198    ,  1081.3368    ,
     *   1075.2884    ,  1069.2762    ,  1063.3016    ,  1057.3661    ,
     *   1051.4712    ,
     *   1103.8284    ,  1097.6952    ,  1091.5933    ,  1085.5240    ,
     *   1079.4889    ,  1073.4893    ,  1067.5267    ,  1061.6027    ,
     *   1055.7185    ,
     *   1107.9456    ,  1101.8271    ,  1095.7393    ,  1089.6837    ,
     *   1083.6616    ,  1077.6746    ,  1071.7240    ,  1065.8112    ,
     *   1059.9378    ,
     *   1112.0359    ,  1105.9320    ,  1099.8582    ,  1093.8161    ,
     *   1087.8071    ,  1081.8325    ,  1075.8938    ,  1069.9923    ,
     *   1064.1295    ,
     *   1116.0999    ,  1110.0103    ,  1103.9505    ,  1097.9218    ,
     *   1091.9257    ,  1085.9634    ,  1080.0365    ,  1074.1462    ,
     *   1068.2941    ,
     *   1120.1379    ,  1114.0626    ,  1108.0165    ,  1102.0012    ,
     *   1096.0178    ,  1090.0678    ,  1084.1526    ,  1078.2735    ,
     *   1072.4319    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1124.1503    ,  1118.0891    ,  1112.0568    ,  1106.0546    ,
     *   1100.0839    ,  1094.1461    ,  1088.2425    ,  1082.3744    ,
     *   1076.5434    ,
     *   1128.1375    ,  1122.0903    ,  1116.0716    ,  1110.0824    ,
     *   1104.1244    ,  1098.1986    ,  1092.3066    ,  1086.4495    ,
     *   1080.6289    ,
     *   1132.1000    ,  1126.0667    ,  1120.0613    ,  1114.0852    ,
     *   1108.1396    ,  1102.2258    ,  1096.3452    ,  1090.4991    ,
     *   1084.6889    ,
     *   1136.0380    ,  1130.0184    ,  1124.0264    ,  1118.0631    ,
     *   1112.1299    ,  1106.2280    ,  1100.3588    ,  1094.5236    ,
     *   1088.7237    ,
     *   1139.9519    ,  1133.9460    ,  1127.9672    ,  1122.0166    ,
     *   1116.0957    ,  1110.2056    ,  1104.3478    ,  1098.5233    ,
     *   1092.7337    ,
     *   1143.8422    ,  1137.8498    ,  1131.8840    ,  1125.9461    ,
     *   1120.0374    ,  1114.1590    ,  1108.3124    ,  1102.4987    ,
     *   1096.7193    ,
     *   1147.7091    ,  1141.7301    ,  1135.7772    ,  1129.8519    ,
     *   1123.9552    ,  1118.0886    ,  1112.2531    ,  1106.4501    ,
     *   1100.6808    ,
     *   1151.5530    ,  1145.5872    ,  1139.6473    ,  1133.7343    ,
     *   1127.8497    ,  1121.9946    ,  1116.1701    ,  1110.3777    ,
     *   1104.6186    ,
     *   1155.3742    ,  1149.4216    ,  1143.4944    ,  1137.5938    ,
     *   1131.7210    ,  1125.8774    ,  1120.0640    ,  1114.2821    ,
     *   1108.5329    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1159.1731    ,  1153.2334    ,  1147.3189    ,  1141.4305    ,
     *   1135.5696    ,  1129.7373    ,  1123.9348    ,  1118.1634    ,
     *   1112.4243    ,
     *   1162.9499    ,  1157.0232    ,  1151.1211    ,  1145.2449    ,
     *   1139.3957    ,  1133.5747    ,  1127.7831    ,  1122.0221    ,
     *   1116.2928    ,
     *   1166.7050    ,  1160.7911    ,  1154.9014    ,  1149.0373    ,
     *   1143.1997    ,  1137.3899    ,  1131.6091    ,  1125.8584    ,
     *   1120.1390    ,
     *   1170.4387    ,  1164.5374    ,  1158.6601    ,  1152.8079    ,
     *   1146.9818    ,  1141.1832    ,  1135.4130    ,  1129.6726    ,
     *   1123.9631    ,
     *   1174.1512    ,  1168.2625    ,  1162.3975    ,  1156.5570    ,
     *   1150.7425    ,  1144.9549    ,  1139.1954    ,  1133.4651    ,
     *   1127.7653    ,
     *   1177.8429    ,  1171.9667    ,  1166.1137    ,  1160.2851    ,
     *   1154.4819    ,  1148.7052    ,  1142.9563    ,  1137.2362    ,
     *   1131.5461    ,
     *   1181.5140    ,  1175.6502    ,  1169.8093    ,  1163.9923    ,
     *   1158.2003    ,  1152.4346    ,  1146.6961    ,  1140.9861    ,
     *   1135.3056    ,
     *   1185.1649    ,  1179.3134    ,  1173.4843    ,  1167.6789    ,
     *   1161.8981    ,  1156.1432    ,  1150.4151    ,  1144.7151    ,
     *   1139.0443    ,
     *   1188.7958    ,  1182.9564    ,  1177.1392    ,  1171.3452    ,
     *   1165.5755    ,  1159.8313    ,  1154.1136    ,  1148.4236    ,
     *   1142.7622    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1192.4069    ,  1186.5796    ,  1180.7741    ,  1174.9915    ,
     *   1169.2329    ,  1163.4993    ,  1157.7919    ,  1152.1117    ,
     *   1146.4598    ,
     *   1195.9986    ,  1190.1832    ,  1184.3893    ,  1178.6180    ,
     *   1172.8703    ,  1167.1473    ,  1161.4501    ,  1155.7797    ,
     *   1150.1373    ,
     *   1199.5710    ,  1193.7675    ,  1187.9851    ,  1182.2250    ,
     *   1176.4882    ,  1170.7757    ,  1165.0886    ,  1159.4280    ,
     *   1153.7949    ,
     *   1203.1245    ,  1197.3327    ,  1191.5618    ,  1185.8128    ,
     *   1180.0868    ,  1174.3847    ,  1168.7077    ,  1163.0568    ,
     *   1157.4330    ,
     *   1206.6592    ,  1200.8791    ,  1195.1196    ,  1189.3816    ,
     *   1183.6663    ,  1177.9745    ,  1172.3075    ,  1166.6662    ,
     *   1161.0517    ,
     *   1210.1755    ,  1204.4069    ,  1198.6586    ,  1192.9316    ,
     *   1187.2269    ,  1181.5455    ,  1175.8884    ,  1170.2566    ,
     *   1164.6513    ,
     *   1213.6735    ,  1207.9164    ,  1202.1793    ,  1196.4631    ,
     *   1190.7690    ,  1185.0977    ,  1179.4505    ,  1173.8283    ,
     *   1168.2321    ,
     *   1217.1535    ,  1211.4078    ,  1205.6817    ,  1199.9764    ,
     *   1194.2926    ,  1188.6316    ,  1182.9941    ,  1177.3813    ,
     *   1171.7942    ,
     *   1220.6157    ,  1214.8813    ,  1209.1662    ,  1203.4715    ,
     *   1197.7982    ,  1192.1472    ,  1186.5195    ,  1180.9161    ,
     *   1175.3380    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   412.46062    ,  413.90542    ,  415.35282    ,  416.80281    ,
     *   418.25533    ,  419.71035    ,  421.16783    ,  422.62775    ,
     *   424.09005    ,
     *   412.45756    ,  413.90243    ,  415.34991    ,  416.79997    ,
     *   418.25256    ,  419.70765    ,  421.16521    ,  422.62519    ,
     *   424.08756    ,
     *   412.45143    ,  413.89645    ,  415.34408    ,  416.79429    ,
     *   418.24703    ,  419.70226    ,  421.15996    ,  422.62008    ,
     *   424.08259    ,
     *   412.43917    ,  413.88450    ,  415.33243    ,  416.78293    ,
     *   418.23596    ,  419.69148    ,  421.14946    ,  422.60985    ,
     *   424.07264    ,
     *   412.41465    ,  413.86059    ,  415.30913    ,  416.76022    ,
     *   418.21383    ,  419.66992    ,  421.12846    ,  422.58941    ,
     *   424.05273    ,
     *   412.36562    ,  413.81279    ,  415.26252    ,  416.71480    ,
     *   418.16957    ,  419.62681    ,  421.08647    ,  422.54853    ,
     *   424.01294    ,
     *   412.26760    ,  413.71721    ,  415.16936    ,  416.62400    ,
     *   418.08111    ,  419.54063    ,  421.00254    ,  422.46681    ,
     *   423.93340    ,
     *   412.07167    ,  413.52620    ,  414.98317    ,  416.44256    ,
     *   417.90432    ,  419.36843    ,  420.83485    ,  422.30355    ,
     *   423.77450    ,
     *   411.68035    ,  413.14472    ,  414.61137    ,  416.08027    ,
     *   417.55139    ,  419.02470    ,  420.50016    ,  421.97774    ,
     *   423.45741    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   410.89982    ,  412.38401    ,  413.87015    ,  415.35820    ,
     *   416.84813    ,  418.33992    ,  419.83354    ,  421.32896    ,
     *   422.82618    ,
     *   409.34767    ,  410.87203    ,  412.39761    ,  413.92439    ,
     *   415.45235    ,  416.98149    ,  418.51179    ,  420.04323    ,
     *   421.57581    ,
     *   406.45394    ,  408.05598    ,  409.65773    ,  411.25919    ,
     *   412.86040    ,  414.46137    ,  416.06211    ,  417.66264    ,
     *   419.26298    ,
     *   403.61338    ,  405.29548    ,  406.97557    ,  408.65371    ,
     *   410.32998    ,  412.00442    ,  413.67709    ,  415.34806    ,
     *   417.01737    ,
     *   400.83547    ,  402.59984    ,  404.36028    ,  406.11691    ,
     *   407.86985    ,  409.61922    ,  411.36512    ,  413.10766    ,
     *   414.84693    ,
     *   398.13156    ,  399.98015    ,  401.82268    ,  403.65933    ,
     *   405.49030    ,  407.31576    ,  409.13589    ,  410.95085    ,
     *   412.76080    ,
     *   395.51523    ,  397.44959    ,  399.37552    ,  401.29332    ,
     *   403.20325    ,  405.10557    ,  407.00054    ,  408.88839    ,
     *   410.76935    ,
     *   393.00249    ,  395.02359    ,  397.03369    ,  399.03320    ,
     *   401.02248    ,  403.00191    ,  404.97181    ,  406.93252    ,
     *   408.88434    ,
     *   390.61221    ,  392.72019    ,  394.81444    ,  396.89548    ,
     *   398.96381    ,  401.01988    ,  403.06415    ,  405.09704    ,
     *   407.11896    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   388.36632    ,  390.56029    ,  392.73766    ,  394.89908    ,
     *   397.04520    ,  399.17660    ,  401.29384    ,  403.39744    ,
     *   405.48793    ,
     *   386.29026    ,  388.56791    ,  390.82605    ,  393.06548    ,
     *   395.28699    ,  397.49128    ,  399.67905    ,  401.85094    ,
     *   404.00757    ,
     *   384.41317    ,  386.77044    ,  389.10535    ,  391.41887    ,
     *   393.71192    ,  395.98536    ,  398.23998    ,  400.47655    ,
     *   402.69578    ,
     *   382.76825    ,  385.19884    ,  387.60447    ,  389.98628    ,
     *   392.34530    ,  394.68249    ,  396.99879    ,  399.29504    ,
     *   401.57206    ,
     *   381.39287    ,  383.88774    ,  386.35558    ,  388.79759    ,
     *   391.21490    ,  393.60858    ,  395.97962    ,  398.32895    ,
     *   400.65745    ,
     *   380.32871    ,  382.87553    ,  385.39405    ,  387.88548    ,
     *   390.35098    ,  392.79163    ,  395.20845    ,  397.60240    ,
     *   399.97440    ,
     *   379.62161    ,  382.20414    ,  384.75833    ,  387.28528    ,
     *   389.78604    ,  392.26161    ,  394.71295    ,  397.14098    ,
     *   399.54656    ,
     *   379.32132    ,  381.91879    ,  384.48963    ,  387.03461    ,
     *   389.55452    ,  392.05011    ,  394.52215    ,  396.97141    ,
     *   399.39860    ,
     *   379.48083    ,  382.06735    ,  384.63134    ,  387.17292    ,
     *   389.69234    ,  392.18993    ,  394.66608    ,  397.12121    ,
     *   399.55579    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   380.15536    ,  382.69949    ,  385.22825    ,  387.74072    ,
     *   390.23629    ,  392.71453    ,  395.17521    ,  397.61824    ,
     *   400.04363    ,
     *   381.40082    ,  383.86530    ,  386.32541    ,  388.77865    ,
     *   391.22309    ,  393.65720    ,  396.07983    ,  398.49008    ,
     *   400.88731    ,
     *   383.27163    ,  385.61356    ,  387.96664    ,  390.32618    ,
     *   392.68840    ,  395.05024    ,  397.40924    ,  399.76340    ,
     *   402.11113    ,
     *   385.81780    ,  387.98932    ,  390.19258    ,  392.42003    ,
     *   394.66547    ,  396.92379    ,  399.19082    ,  401.46310    ,
     *   403.73778    ,
     *   389.08137    ,  391.03107    ,  393.03841    ,  395.09230    ,
     *   397.18355    ,  399.30454    ,  401.44893    ,  403.61143    ,
     *   405.78763    ,
     *   393.09231    ,  394.76746    ,  396.53116    ,  398.36829    ,
     *   400.26621    ,  402.21433    ,  404.20376    ,  406.22703    ,
     *   408.27784    ,
     *   397.86444    ,  399.21397    ,  400.68705    ,  402.26434    ,
     *   403.92948    ,  405.66864    ,  407.47008    ,  409.32388    ,
     *   411.22157    ,
     *   403.39221    ,  404.37009    ,  405.50905    ,  406.78574    ,
     *   408.18016    ,  409.67515    ,  411.25605    ,  412.91029    ,
     *   414.62710    ,
     *   409.64912    ,  410.21762    ,  410.98522    ,  411.92524    ,
     *   413.01444    ,  414.23260    ,  415.56220    ,  416.98809    ,
     *   418.49712    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   416.58853    ,  416.72074    ,  417.08836    ,  417.66243    ,
     *   418.41723    ,  419.33001    ,  420.38076    ,  421.55192    ,
     *   422.82814    ,
     *   424.14691    ,  423.82795    ,  423.77707    ,  423.96427    ,
     *   424.36231    ,  424.94667    ,  425.69542    ,  426.58904    ,
     *   427.61024    ,
     *   432.24900    ,  431.47582    ,  430.99836    ,  430.78677    ,
     *   430.81336    ,  431.05274    ,  431.48174    ,  432.07946    ,
     *   432.82707    ,
     *   440.81375    ,  439.59363    ,  438.69118    ,  438.07770    ,
     *   437.72602    ,  437.61069    ,  437.70811    ,  437.99660    ,
     *   438.45634    ,
     *   449.75995    ,  448.10824    ,  446.79049    ,  445.77982    ,
     *   445.05031    ,  444.57721    ,  444.33718    ,  444.30838    ,
     *   444.47056    ,
     *   459.01054    ,  456.94822    ,  455.23095    ,  453.83409    ,
     *   452.73343    ,  451.90549    ,  451.32771    ,  450.97866    ,
     *   450.83817    ,
     *   468.49546    ,  466.04688    ,  463.95000    ,  462.18256    ,
     *   460.72232    ,  459.54738    ,  458.63640    ,  457.96878    ,
     *   457.52485    ,
     *   478.15297    ,  475.34405    ,  472.88987    ,  470.77048    ,
     *   468.96573    ,  467.45545    ,  466.21974    ,  465.23913    ,
     *   464.49478    ,
     *   487.92983    ,  484.78683    ,  481.99869    ,  479.54772    ,
     *   477.41576    ,  475.58445    ,  474.03544    ,  472.75054    ,
     *   471.71197    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   497.78076    ,  494.32950    ,  491.23090    ,  488.46940    ,
     *   486.02878    ,  483.89243    ,  482.04357    ,  480.46540    ,
     *   479.14128    ,
     *   507.66766    ,  503.93303    ,  500.54701    ,  497.49605    ,
     *   494.76577    ,  492.34127    ,  490.20729    ,  488.34842    ,
     *   486.74924    ,
     *   517.55857    ,  513.56433    ,  509.91315    ,  506.59337    ,
     *   503.59239    ,  500.89693    ,  498.49321    ,  496.36719    ,
     *   494.50464    ,
     *   527.42684    ,  523.19550    ,  519.30044    ,  515.73180    ,
     *   512.47868    ,  509.52936    ,  506.87149    ,  504.49234    ,
     *   502.37887    ,
     *   537.25031    ,  532.80310    ,  528.68437    ,  524.88600    ,
     *   521.39872    ,  518.21228    ,  515.31573    ,  512.69759    ,
     *   510.34601    ,
     *   547.01066    ,  542.36749    ,  538.04421    ,  534.03435    ,
     *   530.33016    ,  526.92283    ,  523.80275    ,  520.95966    ,
     *   518.38285    ,
     *   556.69285    ,  551.87234    ,  547.36253    ,  543.15845    ,
     *   539.25383    ,  535.64123    ,  532.31232    ,  529.25804    ,
     *   526.46874    ,
     *   566.28470    ,  561.30416    ,  556.62469    ,  552.24272    ,
     *   548.15333    ,  544.35041    ,  540.82685    ,  537.57472    ,
     *   534.58546    ,
     *   575.77645    ,  570.65193    ,  565.81855    ,  561.27404    ,
     *   557.01473    ,  553.03572    ,  549.33109    ,  545.89401    ,
     *   542.71696    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   585.16046    ,  579.90673    ,  574.93411    ,  570.24143    ,
     *   565.82618    ,  561.68461    ,  557.81189    ,  554.20225    ,
     *   550.84916    ,
     *   594.43094    ,  589.06155    ,  583.96322    ,  579.13578    ,
     *   574.57774    ,  570.28639    ,  566.25793    ,  562.48759    ,
     *   558.96978    ,
     *   603.58364    ,  598.11096    ,  592.89942    ,  587.94966    ,
     *   583.26112    ,  578.83203    ,  574.65953    ,  570.73979    ,
     *   567.06812    ,
     *   612.61563    ,  607.05093    ,  601.73761    ,  596.67706    ,
     *   591.86949    ,  587.31395    ,  583.00847    ,  578.95007    ,
     *   575.13490    ,
     *   621.52515    ,  615.87861    ,  610.47399    ,  605.31325    ,
     *   600.39727    ,  595.72586    ,  591.29780    ,  587.11090    ,
     *   583.16211    ,
     *   630.31135    ,  624.59218    ,  619.10578    ,  613.85459    ,
     *   608.84005    ,  604.06260    ,  599.52172    ,  595.21592    ,
     *   591.14288    ,
     *   638.97418    ,  633.19067    ,  627.63114    ,  622.29840    ,
     *   617.19437    ,  612.32003    ,  607.67544    ,  603.25976    ,
     *   599.07133    ,
     *   647.51424    ,  641.67384    ,  636.04901    ,  630.64285    ,
     *   625.45766    ,  620.49488    ,  615.75507    ,  611.23798    ,
     *   606.94252    ,
     *   655.93263    ,  650.04202    ,  644.35896    ,  638.88679    ,
     *   633.62808    ,  628.58466    ,  623.75753    ,  619.14693    ,
     *   614.75229    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   664.23089    ,  658.29606    ,  652.56115    ,  647.02967    ,
     *   641.70443    ,  636.58755    ,  631.68042    ,  626.98367    ,
     *   622.49723    ,
     *   672.41087    ,  666.43717    ,  660.65617    ,  655.07147    ,
     *   649.68607    ,  644.50233    ,  639.52194    ,  634.74591    ,
     *   630.17456    ,
     *   680.47468    ,  674.46691    ,  668.64499    ,  663.01259    ,
     *   657.57283    ,  652.32827    ,  647.28086    ,  642.43190    ,
     *   637.78205    ,
     *   688.42462    ,  682.38706    ,  676.52887    ,  670.85375    ,
     *   665.36492    ,  660.06508    ,  654.95638    ,  650.04036    ,
     *   645.31802    ,
     *   696.26311    ,  690.19959    ,  684.30932    ,  678.59600    ,
     *   673.06290    ,  667.71283    ,  662.54810    ,  657.57048    ,
     *   652.78119    ,
     *   703.99267    ,  697.90663    ,  691.98803    ,  686.24058    ,
     *   680.66758    ,  675.27191    ,  670.05599    ,  665.02178    ,
     *   660.17069    ,
     *   711.61588    ,  705.51037    ,  699.56685    ,  693.78895    ,
     *   688.18001    ,  682.74294    ,  677.48028    ,  672.39409    ,
     *   667.48599    ,
     *   719.13531    ,  713.01311    ,  707.04770    ,  701.24269    ,
     *   695.60141    ,  690.12680    ,  684.82145    ,  679.68755    ,
     *   674.72685    ,
     *   726.55357    ,  720.41714    ,  714.43259    ,  708.60350    ,
     *   702.93314    ,  697.42449    ,  692.08019    ,  686.90250    ,
     *   681.89329    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   733.87324    ,  727.72480    ,  721.72359    ,  715.87313    ,
     *   710.17667    ,  704.63719    ,  699.25735    ,  694.03947    ,
     *   688.98552    ,
     *   741.09686    ,  734.93840    ,  728.92277    ,  723.05342    ,
     *   717.33357    ,  711.76618    ,  706.35392    ,  701.09917    ,
     *   696.00396    ,
     *   748.22693    ,  742.06026    ,  736.03223    ,  730.14624    ,
     *   724.40545    ,  718.81282    ,  713.37101    ,  708.08244    ,
     *   702.94918    ,
     *   755.26589    ,  749.09263    ,  743.05404    ,  737.15344    ,
     *   731.39396    ,  725.77853    ,  720.30981    ,  714.99021    ,
     *   709.82188    ,
     *   762.21614    ,  756.03776    ,  749.99026    ,  744.07691    ,
     *   738.30079    ,  732.66479    ,  727.17156    ,  721.82352    ,
     *   716.62285    ,
     *   769.08000    ,  762.89783    ,  756.84293    ,  750.91852    ,
     *   745.12762    ,  739.47309    ,  733.95757    ,  728.58348    ,
     *   723.35300    ,
     *   775.85973    ,  769.67497    ,  763.61405    ,  757.68012    ,
     *   751.87615    ,  746.20497    ,  740.66919    ,  735.27123    ,
     *   730.01329    ,
     *   782.55753    ,  776.37128    ,  770.30558    ,  764.36353    ,
     *   758.54806    ,  752.86194    ,  747.30778    ,  741.88797    ,
     *   736.60472    ,
     *   789.17552    ,  782.98877    ,  776.91943    ,  770.97055    ,
     *   765.14501    ,  759.44554    ,  753.87471    ,  748.43492    ,
     *   743.12837    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   795.71577    ,  789.52941    ,  783.45748    ,  777.50294    ,
     *   771.66864    ,  765.95727    ,  760.37137    ,  754.91333    ,
     *   749.58532    ,
     *   802.18025    ,  795.99512    ,  789.92154    ,  783.96243    ,
     *   778.12058    ,  772.39865    ,  766.79914    ,  761.32443    ,
     *   755.97668    ,
     *   808.57089    ,  802.38774    ,  796.31338    ,  790.35069    ,
     *   784.50240    ,  778.77114    ,  773.15939    ,  767.66948    ,
     *   762.30359    ,
     *   814.88955    ,  808.70907    ,  802.63473    ,  796.66937    ,
     *   790.81567    ,  785.07622    ,  779.45347    ,  773.94973    ,
     *   768.56717    ,
     *   821.13803    ,  814.96084    ,  808.88726    ,  802.92006    ,
     *   797.06189    ,  791.31530    ,  785.68272    ,  780.16642    ,
     *   774.76857    ,
     *   827.31805    ,  821.14473    ,  815.07258    ,  809.10431    ,
     *   803.24256    ,  797.48981    ,  791.84846    ,  786.32079    ,
     *   780.90891    ,
     *   833.43130    ,  827.26237    ,  821.19226    ,  815.22365    ,
     *   809.35910    ,  803.60110    ,  797.95199    ,  792.41403    ,
     *   786.98932    ,
     *   839.47938    ,  833.31533    ,  827.24784    ,  821.27953    ,
     *   815.41295    ,  809.65052    ,  803.99458    ,  798.44735    ,
     *   793.01092    ,
     *   845.46386    ,  839.30513    ,  833.24078    ,  827.27339    ,
     *   821.40545    ,  815.63938    ,  809.97747    ,  804.42192    ,
     *   798.97480    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   851.38625    ,  845.23324    ,  839.17251    ,  833.20659    ,
     *   827.33796    ,  821.56896    ,  815.90189    ,  810.33890    ,
     *   804.88206    ,
     *   857.24799    ,  851.10108    ,  845.04442    ,  839.08050    ,
     *   833.21175    ,  827.44051    ,  821.76902    ,  816.19942    ,
     *   810.73376    ,
     *   863.05050    ,  856.91003    ,  850.85784    ,  844.89640    ,
     *   839.02810    ,  833.25523    ,  827.58002    ,  822.00458    ,
     *   816.53095    ,
     *   868.79514    ,  862.66141    ,  856.61408    ,  850.65557    ,
     *   844.78822    ,  839.01431    ,  833.33603    ,  827.75548    ,
     *   822.27466    ,
     *   874.48321    ,  868.35652    ,  862.31439    ,  856.35922    ,
     *   850.49331    ,  844.71890    ,  839.03817    ,  833.45317    ,
     *   827.96591    ,
     *   880.11599    ,  873.99659    ,  867.96000    ,  862.00854    ,
     *   856.14451    ,  850.37012    ,  844.68749    ,  839.09869    ,
     *   833.60568    ,
     *   885.69469    ,  879.58284    ,  873.55207    ,  867.60469    ,
     *   861.74296    ,  855.96905    ,  850.28506    ,  844.69304    ,
     *   839.19494    ,
     *   891.22052    ,  885.11643    ,  879.09176    ,  873.14879    ,
     *   867.28973    ,  861.51674    ,  855.83191    ,  850.23723    ,
     *   844.73464    ,
     *   896.69461    ,  890.59848    ,  884.58016    ,  878.64191    ,
     *   872.78589    ,  867.01424    ,  861.32901    ,  855.73220    ,
     *   850.22570    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   902.11808    ,  896.03009    ,  890.01837    ,  884.08510    ,
     *   878.23246    ,  872.46254    ,  866.77736    ,  861.17889    ,
     *   855.66903    ,
     *   907.49200    ,  901.41233    ,  895.40740    ,  889.47940    ,
     *   883.63045    ,  877.86260    ,  872.17789    ,  866.57823    ,
     *   861.06552    ,
     *   912.81741    ,  906.74621    ,  900.74828    ,  894.82579    ,
     *   888.98081    ,  883.21539    ,  877.53152    ,  871.93111    ,
     *   866.41602    ,
     *   918.09533    ,  912.03273    ,  906.04199    ,  900.12522    ,
     *   894.28449    ,  888.52181    ,  882.83914    ,  877.23839    ,
     *   871.72138    ,
     *   923.32672    ,  917.27285    ,  911.28946    ,  905.37863    ,
     *   899.54240    ,  893.78276    ,  888.10164    ,  882.50092    ,
     *   876.98242    ,
     *   928.51254    ,  922.46752    ,  916.49163    ,  910.58694    ,
     *   904.75544    ,  898.99911    ,  893.31985    ,  887.71953    ,
     *   882.19993    ,
     *   933.65370    ,  927.61763    ,  921.64939    ,  915.75101    ,
     *   909.92447    ,  904.17171    ,  898.49461    ,  892.89502    ,
     *   887.37472    ,
     *   938.75110    ,  932.72406    ,  926.76360    ,  920.87170    ,
     *   915.05032    ,  909.30137    ,  903.62672    ,  898.02819    ,
     *   892.50753    ,
     *   943.80559    ,  937.78768    ,  931.83511    ,  925.94984    ,
     *   920.13381    ,  914.38890    ,  908.71696    ,  903.11978    ,
     *   897.59911    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   948.81801    ,  942.80930    ,  936.86473    ,  930.98624    ,
     *   925.17574    ,  919.43508    ,  913.76610    ,  908.17056    ,
     *   902.65019    ,
     *   953.78919    ,  947.78973    ,  941.85326    ,  935.98169    ,
     *   930.17688    ,  924.44067    ,  918.77487    ,  913.18124    ,
     *   907.66148    ,
     *   958.71989    ,  952.72976    ,  946.80148    ,  940.93693    ,
     *   935.13797    ,  929.40640    ,  923.74401    ,  918.15253    ,
     *   912.63367    ,
     *   963.61091    ,  957.63015    ,  951.71013    ,  945.85273    ,
     *   940.05975    ,  934.33299    ,  928.67421    ,  923.08513    ,
     *   917.56743    ,
     *   968.46297    ,  962.49162    ,  956.57995    ,  950.72978    ,
     *   944.94292    ,  939.22114    ,  933.56616    ,  927.97971    ,
     *   922.46342    ,
     *   973.27680    ,  967.31490    ,  961.41164    ,  955.56881    ,
     *   949.78819    ,  944.07153    ,  938.42054    ,  932.83691    ,
     *   927.32228    ,
     *   978.05310    ,  972.10069    ,  966.20589    ,  960.37048    ,
     *   954.59622    ,  948.88482    ,  943.23800    ,  937.65740    ,
     *   932.14465    ,
     *   982.79256    ,  976.84966    ,  970.96338    ,  965.13547    ,
     *   959.36767    ,  953.66167    ,  948.01916    ,  942.44178    ,
     *   936.93113    ,
     *   987.49584    ,  981.56248    ,  975.68476    ,  969.86442    ,
     *   964.10317    ,  958.40270    ,  952.76465    ,  947.19066    ,
     *   941.68232    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   992.16360    ,  986.23977    ,  980.37066    ,  974.55796    ,
     *   968.80335    ,  963.10852    ,  957.47508    ,  951.90465    ,
     *   946.39881    ,
     *   996.79645    ,  990.88218    ,  985.02170    ,  979.21670    ,
     *   973.46882    ,  967.77973    ,  962.15103    ,  956.58432    ,
     *   951.08115    ,
     *   1001.3950    ,  995.49031    ,  989.63849    ,  983.84123    ,
     *   978.10017    ,  972.41692    ,  966.79308    ,  961.23023    ,
     *   955.72992    ,
     *   1005.9599    ,  1000.0647    ,  994.22162    ,  988.43215    ,
     *   982.69796    ,  977.02065    ,  971.40179    ,  965.84295    ,
     *   960.34564    ,
     *   1010.4916    ,  1004.6061    ,  998.77165    ,  992.99002    ,
     *   987.26277    ,  981.59147    ,  975.97770    ,  970.42300    ,
     *   964.92886    ,
     *   1014.9908    ,  1009.1148    ,  1003.2891    ,  997.51539    ,
     *   991.79513    ,  986.12994    ,  980.52136    ,  974.97091    ,
     *   969.48008    ,
     *   1019.4580    ,  1013.5916    ,  1007.7746    ,  1002.0088    ,
     *   996.29559    ,  990.63657    ,  985.03327    ,  979.48720    ,
     *   973.99982    ,
     *   1023.8937    ,  1018.0369    ,  1012.2287    ,  1006.4708    ,
     *   1000.7647    ,  995.11189    ,  989.51396    ,  983.97236    ,
     *   978.48856    ,
     *   1028.2985    ,  1022.4512    ,  1016.6518    ,  1010.9018    ,
     *   1005.2028    ,  999.55638    ,  993.96391    ,  988.42690    ,
     *   982.94680    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1032.6729    ,  1026.8351    ,  1021.0444    ,  1015.3024    ,
     *   1009.6106    ,  1003.9705    ,  998.38361    ,  992.85128    ,
     *   987.37499    ,
     *   1037.0173    ,  1031.1890    ,  1025.4071    ,  1019.6731    ,
     *   1013.9886    ,  1008.3549    ,  1002.7735    ,  997.24597    ,
     *   991.77361    ,
     *   1041.3323    ,  1035.5134    ,  1029.7403    ,  1024.0143    ,
     *   1018.3370    ,  1012.7098    ,  1007.1341    ,  1001.6114    ,
     *   996.14311    ,
     *   1045.6183    ,  1039.8089    ,  1034.0445    ,  1028.3266    ,
     *   1022.6565    ,  1017.0358    ,  1011.4659    ,  1005.9481    ,
     *   1000.4839    ,
     *   1049.8757    ,  1044.0758    ,  1038.3202    ,  1032.6102    ,
     *   1026.9475    ,  1021.3334    ,  1015.7692    ,  1010.2564    ,
     *   1004.7965    ,
     *   1054.1051    ,  1048.3146    ,  1042.5677    ,  1036.8658    ,
     *   1031.2104    ,  1025.6028    ,  1020.0445    ,  1014.5369    ,
     *   1009.0812    ,
     *   1058.3069    ,  1052.5257    ,  1046.7876    ,  1041.0937    ,
     *   1035.4457    ,  1029.8447    ,  1024.2923    ,  1018.7898    ,
     *   1013.3385    ,
     *   1062.4814    ,  1056.7097    ,  1050.9802    ,  1045.2944    ,
     *   1039.6537    ,  1034.0594    ,  1028.5129    ,  1023.0156    ,
     *   1017.5687    ,
     *   1066.6292    ,  1060.8668    ,  1055.1460    ,  1049.4682    ,
     *   1043.8349    ,  1038.2473    ,  1032.7068    ,  1027.2147    ,
     *   1021.7724    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1070.7506    ,  1064.9974    ,  1059.2853    ,  1053.6156    ,
     *   1047.9896    ,  1042.4087    ,  1036.8743    ,  1031.3875    ,
     *   1025.9498    ,
     *   1074.8460    ,  1069.1021    ,  1063.3987    ,  1057.7370    ,
     *   1052.1184    ,  1046.5442    ,  1041.0158    ,  1035.5344    ,
     *   1030.1014    ,
     *   1078.9158    ,  1073.1811    ,  1067.4863    ,  1061.8327    ,
     *   1056.2215    ,  1050.6540    ,  1045.1317    ,  1039.6557    ,
     *   1034.2274    ,
     *   1082.9603    ,  1077.2349    ,  1071.5487    ,  1065.9031    ,
     *   1060.2993    ,  1054.7386    ,  1049.2224    ,  1043.7519    ,
     *   1038.3283    ,
     *   1086.9801    ,  1081.2638    ,  1075.5862    ,  1069.9486    ,
     *   1064.3522    ,  1058.7983    ,  1053.2882    ,  1047.8232    ,
     *   1042.4045    ,
     *   1090.9754    ,  1085.2682    ,  1079.5992    ,  1073.9696    ,
     *   1068.3805    ,  1062.8334    ,  1057.3295    ,  1051.8700    ,
     *   1046.4562    ,
     *   1094.9465    ,  1089.2485    ,  1083.5880    ,  1077.9663    ,
     *   1072.3847    ,  1066.8444    ,  1061.3466    ,  1055.8927    ,
     *   1050.4838    ,
     *   1098.8939    ,  1093.2049    ,  1087.5529    ,  1081.9392    ,
     *   1076.3650    ,  1070.8315    ,  1065.3399    ,  1059.8916    ,
     *   1054.4877    ,
     *   1102.8178    ,  1097.1378    ,  1091.4944    ,  1085.8886    ,
     *   1080.3217    ,  1074.7950    ,  1069.3097    ,  1063.8670    ,
     *   1058.4681    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1106.7186    ,  1101.0476    ,  1095.4126    ,  1089.8148    ,
     *   1084.2553    ,  1078.7354    ,  1073.2563    ,  1067.8192    ,
     *   1062.4254    ,
     *   1110.5966    ,  1104.9346    ,  1099.3080    ,  1093.7181    ,
     *   1088.1660    ,  1082.6529    ,  1077.1801    ,  1071.7487    ,
     *   1066.3599    ,
     *   1114.4522    ,  1108.7991    ,  1103.1809    ,  1097.5988    ,
     *   1092.0541    ,  1086.5478    ,  1081.0812    ,  1075.6555    ,
     *   1070.2719    ,
     *   1118.2856    ,  1112.6414    ,  1107.0316    ,  1101.4573    ,
     *   1095.9199    ,  1090.4205    ,  1084.9602    ,  1079.5402    ,
     *   1074.1617    ,
     *   1122.0972    ,  1116.4618    ,  1110.8603    ,  1105.2939    ,
     *   1099.7638    ,  1094.2712    ,  1088.8172    ,  1083.4029    ,
     *   1078.0296    ,
     *   1125.8872    ,  1120.2605    ,  1114.6674    ,  1109.1088    ,
     *   1103.5861    ,  1098.1003    ,  1092.6525    ,  1087.2440    ,
     *   1081.8759    ,
     *   1129.6559    ,  1124.0380    ,  1118.4531    ,  1112.9024    ,
     *   1107.3869    ,  1101.9079    ,  1096.4665    ,  1091.0637    ,
     *   1085.7008    ,
     *   1133.4037    ,  1127.7945    ,  1122.2179    ,  1116.6749    ,
     *   1111.1667    ,  1105.6945    ,  1100.2593    ,  1094.8624    ,
     *   1089.5047    ,
     *   1137.1307    ,  1131.5302    ,  1125.9618    ,  1120.4266    ,
     *   1114.9257    ,  1109.4602    ,  1104.0314    ,  1098.6402    ,
     *   1093.2878    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1140.8374    ,  1135.2455    ,  1129.6852    ,  1124.1577    ,
     *   1118.6641    ,  1113.2054    ,  1107.7829    ,  1102.3975    ,
     *   1097.0504    ,
     *   1144.5239    ,  1138.9405    ,  1133.3884    ,  1127.8686    ,
     *   1122.3823    ,  1116.9304    ,  1111.5141    ,  1106.1345    ,
     *   1100.7927    ,
     *   1148.1905    ,  1142.6157    ,  1137.0717    ,  1131.5596    ,
     *   1126.0804    ,  1120.6353    ,  1115.2253    ,  1109.8515    ,
     *   1104.5150    ,
     *   1151.8374    ,  1146.2711    ,  1140.7352    ,  1135.2307    ,
     *   1129.7588    ,  1124.3204    ,  1118.9167    ,  1113.5487    ,
     *   1108.2175    ,
     *   1155.4650    ,  1149.9071    ,  1144.3793    ,  1138.8824    ,
     *   1133.4176    ,  1127.9860    ,  1122.5885    ,  1117.2264    ,
     *   1111.9006    ,
     *   1159.0734    ,  1153.5240    ,  1148.0041    ,  1142.5148    ,
     *   1137.0572    ,  1131.6323    ,  1126.2411    ,  1120.8848    ,
     *   1115.5643    ,
     *   1162.6629    ,  1157.1219    ,  1151.6100    ,  1146.1283    ,
     *   1140.6778    ,  1135.2596    ,  1129.8747    ,  1124.5242    ,
     *   1119.2091    ,
     *   1166.2338    ,  1160.7011    ,  1155.1971    ,  1149.7229    ,
     *   1144.2796    ,  1138.8681    ,  1133.4894    ,  1128.1447    ,
     *   1122.8350    ,
     *   1169.7862    ,  1164.2618    ,  1158.7657    ,  1153.2991    ,
     *   1147.8628    ,  1142.4580    ,  1137.0856    ,  1131.7467    ,
     *   1126.4424    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   425.55472    ,  427.02172    ,  428.49103    ,  429.96261    ,
     *   431.43644    ,  432.91250    ,  434.39077    ,  435.87122    ,
     *   437.35384    ,
     *   425.55230    ,  427.01937    ,  428.48874    ,  429.96038    ,
     *   431.43427    ,  432.91040    ,  434.38872    ,  435.86924    ,
     *   437.35192    ,
     *   425.54746    ,  427.01466    ,  428.48415    ,  429.95592    ,
     *   431.42994    ,  432.90619    ,  434.38463    ,  435.86527    ,
     *   437.34807    ,
     *   425.53777    ,  427.00523    ,  428.47499    ,  429.94701    ,
     *   431.42128    ,  432.89777    ,  434.37646    ,  435.85733    ,
     *   437.34036    ,
     *   425.51840    ,  426.98639    ,  428.45666    ,  429.92920    ,
     *   431.40396    ,  432.88094    ,  434.36011    ,  435.84146    ,
     *   437.32496    ,
     *   425.47968    ,  426.94872    ,  428.42002    ,  429.89357    ,
     *   431.36934    ,  432.84730    ,  434.32744    ,  435.80973    ,
     *   437.29416    ,
     *   425.40228    ,  426.87342    ,  428.34679    ,  429.82237    ,
     *   431.30014    ,  432.78006    ,  434.26213    ,  435.74632    ,
     *   437.23261    ,
     *   425.24766    ,  426.72301    ,  428.20052    ,  429.68017    ,
     *   431.16193    ,  432.64578    ,  434.13171    ,  435.61970    ,
     *   437.10973    ,
     *   424.93916    ,  426.42294    ,  427.90874    ,  429.39654    ,
     *   430.88631    ,  432.37804    ,  433.87170    ,  435.36729    ,
     *   436.86479    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   424.32515    ,  425.82587    ,  427.32831    ,  428.83245    ,
     *   430.33828    ,  431.84579    ,  433.35497    ,  434.86579    ,
     *   436.37827    ,
     *   423.10952    ,  424.64434    ,  426.18028    ,  427.71731    ,
     *   429.25545    ,  430.79468    ,  432.33501    ,  433.87643    ,
     *   435.41895    ,
     *   420.86316    ,  422.46318    ,  424.06306    ,  425.66284    ,
     *   427.26252    ,  428.86213    ,  430.46169    ,  432.06123    ,
     *   433.66076    ,
     *   418.68508    ,  420.35125    ,  422.01592    ,  423.67916    ,
     *   425.34101    ,  427.00152    ,  428.66075    ,  430.31875    ,
     *   431.97557    ,
     *   416.58305    ,  418.31610    ,  420.04619    ,  421.77340    ,
     *   423.49782    ,  425.21956    ,  426.93868    ,  428.65529    ,
     *   430.36946    ,
     *   414.56590    ,  416.36630    ,  418.16214    ,  419.95357    ,
     *   421.74071    ,  423.52372    ,  425.30271    ,  427.07782    ,
     *   428.84917    ,
     *   412.64365    ,  414.51149    ,  416.37308    ,  418.22862    ,
     *   420.07830    ,  421.92230    ,  423.76081    ,  425.59401    ,
     *   427.42205    ,
     *   410.82757    ,  412.76249    ,  414.68938    ,  416.60851    ,
     *   418.52012    ,  420.42445    ,  422.32175    ,  424.21225    ,
     *   426.09616    ,
     *   409.13027    ,  411.13136    ,  413.12256    ,  415.10423    ,
     *   417.07666    ,  419.04019    ,  420.99510    ,  422.94168    ,
     *   424.88021    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   407.56577    ,  409.63141    ,  411.68529    ,  413.72783    ,
     *   415.75941    ,  417.78043    ,  419.79123    ,  421.79217    ,
     *   423.78358    ,
     *   406.14949    ,  408.27727    ,  410.39143    ,  412.49245    ,
     *   414.58081    ,  416.65695    ,  418.72132    ,  420.77431    ,
     *   422.81634    ,
     *   404.89834    ,  407.08487    ,  409.25599    ,  411.41226    ,
     *   413.55422    ,  415.68241    ,  417.79731    ,  419.89940    ,
     *   421.98913    ,
     *   403.83061    ,  406.07141    ,  408.29514    ,  410.50245    ,
     *   412.69396    ,  414.87024    ,  417.03186    ,  419.17934    ,
     *   421.31318    ,
     *   402.96596    ,  405.25526    ,  407.52609    ,  409.77916    ,
     *   412.01512    ,  414.23462    ,  416.43826    ,  418.62662    ,
     *   420.80023    ,
     *   402.32529    ,  404.65590    ,  406.96699    ,  409.25930    ,
     *   411.53353    ,  413.79034    ,  416.03035    ,  418.25418    ,
     *   420.46240    ,
     *   401.93053    ,  404.29368    ,  406.63676    ,  408.96049    ,
     *   411.26557    ,  413.55265    ,  415.82236    ,  418.07532    ,
     *   420.31208    ,
     *   401.80445    ,  404.18965    ,  406.55488    ,  408.90078    ,
     *   411.22800    ,  413.53713    ,  415.82877    ,  418.10349    ,
     *   420.36184    ,
     *   401.97031    ,  404.36525    ,  406.74114    ,  409.09846    ,
     *   411.43773    ,  413.75945    ,  416.06411    ,  418.35220    ,
     *   420.62420    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   402.45149    ,  404.84197    ,  407.21530    ,  409.57174    ,
     *   411.91158    ,  414.23514    ,  416.54275    ,  418.83476    ,
     *   421.11151    ,
     *   403.27103    ,  405.64092    ,  407.99676    ,  410.33846    ,
     *   412.66598    ,  414.97936    ,  417.27868    ,  419.56408    ,
     *   421.83573    ,
     *   404.45113    ,  406.78240    ,  409.10413    ,  411.41570    ,
     *   413.71663    ,  416.00655    ,  418.28523    ,  420.55249    ,
     *   422.80823    ,
     *   406.01252    ,  408.28539    ,  410.55478    ,  412.81940    ,
     *   415.07816    ,  417.33020    ,  419.57481    ,  421.81142    ,
     *   424.03959    ,
     *   407.97383    ,  410.16694    ,  412.36437    ,  414.56393    ,
     *   416.76381    ,  418.96247    ,  421.15863    ,  423.35122    ,
     *   425.53934    ,
     *   410.35088    ,  412.44165    ,  414.54633    ,  416.66169    ,
     *   418.78500    ,  420.91391    ,  423.04643    ,  425.18088    ,
     *   427.31582    ,
     *   413.15599    ,  415.12100    ,  417.11138    ,  419.12265    ,
     *   421.15099    ,  423.19311    ,  425.24619    ,  427.30781    ,
     *   429.37588    ,
     *   416.39726    ,  418.21283    ,  420.06701    ,  421.95392    ,
     *   423.86852    ,  425.80644    ,  427.76389    ,  429.73762    ,
     *   431.72478    ,
     *   420.07795    ,  421.72076    ,  423.41704    ,  425.15941    ,
     *   426.94149    ,  428.75771    ,  430.60324    ,  432.47388    ,
     *   434.36595    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   424.19600    ,  425.64377    ,  427.16124    ,  428.73947    ,
     *   430.37066    ,  432.04799    ,  433.76551    ,  435.51799    ,
     *   437.30085    ,
     *   428.74371    ,  429.97595    ,  431.29510    ,  432.69068    ,
     *   434.15348    ,  435.67542    ,  437.24936    ,  438.86903    ,
     *   440.52889    ,
     *   433.70773    ,  434.70640    ,  435.80970    ,  437.00574    ,
     *   438.28399    ,  439.63509    ,  441.05076    ,  442.52367    ,
     *   444.04731    ,
     *   439.06936    ,  439.81939    ,  440.69183    ,  441.67354    ,
     *   442.75278    ,  443.91904    ,  445.16296    ,  446.47616    ,
     *   447.85120    ,
     *   444.80506    ,  445.29482    ,  445.92428    ,  446.67933    ,
     *   447.54720    ,  448.51640    ,  449.57656    ,  450.71837    ,
     *   451.93349    ,
     *   450.88739    ,  451.10883    ,  451.48633    ,  452.00511    ,
     *   452.65161    ,  453.41354    ,  454.27968    ,  455.23992    ,
     *   456.28508    ,
     *   457.28597    ,  457.23461    ,  457.35440    ,  457.63014    ,
     *   458.04778    ,  458.59442    ,  459.25822    ,  460.02836    ,
     *   460.89498    ,
     *   463.96860    ,  463.64337    ,  463.50278    ,  463.53155    ,
     *   463.71539    ,  464.04101    ,  464.49613    ,  465.06943    ,
     *   465.75050    ,
     *   470.90243    ,  470.30526    ,  469.90451    ,  469.68505    ,
     *   469.63258    ,  469.73369    ,  469.97584    ,  470.34738    ,
     *   470.83752    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   478.05487    ,  477.19027    ,  476.53208    ,  476.06553    ,
     *   475.77656    ,  475.65180    ,  475.67867    ,  475.84535    ,
     *   476.14080    ,
     *   485.39444    ,  484.26898    ,  483.35818    ,  482.64782    ,
     *   482.12417    ,  481.77414    ,  481.58524    ,  481.54567    ,
     *   481.64428    ,
     *   492.89135    ,  491.51321    ,  490.35633    ,  489.40712    ,
     *   488.65239    ,  488.07940    ,  487.67592    ,  487.43028    ,
     *   487.33139    ,
     *   500.51795    ,  498.89644    ,  497.50128    ,  496.31959    ,
     *   495.33878    ,  494.54659    ,  493.93116    ,  493.48106    ,
     *   493.18537    ,
     *   508.24890    ,  506.39408    ,  504.76934    ,  503.36258    ,
     *   502.16184    ,  501.15541    ,  500.33187    ,  499.68014    ,
     *   499.18956    ,
     *   516.06125    ,  513.98363    ,  512.13865    ,  510.51495    ,
     *   509.10127    ,  507.88648    ,  506.85966    ,  506.01016    ,
     *   505.32762    ,
     *   523.93441    ,  521.64471    ,  519.58914    ,  517.75714    ,
     *   516.13811    ,  514.72155    ,  513.49706    ,  512.45445    ,
     *   511.58376    ,
     *   531.85002    ,  529.35898    ,  527.10266    ,  525.07126    ,
     *   523.25487    ,  521.64360    ,  520.22763    ,  518.99724    ,
     *   517.94288    ,
     *   539.79182    ,  537.11006    ,  534.66283    ,  532.44105    ,
     *   530.43551    ,  528.63694    ,  527.03607    ,  525.62369    ,
     *   524.39070    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   547.74543    ,  544.88339    ,  542.25498    ,  539.85185    ,
     *   537.66546    ,  535.68717    ,  533.90826    ,  532.32003    ,
     *   530.91383    ,
     *   555.69822    ,  552.66606    ,  549.86602    ,  547.29047    ,
     *   544.93154    ,  542.78117    ,  540.83122    ,  539.07350    ,
     *   537.49981    ,
     *   563.63909    ,  560.44667    ,  557.48433    ,  554.74513    ,
     *   552.22186    ,  549.90705    ,  547.79313    ,  545.87239    ,
     *   544.13712    ,
     *   571.55837    ,  568.21520    ,  565.09960    ,  562.20532    ,
     *   559.52577    ,  557.05410    ,  554.78324    ,  552.70602    ,
     *   550.81517    ,
     *   579.44760    ,  575.96284    ,  572.70273    ,  569.66170    ,
     *   566.83377    ,  564.21266    ,  561.79185    ,  559.56465    ,
     *   557.52425    ,
     *   587.29948    ,  583.68190    ,  580.28572    ,  577.10599    ,
     *   574.13735    ,  571.37408    ,  568.81018    ,  566.43945    ,
     *   564.25553    ,
     *   595.10769    ,  591.36569    ,  587.84153    ,  584.53089    ,
     *   581.42898    ,  578.53063    ,  575.83036    ,  573.32244    ,
     *   571.00098    ,
     *   602.86684    ,  599.00840    ,  595.36402    ,  591.92995    ,
     *   588.70196    ,  585.67541    ,  582.84532    ,  580.20645    ,
     *   577.75330    ,
     *   610.57233    ,  606.60506    ,  602.84786    ,  599.29753    ,
     *   595.95038    ,  592.80229    ,  589.84876    ,  587.08499    ,
     *   584.50593    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   618.22030    ,  614.15139    ,  610.28842    ,  606.62870    ,
     *   603.16906    ,  599.90584    ,  596.83503    ,  593.95228    ,
     *   591.25294    ,
     *   625.80752    ,  621.64379    ,  617.68174    ,  613.91919    ,
     *   610.35343    ,  606.98127    ,  603.79914    ,  600.80313    ,
     *   597.98900    ,
     *   633.33136    ,  629.07922    ,  625.02445    ,  621.16531    ,
     *   617.49951    ,  614.02435    ,  610.73665    ,  607.63292    ,
     *   604.70932    ,
     *   640.78970    ,  636.45519    ,  632.31370    ,  628.36388    ,
     *   624.60388    ,  621.03138    ,  617.64364    ,  614.43754    ,
     *   611.40964    ,
     *   648.18088    ,  643.76967    ,  639.54711    ,  635.51223    ,
     *   631.66356    ,  627.99916    ,  624.51668    ,  621.21336    ,
     *   618.08614    ,
     *   655.50365    ,  651.02105    ,  646.72275    ,  642.60812    ,
     *   638.67603    ,  634.92491    ,  631.35275    ,  627.95717    ,
     *   624.73544    ,
     *   662.75711    ,  658.20807    ,  653.83904    ,  649.64966    ,
     *   645.63915    ,  641.80623    ,  638.14925    ,  634.66616    ,
     *   631.35454    ,
     *   669.94067    ,  665.32984    ,  660.89476    ,  656.63536    ,
     *   652.55113    ,  648.64110    ,  644.90393    ,  641.33786    ,
     *   637.94081    ,
     *   677.05401    ,  672.38572    ,  667.88899    ,  663.56401    ,
     *   659.41051    ,  655.42781    ,  651.61484    ,  647.97015    ,
     *   644.49192    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   684.09707    ,  679.37533    ,  674.82108    ,  670.43468    ,
     *   666.21612    ,  662.16495    ,  658.28037    ,  654.56119    ,
     *   651.00588    ,
     *   691.06997    ,  686.29853    ,  681.69059    ,  677.24669    ,
     *   672.96702    ,  668.85136    ,  664.89914    ,  661.10942    ,
     *   657.48092    ,
     *   697.97301    ,  693.15536    ,  688.49732    ,  683.99959    ,
     *   679.66253    ,  675.48613    ,  671.47004    ,  667.61353    ,
     *   663.91557    ,
     *   704.80664    ,  699.94603    ,  695.24122    ,  690.69309    ,
     *   686.30215    ,  682.06855    ,  677.99214    ,  674.07241    ,
     *   670.30854    ,
     *   711.57144    ,  706.67086    ,  701.92243    ,  697.32711    ,
     *   692.88556    ,  688.59811    ,  684.46475    ,  680.48518    ,
     *   676.65877    ,
     *   718.26807    ,  713.33034    ,  708.54119    ,  703.90169    ,
     *   699.41262    ,  695.07445    ,  690.88733    ,  686.85113    ,
     *   682.96539    ,
     *   724.89732    ,  719.92504    ,  715.09787    ,  710.41700    ,
     *   705.88330    ,  701.49736    ,  697.25949    ,  693.16969    ,
     *   689.22768    ,
     *   731.46002    ,  726.45559    ,  721.59295    ,  716.87333    ,
     *   712.29771    ,  707.86679    ,  703.58100    ,  699.44047    ,
     *   695.44508    ,
     *   737.95705    ,  732.92273    ,  728.02697    ,  723.27106    ,
     *   718.65607    ,  714.18278    ,  709.85173    ,  705.66319    ,
     *   701.61717    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   744.38936    ,  739.32724    ,  734.40056    ,  729.61066    ,
     *   724.95867    ,  720.44546    ,  716.07168    ,  711.83770    ,
     *   707.74365    ,
     *   750.75792    ,  745.66995    ,  740.71439    ,  735.89264    ,
     *   731.20589    ,  726.65508    ,  722.24093    ,  717.96393    ,
     *   713.82432    ,
     *   757.06372    ,  751.95171    ,  746.96920    ,  742.11761    ,
     *   737.39818    ,  732.81194    ,  728.35966    ,  724.04193    ,
     *   719.85909    ,
     *   763.30779    ,  758.17343    ,  753.16574    ,  748.28619    ,
     *   743.53606    ,  738.91641    ,  734.42811    ,  730.07182    ,
     *   725.84795    ,
     *   769.49115    ,  764.33601    ,  759.30481    ,  754.39906    ,
     *   749.62006    ,  744.96893    ,  740.44659    ,  736.05377    ,
     *   731.79097    ,
     *   775.61482    ,  770.44037    ,  765.38723    ,  760.45692    ,
     *   755.65079    ,  750.96998    ,  746.41547    ,  741.98804    ,
     *   737.68828    ,
     *   781.67985    ,  776.48747    ,  771.41384    ,  766.46052    ,
     *   761.62886    ,  756.92006    ,  752.33514    ,  747.87494    ,
     *   743.54009    ,
     *   787.68727    ,  782.47822    ,  777.38548    ,  772.41059    ,
     *   767.55494    ,  762.81975    ,  758.20607    ,  753.71480    ,
     *   749.34665    ,
     *   793.63808    ,  788.41359    ,  783.30301    ,  778.30791    ,
     *   773.42969    ,  768.66960    ,  764.02874    ,  759.50803    ,
     *   755.10824    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   799.53332    ,  794.29449    ,  789.16728    ,  784.15325    ,
     *   779.25381    ,  774.47024    ,  769.80366    ,  765.25505    ,
     *   760.82520    ,
     *   805.37397    ,  800.12187    ,  794.97915    ,  789.94738    ,
     *   785.02799    ,  780.22227    ,  775.53138    ,  770.95630    ,
     *   766.49790    ,
     *   811.16103    ,  805.89664    ,  800.73948    ,  795.69109    ,
     *   790.75294    ,  785.92633    ,  781.21243    ,  776.61227    ,
     *   772.12673    ,
     *   816.89548    ,  811.61973    ,  806.44911    ,  801.38517    ,
     *   796.42939    ,  791.58306    ,  786.84740    ,  782.22344    ,
     *   777.71212    ,
     *   822.57826    ,  817.29203    ,  812.10888    ,  807.03040    ,
     *   802.05804    ,  797.19312    ,  792.43686    ,  787.79035    ,
     *   783.25451    ,
     *   828.21033    ,  822.91443    ,  817.71964    ,  812.62755    ,
     *   807.63961    ,  802.75715    ,  797.98142    ,  793.31350    ,
     *   788.75436    ,
     *   833.79260    ,  828.48780    ,  823.28221    ,  818.17739    ,
     *   813.17481    ,  808.27582    ,  803.48166    ,  798.79343    ,
     *   794.21214    ,
     *   839.32598    ,  834.01301    ,  828.79739    ,  823.68069    ,
     *   818.66437    ,  813.74978    ,  808.93818    ,  804.23070    ,
     *   799.62834    ,
     *   844.81135    ,  839.49090    ,  834.26599    ,  829.13820    ,
     *   824.10898    ,  819.17969    ,  814.35160    ,  809.62584    ,
     *   805.00345    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   850.24959    ,  844.92230    ,  839.68880    ,  834.55066    ,
     *   829.50934    ,  824.56620    ,  819.72250    ,  814.97941    ,
     *   810.33798    ,
     *   855.64154    ,  850.30802    ,  845.06659    ,  839.91881    ,
     *   834.86614    ,  829.90995    ,  825.05150    ,  820.29197    ,
     *   815.63241    ,
     *   860.98803    ,  855.64886    ,  850.40013    ,  845.24338    ,
     *   840.18008    ,  835.21159    ,  830.33919    ,  825.56406    ,
     *   820.88728    ,
     *   866.28988    ,  860.94560    ,  855.69015    ,  850.52507    ,
     *   845.45181    ,  840.47175    ,  835.58617    ,  830.79625    ,
     *   826.10308    ,
     *   871.54788    ,  866.19901    ,  860.93739    ,  855.76458    ,
     *   850.68201    ,  845.69106    ,  840.79302    ,  835.98907    ,
     *   831.28032    ,
     *   876.76281    ,  871.40982    ,  866.14258    ,  860.96260    ,
     *   855.87133    ,  850.87015    ,  845.96034    ,  841.14309    ,
     *   836.41952    ,
     *   881.93542    ,  876.57879    ,  871.30641    ,  866.11981    ,
     *   861.02042    ,  856.00962    ,  851.08869    ,  846.25884    ,
     *   841.52118    ,
     *   887.06646    ,  881.70661    ,  876.42958    ,  871.23686    ,
     *   866.12990    ,  861.11007    ,  856.17866    ,  851.33686    ,
     *   846.58581    ,
     *   892.15664    ,  886.79400    ,  881.51275    ,  876.31441    ,
     *   871.20041    ,  866.17211    ,  861.23080    ,  856.37768    ,
     *   851.61390    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   897.20667    ,  891.84162    ,  886.55660    ,  881.35310    ,
     *   876.23255    ,  871.19631    ,  866.24567    ,  861.38184    ,
     *   856.60596    ,
     *   902.21725    ,  896.85017    ,  891.56177    ,  886.35355    ,
     *   881.22692    ,  876.18325    ,  871.22382    ,  866.34985    ,
     *   861.56247    ,
     *   907.18905    ,  901.82028    ,  896.52890    ,  891.31637    ,
     *   886.18412    ,  881.13350    ,  876.16580    ,  871.28222    ,
     *   866.48393    ,
     *   912.12272    ,  906.75261    ,  901.45860    ,  896.24216    ,
     *   891.10472    ,  886.04761    ,  881.07213    ,  876.17947    ,
     *   871.37081    ,
     *   917.01892    ,  911.64776    ,  906.35148    ,  901.13152    ,
     *   895.98929    ,  890.92613    ,  885.94333    ,  881.04210    ,
     *   876.22359    ,
     *   921.87825    ,  916.50637    ,  911.20814    ,  905.98501    ,
     *   900.83838    ,  895.76960    ,  890.77993    ,  885.87060    ,
     *   881.04275    ,
     *   926.70134    ,  921.32901    ,  916.02915    ,  910.80320    ,
     *   905.65255    ,  900.57853    ,  895.58243    ,  890.66544    ,
     *   885.82874    ,
     *   931.48879    ,  926.11629    ,  920.81509    ,  915.58664    ,
     *   910.43232    ,  905.35346    ,  900.35132    ,  895.42712    ,
     *   890.58202    ,
     *   936.24118    ,  930.86876    ,  925.56652    ,  920.33588    ,
     *   915.17823    ,  910.09488    ,  905.08710    ,  900.15611    ,
     *   895.30305    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   940.95909    ,  935.58699    ,  930.28397    ,  925.05144    ,
     *   919.89078    ,  914.80329    ,  909.79025    ,  904.85285    ,
     *   899.99227    ,
     *   945.64306    ,  940.27152    ,  934.96798    ,  929.73385    ,
     *   924.57048    ,  919.47919    ,  914.46124    ,  909.51782    ,
     *   904.65011    ,
     *   950.29364    ,  944.92288    ,  939.61907    ,  934.38360    ,
     *   929.21783    ,  924.12305    ,  919.10052    ,  914.15146    ,
     *   909.27700    ,
     *   954.91137    ,  949.54160    ,  944.23775    ,  939.00120    ,
     *   933.83330    ,  928.73534    ,  923.70857    ,  918.75420    ,
     *   913.87338    ,
     *   959.49677    ,  954.12819    ,  948.82452    ,  943.58713    ,
     *   938.41737    ,  933.31652    ,  928.28582    ,  923.32649    ,
     *   918.43965    ,
     *   964.05035    ,  958.68314    ,  953.37986    ,  948.14188    ,
     *   942.97051    ,  937.86704    ,  932.83272    ,  927.86874    ,
     *   922.97623    ,
     *   968.57259    ,  963.20695    ,  957.90426    ,  952.66590    ,
     *   947.49317    ,  942.38736    ,  937.34969    ,  932.38137    ,
     *   927.48352    ,
     *   973.06400    ,  967.70008    ,  962.39818    ,  957.15965    ,
     *   951.98580    ,  946.87789    ,  941.83716    ,  936.86479    ,
     *   931.96192    ,
     *   977.52504    ,  972.16301    ,  966.86208    ,  961.62359    ,
     *   956.44883    ,  951.33908    ,  946.29554    ,  941.31941    ,
     *   936.41182    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   981.95617    ,  976.59619    ,  971.29641    ,  966.05815    ,
     *   960.88270    ,  955.77133    ,  950.72524    ,  945.74561    ,
     *   940.83359    ,
     *   986.35786    ,  981.00007    ,  975.70160    ,  970.46375    ,
     *   965.28782    ,  960.17505    ,  955.12665    ,  950.14380    ,
     *   945.22762    ,
     *   990.73054    ,  985.37508    ,  980.07808    ,  974.84083    ,
     *   969.66461    ,  964.55066    ,  959.50018    ,  954.51435    ,
     *   949.59429    ,
     *   995.07464    ,  989.72166    ,  984.42627    ,  979.18979    ,
     *   974.01346    ,  968.89853    ,  963.84620    ,  958.85763    ,
     *   953.93394    ,
     *   999.39061    ,  994.04021    ,  988.74659    ,  983.51103    ,
     *   978.33478    ,  973.21907    ,  968.16510    ,  963.17401    ,
     *   958.24694    ,
     *   1003.6788    ,  998.33115    ,  993.03943    ,  987.80495    ,
     *   982.62895    ,  977.51265    ,  972.45723    ,  967.46386    ,
     *   962.53365    ,
     *   1007.9397    ,  1002.5949    ,  997.30519    ,  992.07193    ,
     *   986.89634    ,  981.77963    ,  976.72298    ,  971.72753    ,
     *   966.79440    ,
     *   1012.1737    ,  1006.8318    ,  1001.5443    ,  996.31237    ,
     *   991.13734    ,  986.02039    ,  980.96268    ,  975.96536    ,
     *   971.02954    ,
     *   1016.3812    ,  1011.0423    ,  1005.7570    ,  1000.5266    ,
     *   995.35231    ,  990.23528    ,  985.17670    ,  980.17771    ,
     *   975.23940    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1020.5624    ,  1015.2267    ,  1009.9438    ,  1004.7150    ,
     *   999.54160    ,  994.42465    ,  989.36537    ,  984.36489    ,
     *   979.42431    ,
     *   1024.7179    ,  1019.3854    ,  1014.1050    ,  1008.8780    ,
     *   1003.7056    ,  998.58886    ,  993.52904    ,  988.52725    ,
     *   983.58459    ,
     *   1028.8480    ,  1023.5188    ,  1018.2410    ,  1013.0159    ,
     *   1007.8445    ,  1002.7282    ,  997.66804    ,  992.66512    ,
     *   987.72055    ,
     *   1032.9530    ,  1027.6272    ,  1022.3521    ,  1017.1290    ,
     *   1011.9589    ,  1006.8431    ,  1001.7827    ,  996.77879    ,
     *   991.83251    ,
     *   1037.0333    ,  1031.7110    ,  1026.4387    ,  1021.2176    ,
     *   1016.0489    ,  1010.9338    ,  1005.8733    ,  1000.8686    ,
     *   995.92078    ,
     *   1041.0893    ,  1035.7705    ,  1030.5011    ,  1025.2822    ,
     *   1020.1150    ,  1015.0006    ,  1009.9402    ,  1004.9348    ,
     *   999.98564    ,
     *   1045.1212    ,  1039.8060    ,  1034.5396    ,  1029.3229    ,
     *   1024.1573    ,  1019.0439    ,  1013.9837    ,  1008.9778    ,
     *   1004.0274    ,
     *   1049.1294    ,  1043.8179    ,  1038.5545    ,  1033.3402    ,
     *   1028.1763    ,  1023.0639    ,  1018.0040    ,  1012.9978    ,
     *   1008.0464    ,
     *   1053.1142    ,  1047.8065    ,  1042.5462    ,  1037.3344    ,
     *   1032.1723    ,  1027.0610    ,  1022.0016    ,  1016.9951    ,
     *   1012.0428    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1057.0759    ,  1051.7721    ,  1046.5149    ,  1041.3057    ,
     *   1036.1455    ,  1031.0354    ,  1025.9766    ,  1020.9701    ,
     *   1016.0170    ,
     *   1061.0149    ,  1055.7149    ,  1050.4611    ,  1045.2544    ,
     *   1040.0962    ,  1034.9875    ,  1029.9294    ,  1024.9229    ,
     *   1019.9692    ,
     *   1064.9315    ,  1059.6354    ,  1054.3848    ,  1049.1809    ,
     *   1044.0248    ,  1038.9175    ,  1033.8602    ,  1028.8539    ,
     *   1023.8997    ,
     *   1068.8258    ,  1063.5337    ,  1058.2866    ,  1053.0855    ,
     *   1047.9315    ,  1042.8257    ,  1037.7693    ,  1032.7633    ,
     *   1027.8087    ,
     *   1072.6983    ,  1067.4103    ,  1062.1666    ,  1056.9683    ,
     *   1051.8166    ,  1046.7125    ,  1041.6571    ,  1036.6514    ,
     *   1031.6966    ,
     *   1076.5493    ,  1071.2653    ,  1066.0251    ,  1060.8297    ,
     *   1055.6803    ,  1050.5779    ,  1045.5236    ,  1040.5185    ,
     *   1035.5636    ,
     *   1080.3789    ,  1075.0990    ,  1069.8624    ,  1064.6700    ,
     *   1059.5230    ,  1054.4224    ,  1049.3693    ,  1044.3648    ,
     *   1039.4099    ,
     *   1084.1875    ,  1078.9118    ,  1073.6787    ,  1068.4894    ,
     *   1063.3448    ,  1058.2462    ,  1053.1944    ,  1048.1906    ,
     *   1043.2357    ,
     *   1087.9753    ,  1082.7038    ,  1077.4744    ,  1072.2882    ,
     *   1067.1461    ,  1062.0494    ,  1056.9991    ,  1051.9961    ,
     *   1047.0414    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1091.7426    ,  1086.4754    ,  1081.2497    ,  1076.0666    ,
     *   1070.9272    ,  1065.8325    ,  1060.7836    ,  1055.7815    ,
     *   1050.8272    ,
     *   1095.4897    ,  1090.2267    ,  1085.0048    ,  1079.8249    ,
     *   1074.6882    ,  1069.5956    ,  1064.5482    ,  1059.5471    ,
     *   1054.5932    ,
     *   1099.2168    ,  1093.9582    ,  1088.7400    ,  1083.5634    ,
     *   1078.4293    ,  1073.3390    ,  1068.2932    ,  1063.2932    ,
     *   1058.3398    ,
     *   1102.9242    ,  1097.6699    ,  1092.4555    ,  1087.2822    ,
     *   1082.1510    ,  1077.0628    ,  1072.0188    ,  1067.0199    ,
     *   1062.0671    ,
     *   1106.6121    ,  1101.3621    ,  1096.1516    ,  1090.9817    ,
     *   1085.8533    ,  1080.7674    ,  1075.7252    ,  1070.7275    ,
     *   1065.7755    ,
     *   1110.2808    ,  1105.0352    ,  1099.8286    ,  1094.6620    ,
     *   1089.5365    ,  1084.4530    ,  1079.4126    ,  1074.4163    ,
     *   1069.4650    ,
     *   1113.9304    ,  1108.6892    ,  1103.4865    ,  1098.3234    ,
     *   1093.2008    ,  1088.1198    ,  1083.0813    ,  1078.0863    ,
     *   1073.1359    ,
     *   1117.5612    ,  1112.3245    ,  1107.1258    ,  1101.9661    ,
     *   1096.8465    ,  1091.7679    ,  1086.7314    ,  1081.7379    ,
     *   1076.7885    ,
     *   1121.1735    ,  1115.9412    ,  1110.7465    ,  1105.5903    ,
     *   1100.4737    ,  1095.3977    ,  1090.3633    ,  1085.3713    ,
     *   1080.4228    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   438.83862    ,  440.32555    ,  441.81461    ,  443.30579    ,
     *   444.79910    ,  446.29452    ,  447.79206    ,  449.29173    ,
     *   450.79352    ,
     *   438.83676    ,  440.32374    ,  441.81285    ,  443.30409    ,
     *   444.79745    ,  446.29292    ,  447.79052    ,  449.29023    ,
     *   450.79208    ,
     *   438.83302    ,  440.32011    ,  441.80933    ,  443.30068    ,
     *   444.79415    ,  446.28973    ,  447.78743    ,  449.28724    ,
     *   450.78919    ,
     *   438.82554    ,  440.31286    ,  441.80231    ,  443.29387    ,
     *   444.78755    ,  446.28334    ,  447.78125    ,  449.28127    ,
     *   450.78341    ,
     *   438.81060    ,  440.29836    ,  441.78825    ,  443.28025    ,
     *   444.77436    ,  446.27057    ,  447.76889    ,  449.26932    ,
     *   450.77186    ,
     *   438.78071    ,  440.26938    ,  441.76016    ,  443.25303    ,
     *   444.74799    ,  446.24504    ,  447.74419    ,  449.24543    ,
     *   450.74877    ,
     *   438.72100    ,  440.21147    ,  441.70402    ,  443.19863    ,
     *   444.69531    ,  446.19404    ,  447.69484    ,  449.19770    ,
     *   450.70264    ,
     *   438.60179    ,  440.09587    ,  441.59195    ,  443.09005    ,
     *   444.59015    ,  446.09225    ,  447.59635    ,  449.10247    ,
     *   450.61060    ,
     *   438.36419    ,  439.86549    ,  441.36867    ,  442.87373    ,
     *   444.38068    ,  445.88951    ,  447.40024    ,  448.91285    ,
     *   450.42737    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   437.89238    ,  439.40813    ,  440.92551    ,  442.44453    ,
     *   443.96519    ,  445.48749    ,  447.01145    ,  448.53707    ,
     *   450.06436    ,
     *   436.96257    ,  438.50730    ,  440.05314    ,  441.60012    ,
     *   443.14822    ,  444.69749    ,  446.24792    ,  447.79954    ,
     *   449.35238    ,
     *   435.26032    ,  436.85994    ,  438.45964    ,  440.05946    ,
     *   441.65943    ,  443.25958    ,  444.85994    ,  446.46057    ,
     *   448.06150    ,
     *   433.63127    ,  435.28589    ,  436.93951    ,  438.59217    ,
     *   440.24393    ,  441.89484    ,  443.54498    ,  445.19439    ,
     *   446.84314    ,
     *   432.08129    ,  433.79086    ,  435.49826    ,  437.20356    ,
     *   438.90686    ,  440.60825    ,  442.30780    ,  444.00561    ,
     *   445.70176    ,
     *   430.61688    ,  432.38108    ,  434.14189    ,  435.89943    ,
     *   437.65381    ,  439.40516    ,  441.15358    ,  442.89920    ,
     *   444.64213    ,
     *   429.24512    ,  431.06336    ,  432.87696    ,  434.68605    ,
     *   436.49079    ,  438.29135    ,  440.08785    ,  441.88046    ,
     *   443.66933    ,
     *   427.97370    ,  429.84508    ,  431.71050    ,  433.57016    ,
     *   435.42426    ,  437.27298    ,  439.11652    ,  440.95505    ,
     *   442.78876    ,
     *   426.81095    ,  428.73416    ,  430.65010    ,  432.55900    ,
     *   434.46111    ,  436.35665    ,  438.24585    ,  440.12894    ,
     *   442.00612    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   425.76579    ,  427.73911    ,  429.70383    ,  431.66025    ,
     *   433.60865    ,  435.54930    ,  437.48247    ,  439.40842    ,
     *   441.32739    ,
     *   424.84776    ,  426.86895    ,  428.88026    ,  430.88203    ,
     *   432.87458    ,  434.85824    ,  436.83330    ,  438.80006    ,
     *   440.75882    ,
     *   424.06693    ,  426.13322    ,  428.18841    ,  430.23287    ,
     *   432.26698    ,  434.29109    ,  436.30556    ,  438.31071    ,
     *   440.30687    ,
     *   423.43388    ,  425.54190    ,  427.63767    ,  429.72164    ,
     *   431.79420    ,  433.85576    ,  435.90670    ,  437.94738    ,
     *   439.97817    ,
     *   422.95964    ,  425.10533    ,  427.23780    ,  429.35750    ,
     *   431.46488    ,  433.56036    ,  435.64437    ,  437.71729    ,
     *   439.77952    ,
     *   422.65555    ,  424.83418    ,  426.99877    ,  429.14983    ,
     *   431.28781    ,  433.41316    ,  435.52633    ,  437.62772    ,
     *   439.71775    ,
     *   422.53322    ,  424.73927    ,  426.93073    ,  429.10811    ,
     *   431.27187    ,  433.42248    ,  435.56038    ,  437.68600    ,
     *   439.79975    ,
     *   422.60434    ,  424.83152    ,  427.04387    ,  429.24186    ,
     *   431.42597    ,  433.59664    ,  435.75432    ,  437.89941    ,
     *   440.03234    ,
     *   422.88057    ,  425.12179    ,  427.34829    ,  429.56051    ,
     *   431.75889    ,  433.94385    ,  436.11578    ,  438.27510    ,
     *   440.42219    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   423.37337    ,  425.62071    ,  427.85388    ,  430.07326    ,
     *   432.27920    ,  434.47207    ,  436.65222    ,  438.82001    ,
     *   440.97578    ,
     *   424.09381    ,  426.33856    ,  428.57019    ,  430.78896    ,
     *   432.99513    ,  435.18897    ,  437.37076    ,  439.54078    ,
     *   441.69930    ,
     *   425.05242    ,  427.28507    ,  429.50623    ,  431.71599    ,
     *   433.91446    ,  436.10178    ,  438.27812    ,  440.44365    ,
     *   442.59856    ,
     *   426.25897    ,  428.46929    ,  430.67038    ,  432.86210    ,
     *   435.04437    ,  437.21716    ,  439.38049    ,  441.53438    ,
     *   443.67891    ,
     *   427.72227    ,  429.89938    ,  432.07019    ,  434.23429    ,
     *   436.39135    ,  438.54114    ,  440.68345    ,  442.81816    ,
     *   444.94517    ,
     *   429.45002    ,  431.58246    ,  433.71226    ,  435.83867    ,
     *   437.96108    ,  440.07896    ,  442.19189    ,  444.29952    ,
     *   446.40155    ,
     *   431.44861    ,  433.52446    ,  435.60208    ,  437.68035    ,
     *   439.75829    ,  441.83504    ,  443.90990    ,  445.98225    ,
     *   448.05158    ,
     *   433.72293    ,  435.72993    ,  437.74393    ,  439.76332    ,
     *   441.78669    ,  443.81284    ,  445.84070    ,  447.86937    ,
     *   449.89804    ,
     *   436.27626    ,  438.20200    ,  440.14073    ,  442.09032    ,
     *   444.04888    ,  446.01477    ,  447.98656    ,  449.96299    ,
     *   451.94295    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   439.11008    ,  440.94216    ,  442.79398    ,  444.66282    ,
     *   446.54627    ,  448.44221    ,  450.34879    ,  452.26435    ,
     *   454.18744    ,
     *   442.22406    ,  443.95025    ,  445.70365    ,  447.48090    ,
     *   449.27902    ,  451.09537    ,  452.92764    ,  454.77374    ,
     *   456.63183    ,
     *   445.61592    ,  447.22438    ,  448.86817    ,  450.54324    ,
     *   452.24602    ,  453.97332    ,  455.72231    ,  457.49046    ,
     *   459.27553    ,
     *   449.28142    ,  450.76090    ,  452.28436    ,  453.84709    ,
     *   455.44486    ,  457.07392    ,  458.73092    ,  460.41286    ,
     *   462.11703    ,
     *   453.21442    ,  454.55443    ,  455.94752    ,  457.38827    ,
     *   458.87184    ,  460.39390    ,  461.95055    ,  463.53829    ,
     *   465.15398    ,
     *   457.40690    ,  458.59791    ,  459.85137    ,  461.16123    ,
     *   462.52202    ,  463.92882    ,  465.37721    ,  466.86317    ,
     *   468.38312    ,
     *   461.84913    ,  462.88267    ,  463.98822    ,  465.15909    ,
     *   466.38922    ,  467.67315    ,  469.00589    ,  470.38298    ,
     *   471.80035    ,
     *   466.52980    ,  467.39864    ,  468.34903    ,  469.37374    ,
     *   470.46617    ,  471.62030    ,  472.83068    ,  474.09234    ,
     *   475.40078    ,
     *   471.43626    ,  472.13443    ,  472.92359    ,  473.79599    ,
     *   474.74454    ,  475.76276    ,  476.84473    ,  477.98505    ,
     *   479.17876    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   476.55474    ,  477.07763    ,  477.70065    ,  478.41564    ,
     *   479.21512    ,  480.09217    ,  481.04045    ,  482.05416    ,
     *   483.12796    ,
     *   481.87063    ,  482.21495    ,  482.66814    ,  483.22175    ,
     *   483.86792    ,  484.59942    ,  485.40954    ,  486.29210    ,
     *   487.24144    ,
     *   487.36876    ,  487.53252    ,  487.81339    ,  488.20269    ,
     *   488.69234    ,  489.27481    ,  489.94310    ,  490.69073    ,
     *   491.51172    ,
     *   493.03368    ,  493.01610    ,  493.12328    ,  493.34644    ,
     *   493.67732    ,  494.10817    ,  494.63180    ,  495.24146    ,
     *   495.93090    ,
     *   498.84988    ,  498.65130    ,  498.58452    ,  498.64069    ,
     *   498.81148    ,  499.08902    ,  499.46594    ,  499.93533    ,
     *   500.49071    ,
     *   504.80206    ,  504.42384    ,  504.18376    ,  504.07304    ,
     *   504.08331    ,  504.20667    ,  504.43564    ,  504.76317    ,
     *   505.18266    ,
     *   510.87529    ,  510.31966    ,  509.90785    ,  509.63116    ,
     *   509.48130    ,  509.45037    ,  509.53087    ,  509.71567    ,
     *   509.99807    ,
     *   517.05521    ,  516.32516    ,  515.74389    ,  515.30291    ,
     *   514.99404    ,  514.80944    ,  514.74163    ,  514.78347    ,
     *   514.92820    ,
     *   523.32813    ,  522.42724    ,  521.67946    ,  521.07652    ,
     *   520.61040    ,  520.27337    ,  520.05802    ,  519.95727    ,
     *   519.96434    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   529.68111    ,  528.61346    ,  527.70264    ,  526.94061    ,
     *   526.31955    ,  525.83190    ,  525.47036    ,  525.22791    ,
     *   525.09784    ,
     *   536.10203    ,  534.87211    ,  533.80212    ,  532.88431    ,
     *   532.11110    ,  531.47511    ,  530.96920    ,  530.58646    ,
     *   530.32024    ,
     *   542.57960    ,  541.19217    ,  539.96723    ,  538.89733    ,
     *   537.97514    ,  537.19351    ,  536.54546    ,  536.02423    ,
     *   535.62330    ,
     *   549.10339    ,  547.56341    ,  546.18798    ,  544.96995    ,
     *   543.90227    ,  542.97801    ,  542.19041    ,  541.53288    ,
     *   540.99901    ,
     *   555.66379    ,  553.97636    ,  552.45507    ,  551.09308    ,
     *   549.88363    ,  548.82005    ,  547.89578    ,  547.10442    ,
     *   546.43973    ,
     *   562.25198    ,  560.42227    ,  558.75986    ,  557.25824    ,
     *   555.91093    ,  554.71152    ,  553.65370    ,  552.73125    ,
     *   551.93810    ,
     *   568.85991    ,  566.89311    ,  565.09440    ,  563.45757    ,
     *   561.97644    ,  560.64486    ,  559.45677    ,  558.40616    ,
     *   557.48716    ,
     *   575.48026    ,  573.38155    ,  571.45135    ,  569.68378    ,
     *   568.07295    ,  566.61299    ,  565.29806    ,  564.12239    ,
     *   563.08030    ,
     *   582.10636    ,  579.88088    ,  577.82401    ,  575.93019    ,
     *   574.19382    ,  572.60932    ,  571.17108    ,  569.87357    ,
     *   568.71131    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   588.73219    ,  586.38500    ,  584.20623    ,  582.19063    ,
     *   580.33291    ,  578.62775    ,  577.06980    ,  575.65376    ,
     *   574.37434    ,
     *   595.35230    ,  592.88837    ,  590.59240    ,  588.45948    ,
     *   586.48458    ,  584.66266    ,  582.98862    ,  581.45740    ,
     *   580.06392    ,
     *   601.96178    ,  599.38598    ,  596.97745    ,  594.73157    ,
     *   592.64363    ,  590.70883    ,  588.92236    ,  587.27935    ,
     *   585.77494    ,
     *   608.55621    ,  605.87329    ,  603.35672    ,  601.00221    ,
     *   598.80531    ,  596.76151    ,  594.86622    ,  593.11482    ,
     *   591.50267    ,
     *   615.13163    ,  612.34621    ,  609.72605    ,  607.26713    ,
     *   604.96530    ,  602.81630    ,  600.81580    ,  598.95941    ,
     *   597.24269    ,
     *   621.68451    ,  618.80108    ,  616.08163    ,  613.52244    ,
     *   611.11962    ,  608.86919    ,  606.76705    ,  604.80903    ,
     *   602.99092    ,
     *   628.21169    ,  625.23460    ,  622.42006    ,  619.76462    ,
     *   617.26469    ,  614.91651    ,  612.71624    ,  610.65993    ,
     *   608.74359    ,
     *   634.71036    ,  631.64383    ,  628.73826    ,  625.99051    ,
     *   623.39723    ,  620.95492    ,  618.65997    ,  616.50867    ,
     *   614.49721    ,
     *   641.17806    ,  638.02613    ,  635.03349    ,  632.19723    ,
     *   629.51427    ,  626.98137    ,  624.59514    ,  622.35207    ,
     *   620.24858    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   647.61259    ,  644.37919    ,  641.30327    ,  638.38221    ,
     *   635.61315    ,  632.99310    ,  630.51889    ,  628.18723    ,
     *   625.99475    ,
     *   654.01206    ,  650.70095    ,  647.54543    ,  644.54314    ,
     *   641.69145    ,  638.98760    ,  636.42865    ,  634.01151    ,
     *   631.73301    ,
     *   660.37480    ,  656.98959    ,  653.75803    ,  650.67795    ,
     *   647.74700    ,  644.96262    ,  642.32207    ,  639.82249    ,
     *   637.46089    ,
     *   666.69939    ,  663.24355    ,  659.93934    ,  656.78482    ,
     *   653.77786    ,  650.91610    ,  648.19702    ,  645.61796    ,
     *   643.17612    ,
     *   672.98460    ,  669.46145    ,  666.08786    ,  662.86212    ,
     *   659.78228    ,  656.84621    ,  654.05159    ,  651.39593    ,
     *   648.87664    ,
     *   679.22939    ,  675.64212    ,  672.20230    ,  668.90841    ,
     *   665.75874    ,  662.75132    ,  659.88403    ,  657.15459    ,
     *   654.56056    ,
     *   685.43291    ,  681.78454    ,  678.28150    ,  674.92245    ,
     *   671.70585    ,  668.62995    ,  665.69280    ,  662.89229    ,
     *   660.22618    ,
     *   691.59444    ,  687.88788    ,  684.32449    ,  680.90313    ,
     *   677.62243    ,  674.48081    ,  671.47650    ,  668.60757    ,
     *   665.87194    ,
     *   697.71342    ,  693.95144    ,  690.33046    ,  686.84952    ,
     *   683.50742    ,  680.30274    ,  677.23388    ,  674.29909    ,
     *   671.49644    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   703.78942    ,  699.97464    ,  696.29871    ,  692.76081    ,
     *   689.35990    ,  686.09473    ,  682.96386    ,  679.96568    ,
     *   677.09843    ,
     *   709.82210    ,  705.95703    ,  702.22867    ,  698.63632    ,
     *   695.17910    ,  691.85590    ,  688.66544    ,  685.60627    ,
     *   682.67677    ,
     *   715.81124    ,  711.89828    ,  708.11988    ,  704.47548    ,
     *   700.96433    ,  697.58548    ,  694.33779    ,  691.21994    ,
     *   688.23045    ,
     *   721.75672    ,  717.79814    ,  713.97198    ,  710.27783    ,
     *   706.71505    ,  703.28282    ,  699.98015    ,  696.80584    ,
     *   693.75857    ,
     *   727.65849    ,  723.65645    ,  719.78472    ,  716.04299    ,
     *   712.43077    ,  708.94736    ,  705.59187    ,  702.36327    ,
     *   699.26033    ,
     *   733.51658    ,  729.47312    ,  725.55789    ,  721.77069    ,
     *   718.11113    ,  714.57862    ,  711.17241    ,  707.89158    ,
     *   704.73503    ,
     *   739.33108    ,  735.24815    ,  731.29140    ,  727.46073    ,
     *   723.75583    ,  720.17624    ,  716.72131    ,  713.39023    ,
     *   710.18205    ,
     *   745.10213    ,  740.98159    ,  736.98521    ,  733.11296    ,
     *   729.36464    ,  725.73989    ,  722.23817    ,  718.85877    ,
     *   715.60085    ,
     *   750.82994    ,  746.67355    ,  742.63932    ,  738.72731    ,
     *   734.93741    ,  731.26934    ,  727.72268    ,  724.29680    ,
     *   720.99098    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   756.51475    ,  752.32419    ,  748.25381    ,  744.30377    ,
     *   740.47404    ,  736.76442    ,  733.17458    ,  729.70400    ,
     *   726.35204    ,
     *   762.15685    ,  757.93369    ,  753.82880    ,  749.84238    ,
     *   745.97449    ,  742.22501    ,  738.59369    ,  735.08011    ,
     *   731.68371    ,
     *   767.75655    ,  763.50231    ,  759.36444    ,  755.34322    ,
     *   751.43877    ,  747.65104    ,  743.97987    ,  740.42492    ,
     *   736.98572    ,
     *   773.31420    ,  769.03031    ,  764.86094    ,  760.80641    ,
     *   756.86692    ,  753.04250    ,  749.33304    ,  745.73829    ,
     *   742.25786    ,
     *   778.83017    ,  774.51800    ,  770.31851    ,  766.23212    ,
     *   762.25904    ,  758.39940    ,  754.65314    ,  751.02010    ,
     *   747.49995    ,
     *   784.30486    ,  779.96569    ,  775.73743    ,  771.62052    ,
     *   767.61526    ,  763.72181    ,  759.94019    ,  756.27029    ,
     *   752.71188    ,
     *   789.73866    ,  785.37373    ,  781.11797    ,  776.97185    ,
     *   772.93573    ,  769.00982    ,  765.19421    ,  761.48885    ,
     *   757.89357    ,
     *   795.13202    ,  790.74250    ,  786.46043    ,  782.28635    ,
     *   778.22063    ,  774.26356    ,  770.41527    ,  766.67577    ,
     *   763.04497    ,
     *   800.48536    ,  796.07237    ,  791.76515    ,  787.56428    ,
     *   783.47018    ,  779.48318    ,  775.60347    ,  771.83112    ,
     *   768.16607    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   805.79914    ,  801.36373    ,  797.03246    ,  792.80593    ,
     *   788.68461    ,  784.66887    ,  780.75894    ,  776.95495    ,
     *   773.25690    ,
     *   811.07381    ,  806.61699    ,  802.26271    ,  798.01160    ,
     *   793.86417    ,  789.82081    ,  785.88182    ,  782.04737    ,
     *   778.31750    ,
     *   816.30982    ,  811.83257    ,  807.45628    ,  803.18161    ,
     *   799.00912    ,  794.93924    ,  790.97229    ,  787.10850    ,
     *   783.34796    ,
     *   821.50766    ,  817.01088    ,  812.61353    ,  808.31629    ,
     *   804.11975    ,  800.02437    ,  796.03053    ,  792.13848    ,
     *   788.34837    ,
     *   826.66778    ,  822.15235    ,  817.73484    ,  813.41597    ,
     *   809.19635    ,  805.07648    ,  801.05675    ,  797.13748    ,
     *   793.31885    ,
     *   831.79065    ,  827.25741    ,  822.82061    ,  818.48101    ,
     *   814.23923    ,  810.09581    ,  806.05118    ,  802.10567    ,
     *   798.25953    ,
     *   836.87675    ,  832.32648    ,  827.87123    ,  823.51175    ,
     *   819.24870    ,  815.08264    ,  811.01403    ,  807.04325    ,
     *   803.17057    ,
     *   841.92654    ,  837.36002    ,  832.88710    ,  828.50856    ,
     *   824.22508    ,  820.03725    ,  815.94557    ,  811.95043    ,
     *   808.05214    ,
     *   846.94050    ,  842.35844    ,  837.86861    ,  833.47179    ,
     *   829.16870    ,  824.95994    ,  820.84604    ,  816.82742    ,
     *   812.90443    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   851.91908    ,  847.32218    ,  842.81616    ,  838.40183    ,
     *   834.07989    ,  829.85101    ,  825.71570    ,  821.67445    ,
     *   817.72761    ,
     *   856.86275    ,  852.25168    ,  847.73016    ,  843.29902    ,
     *   838.95900    ,  834.71075    ,  830.55484    ,  826.49176    ,
     *   822.52191    ,
     *   861.77197    ,  857.14736    ,  852.61101    ,  848.16375    ,
     *   843.80635    ,  839.53947    ,  835.36372    ,  831.27960    ,
     *   827.28753    ,
     *   866.64720    ,  862.00966    ,  857.45910    ,  852.99639    ,
     *   848.62229    ,  844.33750    ,  840.14263    ,  836.03821    ,
     *   832.02470    ,
     *   871.48888    ,  866.83899    ,  862.27484    ,  857.79731    ,
     *   853.40717    ,  849.10514    ,  844.89185    ,  840.76786    ,
     *   836.73363    ,
     *   876.29747    ,  871.63578    ,  867.05862    ,  862.56687    ,
     *   858.16132    ,  853.84271    ,  849.61167    ,  845.46880    ,
     *   841.41457    ,
     *   881.07340    ,  876.40045    ,  871.81083    ,  867.30545    ,
     *   862.88510    ,  858.55052    ,  854.30239    ,  850.14130    ,
     *   846.06776    ,
     *   885.81711    ,  881.13340    ,  876.53187    ,  872.01341    ,
     *   867.57883    ,  863.22890    ,  858.96430    ,  854.78563    ,
     *   850.69344    ,
     *   890.52903    ,  885.83506    ,  881.22213    ,  876.69112    ,
     *   872.24288    ,  867.87817    ,  863.59769    ,  859.40206    ,
     *   855.29185    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   895.20958    ,  890.50582    ,  885.88198    ,  881.33895    ,
     *   876.87757    ,  872.49864    ,  868.20286    ,  863.99087    ,
     *   859.86324    ,
     *   899.85918    ,  895.14609    ,  890.51180    ,  885.95724    ,
     *   881.48326    ,  877.09064    ,  872.78011    ,  868.55232    ,
     *   864.40788    ,
     *   904.47826    ,  899.75626    ,  895.11198    ,  890.54637    ,
     *   886.06026    ,  881.65447    ,  877.32972    ,  873.08670    ,
     *   868.92600    ,
     *   909.06720    ,  904.33671    ,  899.68289    ,  895.10667    ,
     *   890.60892    ,  886.19046    ,  881.85201    ,  877.59428    ,
     *   873.41787    ,
     *   913.62642    ,  908.88784    ,  904.22489    ,  899.63851    ,
     *   895.12958    ,  890.69891    ,  886.34726    ,  882.07533    ,
     *   877.88374    ,
     *   918.15631    ,  913.41002    ,  908.73835    ,  904.14223    ,
     *   899.62255    ,  895.18014    ,  890.81577    ,  886.53013    ,
     *   882.32388    ,
     *   922.65726    ,  917.90363    ,  913.22362    ,  908.61817    ,
     *   904.08818    ,  899.63447    ,  895.25782    ,  890.95895    ,
     *   886.73853    ,
     *   927.12965    ,  922.36903    ,  917.68106    ,  913.06667    ,
     *   908.52677    ,  904.06219    ,  899.67371    ,  895.36208    ,
     *   891.12795    ,
     *   931.57386    ,  926.80660    ,  922.11101    ,  917.48806    ,
     *   912.93864    ,  908.46360    ,  904.06373    ,  899.73977    ,
     *   895.49239    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   935.99026    ,  931.21668    ,  926.51383    ,  921.88268    ,
     *   917.32413    ,  912.83902    ,  908.42817    ,  904.09230    ,
     *   899.83213    ,
     *   940.37922    ,  935.59963    ,  930.88985    ,  926.25085    ,
     *   921.68353    ,  917.18874    ,  912.76730    ,  908.41995    ,
     *   904.14739    ,
     *   944.74109    ,  939.95579    ,  935.23941    ,  930.59290    ,
     *   926.01716    ,  921.51305    ,  917.08140    ,  912.72297    ,
     *   908.43845    ,
     *   949.07622    ,  944.28552    ,  939.56284    ,  934.90913    ,
     *   930.32531    ,  925.81225    ,  921.37077    ,  917.00163    ,
     *   912.70555    ,
     *   953.38497    ,  948.58914    ,  943.86045    ,  939.19987    ,
     *   934.60830    ,  930.08663    ,  925.63567    ,  921.25620    ,
     *   916.94894    ,
     *   957.66768    ,  952.86698    ,  948.13258    ,  943.46542    ,
     *   938.86642    ,  934.33647    ,  929.87637    ,  925.48693    ,
     *   921.16887    ,
     *   961.92467    ,  957.11938    ,  952.37953    ,  947.70609    ,
     *   943.09997    ,  938.56205    ,  934.09316    ,  929.69409    ,
     *   925.36558    ,
     *   966.15629    ,  961.34665    ,  956.60163    ,  951.92218    ,
     *   947.30922    ,  942.76365    ,  938.28628    ,  933.87793    ,
     *   929.53933    ,
     *   970.36286    ,  965.54911    ,  960.79917    ,  956.11398    ,
     *   951.49448    ,  946.94155    ,  942.45602    ,  938.03870    ,
     *   933.69034    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   974.54469    ,  969.72707    ,  964.97245    ,  960.28179    ,
     *   955.65602    ,  951.09602    ,  946.60263    ,  942.17666    ,
     *   937.81887    ,
     *   978.70210    ,  973.88083    ,  969.12177    ,  964.42589    ,
     *   959.79412    ,  955.22732    ,  950.72637    ,  946.29205    ,
     *   941.92514    ,
     *   982.83540    ,  978.01070    ,  973.24743    ,  968.54658    ,
     *   963.90905    ,  959.33573    ,  954.82749    ,  950.38512    ,
     *   946.00940    ,
     *   986.94489    ,  982.11696    ,  977.34972    ,  972.64411    ,
     *   968.00108    ,  963.42151    ,  958.90625    ,  954.45611    ,
     *   950.07188    ,
     *   991.03088    ,  986.19992    ,  981.42890    ,  976.71878    ,
     *   972.07049    ,  967.48490    ,  962.96289    ,  958.50526    ,
     *   954.11280    ,
     *   995.09364    ,  990.25986    ,  985.48527    ,  980.77086    ,
     *   976.11753    ,  971.52618    ,  966.99767    ,  962.53281    ,
     *   958.13240    ,
     *   999.13348    ,  994.29705    ,  989.51910    ,  984.80060    ,
     *   980.14246    ,  975.54558    ,  971.01082    ,  966.53900    ,
     *   962.13091    ,
     *   1003.1507    ,  998.31178    ,  993.53066    ,  988.80827    ,
     *   984.14554    ,  979.54336    ,  975.00258    ,  970.52405    ,
     *   966.10853    ,
     *   1007.1455    ,  1002.3043    ,  997.52021    ,  992.79413    ,
     *   988.12702    ,  983.51975    ,  978.97320    ,  974.48819    ,
     *   970.06551    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1011.1182    ,  1006.2749    ,  1001.4880    ,  996.75844    ,
     *   992.08714    ,  987.47501    ,  982.92290    ,  978.43165    ,
     *   974.00204    ,
     *   1015.0691    ,  1010.2239    ,  1005.4343    ,  1000.7014    ,
     *   996.02616    ,  991.40937    ,  986.85192    ,  982.35465    ,
     *   977.91836    ,
     *   1018.9985    ,  1014.1514    ,  1009.3594    ,  1004.6234    ,
     *   999.94431    ,  995.32305    ,  990.76048    ,  986.25741    ,
     *   981.81467    ,
     *   1022.9066    ,  1018.0578    ,  1013.2635    ,  1008.5245    ,
     *   1003.8418    ,  999.21630    ,  994.64880    ,  990.14016    ,
     *   985.69118    ,
     *   1026.7936    ,  1021.9433    ,  1017.1469    ,  1012.4051    ,
     *   1007.7190    ,  1003.0893    ,  998.51711    ,  994.00310    ,
     *   989.54810    ,
     *   1030.6598    ,  1025.8082    ,  1021.0097    ,  1016.2653    ,
     *   1011.5759    ,  1006.9424    ,  1002.3656    ,  997.84644    ,
     *   993.38564    ,
     *   1034.5055    ,  1029.6526    ,  1024.8523    ,  1020.1054    ,
     *   1015.4129    ,  1010.7757    ,  1006.1946    ,  1001.6704    ,
     *   997.20400    ,
     *   1038.3308    ,  1033.4769    ,  1028.6749    ,  1023.9257    ,
     *   1019.2302    ,  1014.5894    ,  1010.0041    ,  1005.4752    ,
     *   1001.0034    ,
     *   1042.1362    ,  1037.2812    ,  1032.4776    ,  1027.7263    ,
     *   1023.0280    ,  1018.3838    ,  1013.7945    ,  1009.2610    ,
     *   1004.7840    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1045.9216    ,  1041.0659    ,  1036.2608    ,  1031.5074    ,
     *   1026.8066    ,  1022.1591    ,  1017.5660    ,  1013.0280    ,
     *   1008.5460    ,
     *   1049.6875    ,  1044.8310    ,  1040.0247    ,  1035.2694    ,
     *   1030.5660    ,  1025.9155    ,  1021.3187    ,  1016.7765    ,
     *   1012.2896    ,
     *   1053.4341    ,  1048.5770    ,  1043.7694    ,  1039.0123    ,
     *   1034.3066    ,  1029.6532    ,  1025.0529    ,  1020.5065    ,
     *   1016.0150    ,
     *   1057.1615    ,  1052.3038    ,  1047.4952    ,  1042.7365    ,
     *   1038.0286    ,  1033.3723    ,  1028.7687    ,  1024.2184    ,
     *   1019.7224    ,
     *   1060.8699    ,  1056.0119    ,  1051.2023    ,  1046.4420    ,
     *   1041.7321    ,  1037.0732    ,  1032.4663    ,  1027.9123    ,
     *   1023.4119    ,
     *   1064.5597    ,  1059.7013    ,  1054.8909    ,  1050.1293    ,
     *   1045.4173    ,  1040.7560    ,  1036.1460    ,  1031.5884    ,
     *   1027.0838    ,
     *   1068.2309    ,  1063.3724    ,  1058.5612    ,  1053.7983    ,
     *   1049.0845    ,  1044.4208    ,  1039.8079    ,  1035.2468    ,
     *   1030.7382    ,
     *   1071.8839    ,  1067.0253    ,  1062.2135    ,  1057.4494    ,
     *   1052.7339    ,  1048.0679    ,  1043.4523    ,  1038.8878    ,
     *   1034.3754    ,
     *   1075.5188    ,  1070.6602    ,  1065.8478    ,  1061.0826    ,
     *   1056.3656    ,  1051.6975    ,  1047.0792    ,  1042.5116    ,
     *   1037.9954    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   452.29745    ,  453.80352    ,  455.31176    ,  456.82217    ,
     *   458.33477    ,  459.84960    ,  461.36666    ,  462.88599    ,
     *   464.40763    ,
     *   452.29605    ,  453.80217    ,  455.31046    ,  456.82091    ,
     *   458.33356    ,  459.84843    ,  461.36554    ,  462.88492    ,
     *   464.40660    ,
     *   452.29326    ,  453.79948    ,  455.30786    ,  456.81841    ,
     *   458.33115    ,  459.84611    ,  461.36331    ,  462.88277    ,
     *   464.40453    ,
     *   452.28768    ,  453.79409    ,  455.30266    ,  456.81339    ,
     *   458.32632    ,  459.84146    ,  461.35883    ,  462.87847    ,
     *   464.40040    ,
     *   452.27652    ,  453.78332    ,  455.29226    ,  456.80337    ,
     *   458.31666    ,  459.83216    ,  461.34989    ,  462.86988    ,
     *   464.39215    ,
     *   452.25422    ,  453.76178    ,  455.27149    ,  456.78334    ,
     *   458.29737    ,  459.81359    ,  461.33202    ,  462.85270    ,
     *   464.37566    ,
     *   452.20966    ,  453.71877    ,  455.22999    ,  456.74333    ,
     *   458.25882    ,  459.77648    ,  461.29633    ,  462.81840    ,
     *   464.34273    ,
     *   452.12076    ,  453.63295    ,  455.14721    ,  456.66353    ,
     *   458.18195    ,  459.70249    ,  461.22516    ,  462.75002    ,
     *   464.27707    ,
     *   451.94381    ,  453.46217    ,  454.98249    ,  456.50477    ,
     *   458.02905    ,  459.55533    ,  461.08367    ,  462.61407    ,
     *   464.14659    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   451.59335    ,  453.12405    ,  454.65648    ,  456.19067    ,
     *   457.72664    ,  459.26442    ,  460.80405    ,  462.34555    ,
     *   463.88896    ,
     *   450.90645    ,  452.46178    ,  454.01841    ,  455.57636    ,
     *   457.13567    ,  458.69637    ,  460.25851    ,  461.82212    ,
     *   463.38726    ,
     *   449.66276    ,  451.26441    ,  452.86650    ,  454.46906    ,
     *   456.07216    ,  457.67584    ,  459.28017    ,  460.88518    ,
     *   462.49096    ,
     *   448.49130    ,  450.13892    ,  451.78609    ,  453.43285    ,
     *   455.07929    ,  456.72548    ,  458.37149    ,  460.01739    ,
     *   461.66326    ,
     *   447.39634    ,  449.08944    ,  450.78115    ,  452.47155    ,
     *   454.16075    ,  455.84883    ,  457.53588    ,  459.22200    ,
     *   460.90729    ,
     *   446.38248    ,  448.12037    ,  449.85591    ,  451.58922    ,
     *   453.32042    ,  455.04961    ,  456.77692    ,  458.50246    ,
     *   460.22635    ,
     *   445.45458    ,  447.23638    ,  449.01485    ,  450.79015    ,
     *   452.56241    ,  454.33177    ,  456.09838    ,  457.86236    ,
     *   459.62387    ,
     *   444.61781    ,  446.44240    ,  448.26268    ,  450.07883    ,
     *   451.89101    ,  453.69940    ,  455.50416    ,  457.30545    ,
     *   459.10343    ,
     *   443.87761    ,  445.74361    ,  447.60433    ,  449.45996    ,
     *   451.31072    ,  453.15678    ,  454.99834    ,  456.83559    ,
     *   458.66871    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   443.23965    ,  445.14542    ,  447.04494    ,  448.93845    ,
     *   450.82617    ,  452.70831    ,  454.58511    ,  456.45677    ,
     *   458.32351    ,
     *   442.70986    ,  444.65345    ,  446.58985    ,  448.51934    ,
     *   450.44216    ,  452.35856    ,  454.26879    ,  456.17309    ,
     *   458.07170    ,
     *   442.29436    ,  444.27348    ,  446.24454    ,  448.20781    ,
     *   450.16359    ,  452.11216    ,  454.05377    ,  455.98871    ,
     *   457.91722    ,
     *   441.99941    ,  444.01144    ,  446.01458    ,  448.00916    ,
     *   449.99547    ,  451.97383    ,  453.94452    ,  455.90784    ,
     *   457.86406    ,
     *   441.83141    ,  443.87335    ,  445.90567    ,  447.92872    ,
     *   449.94283    ,  451.94832    ,  453.94551    ,  455.93470    ,
     *   457.91620    ,
     *   441.79681    ,  443.86527    ,  445.92351    ,  447.97188    ,
     *   450.01073    ,  452.04040    ,  454.06122    ,  456.07351    ,
     *   458.07759    ,
     *   441.90204    ,  443.99325    ,  446.07377    ,  448.14395    ,
     *   450.20417    ,  452.25476    ,  454.29607    ,  456.32842    ,
     *   458.35216    ,
     *   442.15350    ,  444.26328    ,  446.36206    ,  448.45020    ,
     *   450.52808    ,  452.59603    ,  454.65439    ,  456.70351    ,
     *   458.74371    ,
     *   442.55743    ,  444.68120    ,  446.79385    ,  448.89576    ,
     *   450.98726    ,  453.06869    ,  455.14040    ,  457.20271    ,
     *   459.25594    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   443.11988    ,  445.25265    ,  447.37443    ,  449.48554    ,
     *   451.58632    ,  453.67707    ,  455.75813    ,  457.82979    ,
     *   459.89238    ,
     *   443.84662    ,  445.98302    ,  448.10880    ,  450.22424    ,
     *   452.32962    ,  454.42524    ,  456.51138    ,  458.58832    ,
     *   460.65635    ,
     *   444.74306    ,  446.87735    ,  449.00166    ,  451.11622    ,
     *   453.22126    ,  455.31701    ,  457.40371    ,  459.48161    ,
     *   461.55094    ,
     *   445.81417    ,  447.94026    ,  450.05733    ,  452.16551    ,
     *   454.26496    ,  456.35585    ,  458.43836    ,  460.51267    ,
     *   462.57898    ,
     *   447.06443    ,  449.17593    ,  451.27968    ,  453.37571    ,
     *   455.46409    ,  457.54490    ,  459.61824    ,  461.68423    ,
     *   463.74298    ,
     *   448.49776    ,  450.58798    ,  452.67208    ,  454.74995    ,
     *   456.82156    ,  458.88687    ,  460.94588    ,  462.99861    ,
     *   465.04512    ,
     *   450.11744    ,  452.17947    ,  454.23736    ,  456.29088    ,
     *   458.33982    ,  460.38402    ,  462.42338    ,  464.45779    ,
     *   466.48723    ,
     *   451.92605    ,  453.95280    ,  455.97778    ,  458.00057    ,
     *   460.02080    ,  462.03816    ,  464.05241    ,  466.06332    ,
     *   468.07073    ,
     *   453.92547    ,  455.90972    ,  457.89495    ,  459.88054    ,
     *   461.86591    ,  463.85059    ,  465.83417    ,  467.81630    ,
     *   469.79666    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   456.11679    ,  458.05125    ,  459.98984    ,  461.93167    ,
     *   463.87598    ,  465.82209    ,  467.76940    ,  469.71741    ,
     *   471.66564    ,
     *   458.50030    ,  460.37769    ,  462.26272    ,  464.15426    ,
     *   466.05128    ,  467.95290    ,  469.85832    ,  471.76685    ,
     *   473.67785    ,
     *   461.07550    ,  462.88860    ,  464.71321    ,  466.54793    ,
     *   468.39148    ,  470.24272    ,  472.10065    ,  473.96436    ,
     *   475.83305    ,
     *   463.84105    ,  465.58276    ,  467.34022    ,  469.11170    ,
     *   470.89567    ,  472.69072    ,  474.49561    ,  476.30922    ,
     *   478.13056    ,
     *   466.79480    ,  468.45822    ,  470.14194    ,  471.84393    ,
     *   473.56234    ,  475.29550    ,  477.04191    ,  478.80024    ,
     *   480.56926    ,
     *   469.93380    ,  471.51229    ,  473.11594    ,  474.74237    ,
     *   476.38942    ,  478.05515    ,  479.73779    ,  481.43576    ,
     *   483.14762    ,
     *   473.25433    ,  474.74158    ,  476.25910    ,  477.80416    ,
     *   479.37428    ,  480.96724    ,  482.58099    ,  484.21370    ,
     *   485.86370    ,
     *   476.75191    ,  478.14200    ,  479.56767    ,  481.02585    ,
     *   482.51375    ,  484.02884    ,  485.56880    ,  487.13154    ,
     *   488.71515    ,
     *   480.42139    ,  481.70882    ,  483.03732    ,  484.40347    ,
     *   485.80416    ,  487.23656    ,  488.69808    ,  490.18636    ,
     *   491.69926    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   484.25698    ,  485.43674    ,  486.66317    ,  487.93251    ,
     *   489.24134    ,  490.58655    ,  491.96527    ,  493.37487    ,
     *   494.81296    ,
     *   488.25231    ,  489.31991    ,  490.43983    ,  491.60801    ,
     *   492.82074    ,  494.07459    ,  495.36643    ,  496.69340    ,
     *   498.05285    ,
     *   492.40052    ,  493.35202    ,  494.36150    ,  495.42461    ,
     *   496.53736    ,  497.69605    ,  498.89730    ,  500.13799    ,
     *   501.41524    ,
     *   496.69432    ,  497.52633    ,  498.42194    ,  499.37655    ,
     *   500.38589    ,  501.44602    ,  502.55330    ,  503.70437    ,
     *   504.89615    ,
     *   501.12607    ,  501.83579    ,  502.61465    ,  503.45779    ,
     *   504.36072    ,  505.31927    ,  506.32957    ,  507.38803    ,
     *   508.49136    ,
     *   505.68790    ,  506.27310    ,  506.93282    ,  507.66203    ,
     *   508.45600    ,  509.31036    ,  510.22103    ,  511.18424    ,
     *   512.19648    ,
     *   510.37174    ,  510.83074    ,  511.36949    ,  511.98276    ,
     *   512.66566    ,  513.41364    ,  514.22244    ,  515.08809    ,
     *   516.00689    ,
     *   515.16943    ,  515.50111    ,  515.91754    ,  516.41335    ,
     *   516.98352    ,  517.62334    ,  518.32837    ,  519.09451    ,
     *   519.91788    ,
     *   520.07280    ,  520.27654    ,  520.56979    ,  520.94709    ,
     *   521.40330    ,  521.93356    ,  522.53333    ,  523.19834    ,
     *   523.92459    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   525.07371    ,  525.14940    ,  525.31909    ,  525.57725    ,
     *   525.91866    ,  526.33837    ,  526.83173    ,  527.39435    ,
     *   528.02211    ,
     *   530.16417    ,  530.11213    ,  530.15830    ,  530.29710    ,
     *   530.52328    ,  530.83181    ,  531.21797    ,  531.67727    ,
     *   532.20548    ,
     *   535.33634    ,  535.15731    ,  535.08038    ,  535.10001    ,
     *   535.21089    ,  535.40798    ,  535.68647    ,  536.04182    ,
     *   536.46973    ,
     *   540.58261    ,  540.27768    ,  540.07847    ,  539.97944    ,
     *   539.97530    ,  540.06099    ,  540.23168    ,  540.48277    ,
     *   540.80991    ,
     *   545.89562    ,  545.46623    ,  545.14585    ,  544.92902    ,
     *   544.81045    ,  544.78510    ,  544.84813    ,  544.99493    ,
     *   545.22108    ,
     *   551.26833    ,  550.71618    ,  550.27605    ,  549.94253    ,
     *   549.71041    ,  549.57466    ,  549.53046    ,  549.57318    ,
     *   549.69842    ,
     *   556.69399    ,  556.02103    ,  555.46281    ,  555.01399    ,
     *   554.66944    ,  554.42418    ,  554.27342    ,  554.21255    ,
     *   554.23715    ,
     *   562.16620    ,  561.37459    ,  560.70014    ,  560.13764    ,
     *   559.68201    ,  559.32835    ,  559.07192    ,  558.90815    ,
     *   558.83263    ,
     *   567.67888    ,  566.77096    ,  565.98234    ,  565.30794    ,
     *   564.74278    ,  564.28204    ,  563.92104    ,  563.65526    ,
     *   563.48032    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   573.22632    ,  572.20455    ,  571.30398    ,  570.51963    ,
     *   569.84665    ,  569.28032    ,  568.81602    ,  568.44930    ,
     *   568.17582    ,
     *   578.80314    ,  577.67011    ,  576.65990    ,  575.76769    ,
     *   574.98876    ,  574.31847    ,  573.75230    ,  573.28587    ,
     *   572.91491    ,
     *   584.40432    ,  583.16267    ,  582.04525    ,  581.04739    ,
     *   580.16448    ,  579.39199    ,  578.72552    ,  578.16075    ,
     *   577.69348    ,
     *   590.02514    ,  588.67760    ,  587.45547    ,  586.35424    ,
     *   585.36941    ,  584.49661    ,  583.73150    ,  583.06988    ,
     *   582.50762    ,
     *   595.66122    ,  594.21055    ,  592.88627    ,  591.68401    ,
     *   590.59943    ,  589.62826    ,  588.76630    ,  588.00941    ,
     *   587.35358    ,
     *   601.30849    ,  599.75747    ,  598.33363    ,  597.03274    ,
     *   595.85062    ,  594.78311    ,  593.82613    ,  592.97567    ,
     *   592.22777    ,
     *   606.96317    ,  605.31460    ,  603.79380    ,  602.39672    ,
     *   601.11930    ,  599.95754    ,  598.90746    ,  597.96516    ,
     *   597.12678    ,
     *   612.62176    ,  610.87842    ,  609.26329    ,  607.77246    ,
     *   606.40204    ,  605.14814    ,  604.00692    ,  602.97459    ,
     *   602.04738    ,
     *   618.28102    ,  616.44568    ,  614.73883    ,  613.15672    ,
     *   611.69559    ,  610.35171    ,  609.12135    ,  608.00083    ,
     *   606.98649    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   623.93798    ,  622.01339    ,  620.21742    ,  618.54647    ,
     *   616.99695    ,  615.56525    ,  614.24777    ,  613.04094    ,
     *   611.94122    ,
     *   629.58987    ,  627.57875    ,  625.69624    ,  623.93891    ,
     *   622.30330    ,  620.78595    ,  619.38338    ,  618.09215    ,
     *   616.90882    ,
     *   635.23419    ,  633.13920    ,  631.17270    ,  629.33141    ,
     *   627.61201    ,  626.01118    ,  624.52558    ,  623.15186    ,
     *   621.88671    ,
     *   640.86860    ,  638.69238    ,  636.64441    ,  634.72155    ,
     *   632.92065    ,  631.23850    ,  629.67190    ,  628.21762    ,
     *   626.87246    ,
     *   646.49098    ,  644.23612    ,  642.10915    ,  640.10710    ,
     *   638.22694    ,  636.46563    ,  634.82006    ,  633.28715    ,
     *   631.86379    ,
     *   652.09939    ,  649.76841    ,  647.56488    ,  645.48596    ,
     *   643.52879    ,  641.69043    ,  639.96793    ,  638.35830    ,
     *   636.85857    ,
     *   657.69206    ,  655.28744    ,  653.00973    ,  650.85624    ,
     *   648.82425    ,  646.91095    ,  645.11351    ,  643.42908    ,
     *   641.85477    ,
     *   663.26737    ,  660.79153    ,  658.44197    ,  656.21617    ,
     *   654.11151    ,  652.12535    ,  650.25496    ,  648.49761    ,
     *   646.85053    ,
     *   668.82386    ,  666.27915    ,  663.86004    ,  661.56412    ,
     *   659.38893    ,  657.33193    ,  655.39055    ,  653.56216    ,
     *   651.84410    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   674.36019    ,  671.74892    ,  669.26247    ,  666.89860    ,
     *   664.65495    ,  662.52914    ,  660.51870    ,  658.62111    ,
     *   656.83383    ,
     *   679.87517    ,  677.19957    ,  674.64797    ,  672.21824    ,
     *   669.90819    ,  667.71553    ,  665.63792    ,  663.67296    ,
     *   661.81820    ,
     *   685.36771    ,  682.62996    ,  680.01532    ,  677.52180    ,
     *   675.14733    ,  672.88975    ,  670.74684    ,  668.71630    ,
     *   666.79580    ,
     *   690.83685    ,  688.03905    ,  685.36343    ,  682.80813    ,
     *   680.37120    ,  678.05059    ,  675.84420    ,  673.74985    ,
     *   671.76530    ,
     *   696.28172    ,  693.42592    ,  690.69132    ,  688.07619    ,
     *   685.57870    ,  683.19691    ,  680.92884    ,  678.77240    ,
     *   676.72549    ,
     *   701.70153    ,  698.78972    ,  695.99810    ,  693.32504    ,
     *   690.76884    ,  688.32768    ,  685.99967    ,  683.78286    ,
     *   681.67521    ,
     *   707.09563    ,  704.12972    ,  701.28295    ,  698.55382    ,
     *   695.94072    ,  693.44195    ,  691.05573    ,  688.78019    ,
     *   686.61342    ,
     *   712.46339    ,  709.44525    ,  706.54517    ,  703.76176    ,
     *   701.09352    ,  698.53885    ,  696.09609    ,  693.76346    ,
     *   691.53915    ,
     *   717.80429    ,  714.73573    ,  711.78411    ,  708.94816    ,
     *   706.22649    ,  703.61761    ,  701.11993    ,  698.73181    ,
     *   696.45151    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   723.11789    ,  720.00063    ,  716.99919    ,  714.11240    ,
     *   711.33896    ,  708.67749    ,  706.12650    ,  703.68444    ,
     *   701.34965    ,
     *   728.40379    ,  725.23951    ,  722.18991    ,  719.25392    ,
     *   716.43033    ,  713.71785    ,  711.11511    ,  708.62062    ,
     *   706.23283    ,
     *   733.66166    ,  730.45199    ,  727.35584    ,  724.37222    ,
     *   721.50005    ,  718.73811    ,  716.08512    ,  713.53969    ,
     *   711.10035    ,
     *   738.89122    ,  735.63772    ,  732.49657    ,  729.46688    ,
     *   726.54765    ,  723.73774    ,  721.03597    ,  718.44104    ,
     *   715.95156    ,
     *   744.09225    ,  740.79643    ,  737.61179    ,  734.53752    ,
     *   731.57268    ,  728.71627    ,  725.96716    ,  723.32413    ,
     *   720.78589    ,
     *   749.26458    ,  745.92789    ,  742.70121    ,  739.58379    ,
     *   736.57479    ,  733.67328    ,  730.87821    ,  728.18845    ,
     *   725.60280    ,
     *   754.40806    ,  751.03192    ,  747.76458    ,  744.60541    ,
     *   741.55363    ,  738.60839    ,  735.76872    ,  733.03357    ,
     *   730.40180    ,
     *   759.52261    ,  756.10835    ,  752.80172    ,  749.60214    ,
     *   746.50892    ,  743.52128    ,  740.63832    ,  737.85906    ,
     *   735.18247    ,
     *   764.60816    ,  761.15709    ,  757.81247    ,  754.57379    ,
     *   751.44042    ,  748.41166    ,  745.48668    ,  742.66459    ,
     *   739.94440    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   769.66468    ,  766.17806    ,  762.79671    ,  759.52017    ,
     *   756.34791    ,  753.27928    ,  750.31352    ,  747.44981    ,
     *   744.68723    ,
     *   774.69218    ,  771.17121    ,  767.75434    ,  764.44117    ,
     *   761.23123    ,  758.12393    ,  755.11859    ,  752.21445    ,
     *   749.41066    ,
     *   779.69068    ,  776.13654    ,  772.68531    ,  769.33669    ,
     *   766.09023    ,  762.94544    ,  759.90168    ,  756.95826    ,
     *   754.11441    ,
     *   784.66024    ,  781.07404    ,  777.58959    ,  774.20664    ,
     *   770.92481    ,  767.74365    ,  764.66260    ,  761.68103    ,
     *   758.79821    ,
     *   789.60094    ,  785.98376    ,  782.46718    ,  779.05098    ,
     *   775.73487    ,  772.51844    ,  769.40120    ,  766.38255    ,
     *   763.46185    ,
     *   794.51288    ,  790.86575    ,  787.31808    ,  783.86971    ,
     *   780.52037    ,  777.26973    ,  774.11734    ,  771.06268    ,
     *   768.10515    ,
     *   799.39616    ,  795.72009    ,  792.14234    ,  788.66281    ,
     *   785.28128    ,  781.99745    ,  778.81094    ,  775.72129    ,
     *   772.72793    ,
     *   804.25092    ,  800.54687    ,  796.94002    ,  793.43031    ,
     *   790.01756    ,  786.70154    ,  783.48191    ,  780.35825    ,
     *   777.33007    ,
     *   809.07730    ,  805.34620    ,  801.71120    ,  798.17225    ,
     *   794.72925    ,  791.38199    ,  788.13020    ,  784.97350    ,
     *   781.91144    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   813.87547    ,  810.11822    ,  806.45595    ,  802.88869    ,
     *   799.41636    ,  796.03879    ,  792.75577    ,  789.56695    ,
     *   786.47195    ,
     *   818.64560    ,  814.86305    ,  811.17440    ,  807.57970    ,
     *   804.07893    ,  800.67196    ,  797.35860    ,  794.13858    ,
     *   791.01153    ,
     *   823.38786    ,  819.58085    ,  815.86665    ,  812.24538    ,
     *   808.71702    ,  805.28151    ,  801.93869    ,  798.68834    ,
     *   795.53013    ,
     *   828.10245    ,  824.27177    ,  820.53285    ,  816.88582    ,
     *   813.33071    ,  809.86750    ,  806.49607    ,  803.21622    ,
     *   800.02770    ,
     *   832.78957    ,  828.93599    ,  825.17312    ,  821.50113    ,
     *   817.92008    ,  814.42998    ,  811.03075    ,  807.72224    ,
     *   804.50423    ,
     *   837.44942    ,  833.57369    ,  829.78763    ,  826.09144    ,
     *   822.48523    ,  818.96902    ,  815.54279    ,  812.20641    ,
     *   808.95970    ,
     *   842.08222    ,  838.18505    ,  834.37653    ,  830.65689    ,
     *   827.02626    ,  823.48471    ,  820.03224    ,  816.66876    ,
     *   813.39413    ,
     *   846.68818    ,  842.77026    ,  838.93998    ,  835.19760    ,
     *   831.54328    ,  827.97713    ,  824.49916    ,  821.10933    ,
     *   817.80754    ,
     *   851.26753    ,  847.32952    ,  843.47817    ,  839.71374    ,
     *   836.03644    ,  832.44638    ,  828.94363    ,  825.52819    ,
     *   822.19995    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   855.82049    ,  851.86304    ,  847.99127    ,  844.20546    ,
     *   840.50585    ,  836.89258    ,  833.36575    ,  829.92538    ,
     *   826.57142    ,
     *   860.34729    ,  856.37102    ,  852.47946    ,  848.67292    ,
     *   844.95165    ,  841.31584    ,  837.76561    ,  834.30099    ,
     *   830.92199    ,
     *   864.84817    ,  860.85368    ,  856.94294    ,  853.11628    ,
     *   849.37400    ,  845.71629    ,  842.14330    ,  838.65511    ,
     *   835.25172    ,
     *   869.32335    ,  865.31122    ,  861.38189    ,  857.53573    ,
     *   853.77304    ,  850.09406    ,  846.49894    ,  842.98781    ,
     *   839.56069    ,
     *   873.77309    ,  869.74386    ,  865.79652    ,  861.93143    ,
     *   858.14894    ,  854.44928    ,  850.83265    ,  847.29920    ,
     *   843.84897    ,
     *   878.19760    ,  874.15183    ,  870.18702    ,  866.30358    ,
     *   862.50184    ,  858.78210    ,  855.14456    ,  851.58938    ,
     *   848.11665    ,
     *   882.59714    ,  878.53533    ,  874.55359    ,  870.65234    ,
     *   866.83192    ,  863.09266    ,  859.43477    ,  855.85846    ,
     *   852.36382    ,
     *   886.97194    ,  882.89461    ,  878.89645    ,  874.97790    ,
     *   871.13935    ,  867.38111    ,  863.70344    ,  860.10655    ,
     *   856.59058    ,
     *   891.32224    ,  887.22986    ,  883.21579    ,  879.28046    ,
     *   875.42429    ,  871.64761    ,  867.95070    ,  864.33378    ,
     *   860.79703    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   895.64827    ,  891.54133    ,  887.51182    ,  883.56021    ,
     *   879.68692    ,  875.89231    ,  872.17668    ,  868.54027    ,
     *   864.98328    ,
     *   899.95029    ,  895.82923    ,  891.78475    ,  887.81733    ,
     *   883.92742    ,  880.11538    ,  876.38154    ,  872.72615    ,
     *   869.14943    ,
     *   904.22852    ,  900.09378    ,  896.03478    ,  892.05203    ,
     *   888.14596    ,  884.31698    ,  880.56541    ,  876.89155    ,
     *   873.29562    ,
     *   908.48321    ,  904.33521    ,  900.26213    ,  896.26448    ,
     *   892.34272    ,  888.49726    ,  884.72845    ,  881.03660    ,
     *   877.42195    ,
     *   912.71458    ,  908.55374    ,  904.46700    ,  900.45489    ,
     *   896.51789    ,  892.65640    ,  888.87081    ,  885.16144    ,
     *   881.52856    ,
     *   916.92288    ,  912.74960    ,  908.64961    ,  904.62346    ,
     *   900.67163    ,  896.79457    ,  892.99265    ,  889.26622    ,
     *   885.61556    ,
     *   921.10834    ,  916.92299    ,  912.81015    ,  908.77037    ,
     *   904.80414    ,  900.91192    ,  897.09411    ,  893.35106    ,
     *   889.68308    ,
     *   925.27118    ,  921.07415    ,  916.94885    ,  912.89583    ,
     *   908.91560    ,  905.00864    ,  901.17536    ,  897.41613    ,
     *   893.73126    ,
     *   929.41165    ,  925.20330    ,  921.06589    ,  917.00002    ,
     *   913.00619    ,  909.08489    ,  905.23655    ,  901.46155    ,
     *   897.76023    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   933.52997    ,  929.31064    ,  925.16150    ,  921.08314    ,
     *   917.07609    ,  913.14084    ,  909.27784    ,  905.48748    ,
     *   901.77012    ,
     *   937.62636    ,  933.39639    ,  929.23587    ,  925.14538    ,
     *   921.12548    ,  917.17667    ,  913.29940    ,  909.49407    ,
     *   905.76107    ,
     *   941.70106    ,  937.46078    ,  933.28921    ,  929.18695    ,
     *   925.15455    ,  921.19254    ,  917.30137    ,  913.48147    ,
     *   909.73321    ,
     *   945.75428    ,  941.50401    ,  937.32172    ,  933.20802    ,
     *   929.16348    ,  925.18862    ,  921.28392    ,  917.44982    ,
     *   913.68670    ,
     *   949.78624    ,  945.52629    ,  941.33361    ,  937.20880    ,
     *   933.15245    ,  929.16509    ,  925.24722    ,  921.39927    ,
     *   917.62165    ,
     *   953.79718    ,  949.52784    ,  945.32506    ,  941.18947    ,
     *   937.12164    ,  933.12212    ,  929.19141    ,  925.32998    ,
     *   921.53822    ,
     *   957.78729    ,  953.50886    ,  949.29629    ,  945.15022    ,
     *   941.07123    ,  937.05988    ,  933.11667    ,  929.24209    ,
     *   925.43655    ,
     *   961.75680    ,  957.46956    ,  953.24749    ,  949.09123    ,
     *   945.00139    ,  940.97852    ,  937.02315    ,  933.13575    ,
     *   929.31677    ,
     *   965.70592    ,  961.41014    ,  957.17885    ,  953.01271    ,
     *   948.91231    ,  944.87824    ,  940.91101    ,  937.01113    ,
     *   933.17903    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   969.63485    ,  965.33080    ,  961.09057    ,  956.91482    ,
     *   952.80417    ,  948.75919    ,  944.78041    ,  940.86835    ,
     *   937.02346    ,
     *   973.54381    ,  969.23174    ,  964.98284    ,  960.79776    ,
     *   956.67713    ,  952.62153    ,  948.63152    ,  944.70759    ,
     *   940.85022    ,
     *   977.43301    ,  973.11317    ,  968.85584    ,  964.66170    ,
     *   960.53137    ,  956.46544    ,  952.46447    ,  948.52898    ,
     *   944.65944    ,
     *   981.30264    ,  976.97527    ,  972.70978    ,  968.50683    ,
     *   964.36707    ,  960.29109    ,  956.27945    ,  952.33267    ,
     *   948.45126    ,
     *   985.15291    ,  980.81825    ,  976.54483    ,  972.33333    ,
     *   968.18440    ,  964.09862    ,  960.07659    ,  956.11882    ,
     *   952.22583    ,
     *   988.98401    ,  984.64228    ,  980.36118    ,  976.14138    ,
     *   971.98352    ,  967.88822    ,  963.85606    ,  959.88758    ,
     *   955.98328    ,
     *   992.79614    ,  988.44757    ,  984.15901    ,  979.93114    ,
     *   975.76461    ,  971.66004    ,  967.61801    ,  963.63908    ,
     *   959.72375    ,
     *   996.58950    ,  992.23430    ,  987.93851    ,  983.70280    ,
     *   979.52783    ,  975.41424    ,  971.36260    ,  967.37347    ,
     *   963.44739    ,
     *   1000.3643    ,  996.00266    ,  991.69984    ,  987.45652    ,
     *   983.27336    ,  979.15098    ,  975.08997    ,  971.09091    ,
     *   967.15433    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1004.1207    ,  999.75282    ,  995.44320    ,  991.19249    ,
     *   987.00135    ,  982.87041    ,  978.80029    ,  974.79154    ,
     *   970.84471    ,
     *   1007.8588    ,  1003.4850    ,  999.16876    ,  994.91086    ,
     *   990.71197    ,  986.57271    ,  982.49369    ,  978.47550    ,
     *   974.51867    ,
     *   1011.5790    ,  1007.1993    ,  1002.8767    ,  998.61181    ,
     *   994.40538    ,  990.25801    ,  986.17034    ,  982.14293    ,
     *   978.17634    ,
     *   1015.2813    ,  1010.8960    ,  1006.5671    ,  1002.2955    ,
     *   998.08174    ,  993.92648    ,  989.83037    ,  985.79398    ,
     *   981.81787    ,
     *   1018.9659    ,  1014.5752    ,  1010.2403    ,  1005.9621    ,
     *   1001.7412    ,  997.57827    ,  993.47394    ,  989.42879    ,
     *   985.44339    ,
     *   1022.6331    ,  1018.2371    ,  1013.8964    ,  1009.6118    ,
     *   1005.3839    ,  1001.2135    ,  997.10119    ,  993.04749    ,
     *   989.05302    ,
     *   1026.2830    ,  1021.8818    ,  1017.5355    ,  1013.2447    ,
     *   1009.0101    ,  1004.8324    ,  1000.7123    ,  996.65024    ,
     *   992.64691    ,
     *   1029.9157    ,  1025.5096    ,  1021.1578    ,  1016.8609    ,
     *   1012.6198    ,  1008.4351    ,  1004.3073    ,  1000.2372    ,
     *   996.22519    ,
     *   1033.5315    ,  1029.1206    ,  1024.7634    ,  1020.4608    ,
     *   1016.2133    ,  1012.0216    ,  1007.8865    ,  1003.8084    ,
     *   999.78799    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   465.93159    ,  467.45792    ,  468.98666    ,  470.51784    ,
     *   472.05151    ,  473.58772    ,  475.12650    ,  476.66792    ,
     *   478.21202    ,
     *   465.93060    ,  467.45698    ,  468.98575    ,  470.51698    ,
     *   472.05068    ,  473.58693    ,  475.12575    ,  476.66720    ,
     *   478.21134    ,
     *   465.92862    ,  467.45508    ,  468.98394    ,  470.51524    ,
     *   472.04903    ,  473.58535    ,  475.12424    ,  476.66577    ,
     *   478.20998    ,
     *   465.92466    ,  467.45128    ,  468.98030    ,  470.51177    ,
     *   472.04571    ,  473.58218    ,  475.12123    ,  476.66291    ,
     *   478.20727    ,
     *   465.91675    ,  467.44370    ,  468.97304    ,  470.50482    ,
     *   472.03908    ,  473.57586    ,  475.11521    ,  476.65719    ,
     *   478.20184    ,
     *   465.90093    ,  467.42854    ,  468.95853    ,  470.49095    ,
     *   472.02583    ,  473.56323    ,  475.10319    ,  476.64576    ,
     *   478.19099    ,
     *   465.86934    ,  467.39827    ,  468.92956    ,  470.46325    ,
     *   471.99939    ,  473.53802    ,  475.07919    ,  476.62294    ,
     *   478.16935    ,
     *   465.80637    ,  467.33794    ,  468.87182    ,  470.40806    ,
     *   471.94670    ,  473.48779    ,  475.03138    ,  476.57751    ,
     *   478.12625    ,
     *   465.68125    ,  467.21809    ,  468.75715    ,  470.29848    ,
     *   471.84213    ,  473.38813    ,  474.93655    ,  476.48743    ,
     *   478.04083    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   465.43433    ,  466.98169    ,  468.53110    ,  470.08258    ,
     *   471.63621    ,  473.19201    ,  474.75006    ,  476.31041    ,
     *   477.87311    ,
     *   464.95396    ,  466.52227    ,  468.09225    ,  469.66395    ,
     *   471.23743    ,  472.81274    ,  474.38995    ,  475.96911    ,
     *   477.55029    ,
     *   464.09755    ,  465.70503    ,  467.31345    ,  468.92289    ,
     *   470.53341    ,  472.14509    ,  473.75800    ,  475.37221    ,
     *   476.98781    ,
     *   463.30917    ,  464.95522    ,  466.60148    ,  468.24803    ,
     *   469.89496    ,  471.54236    ,  473.19030    ,  474.83890    ,
     *   476.48822    ,
     *   462.59184    ,  464.27575    ,  465.95912    ,  467.64205    ,
     *   469.32464    ,  471.00699    ,  472.68921    ,  474.37141    ,
     *   476.05368    ,
     *   461.94870    ,  463.66963    ,  465.38926    ,  467.10770    ,
     *   468.82509    ,  470.54153    ,  472.25716    ,  473.97208    ,
     *   475.68642    ,
     *   461.38304    ,  463.14000    ,  464.89490    ,  466.64788    ,
     *   468.39906    ,  470.14860    ,  471.89663    ,  473.64328    ,
     *   475.38870    ,
     *   460.89827    ,  462.69012    ,  464.47915    ,  466.26551    ,
     *   468.04937    ,  469.83087    ,  471.61018    ,  473.38745    ,
     *   475.16284    ,
     *   460.49790    ,  462.32333    ,  464.14518    ,  465.96364    ,
     *   467.77888    ,  469.59109    ,  471.40043    ,  473.20707    ,
     *   475.01120    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   460.18553    ,  462.04304    ,  463.89625    ,  465.74535    ,
     *   467.59055    ,  469.43204    ,  471.27001    ,  473.10465    ,
     *   474.93617    ,
     *   459.96485    ,  461.85276    ,  463.73566    ,  465.61378    ,
     *   467.48733    ,  469.35653    ,  471.22159    ,  473.08272    ,
     *   474.94012    ,
     *   459.83957    ,  461.75600    ,  463.66676    ,  465.57209    ,
     *   467.47222    ,  469.36740    ,  471.25785    ,  473.14379    ,
     *   475.02546    ,
     *   459.81347    ,  461.75632    ,  463.69289    ,  465.62343    ,
     *   467.54821    ,  469.46746    ,  471.38145    ,  473.29040    ,
     *   475.19457    ,
     *   459.89029    ,  461.85726    ,  463.81740    ,  465.77098    ,
     *   467.71827    ,  469.65954    ,  471.59504    ,  473.52504    ,
     *   475.44978    ,
     *   460.07377    ,  462.06234    ,  464.04359    ,  466.01783    ,
     *   467.98533    ,  469.94637    ,  471.90122    ,  473.85014    ,
     *   475.79341    ,
     *   460.36758    ,  462.37500    ,  464.37472    ,  466.36705    ,
     *   468.35226    ,  470.33066    ,  472.30251    ,  474.26810    ,
     *   476.22769    ,
     *   460.77530    ,  462.79861    ,  464.81394    ,  466.82158    ,
     *   468.82184    ,  470.81501    ,  472.80137    ,  474.78119    ,
     *   476.75477    ,
     *   461.30040    ,  463.33641    ,  465.36428    ,  467.38429    ,
     *   469.39674    ,  471.40193    ,  473.40013    ,  475.39163    ,
     *   477.37670    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   461.94618    ,  463.99150    ,  466.02863    ,  468.05787    ,
     *   470.07949    ,  472.09378    ,  474.10102    ,  476.10148    ,
     *   478.09543    ,
     *   462.71574    ,  464.76677    ,  466.80972    ,  468.84485    ,
     *   470.87245    ,  472.89278    ,  474.90609    ,  476.91267    ,
     *   478.91275    ,
     *   463.61196    ,  465.66491    ,  467.71004    ,  469.74759    ,
     *   471.77782    ,  473.80096    ,  475.81726    ,  477.82697    ,
     *   479.83033    ,
     *   464.63748    ,  466.68839    ,  468.73189    ,  470.76822    ,
     *   472.79757    ,  474.82017    ,  476.83624    ,  478.84600    ,
     *   480.84965    ,
     *   465.79464    ,  467.83936    ,  469.87729    ,  471.90860    ,
     *   473.93347    ,  475.95205    ,  477.96455    ,  479.97114    ,
     *   481.97202    ,
     *   467.08547    ,  469.11973    ,  471.14800    ,  473.17039    ,
     *   475.18701    ,  477.19800    ,  479.20348    ,  481.20362    ,
     *   483.19855    ,
     *   468.51165    ,  470.53105    ,  472.54546    ,  474.55490    ,
     *   476.55945    ,  478.55916    ,  480.55411    ,  482.54441    ,
     *   484.53015    ,
     *   470.07451    ,  472.07456    ,  474.07081    ,  476.06322    ,
     *   478.05176    ,  480.03643    ,  482.01726    ,  483.99427    ,
     *   485.96752    ,
     *   471.77501    ,  473.75114    ,  475.72487    ,  477.69607    ,
     *   479.66462    ,  481.63044    ,  483.59349    ,  485.55373    ,
     *   487.51113    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   473.61372    ,  475.56131    ,  477.50811    ,  479.45388    ,
     *   481.39842    ,  483.34155    ,  485.28313    ,  487.22306    ,
     *   489.16124    ,
     *   475.59080    ,  477.50521    ,  479.42065    ,  481.33677    ,
     *   483.25325    ,  485.16981    ,  487.08623    ,  489.00229    ,
     *   490.91785    ,
     *   477.70601    ,  479.58261    ,  481.46227    ,  483.34452    ,
     *   485.22889    ,  487.11502    ,  489.00256    ,  490.89122    ,
     *   492.78074    ,
     *   479.95872    ,  481.79291    ,  483.63241    ,  485.47657    ,
     *   487.32483    ,  489.17667    ,  491.03165    ,  492.88937    ,
     *   494.74948    ,
     *   482.34789    ,  484.13514    ,  485.93013    ,  487.73206    ,
     *   489.54023    ,  491.35399    ,  493.17276    ,  494.99605    ,
     *   496.82338    ,
     *   484.87207    ,  486.60795    ,  488.35418    ,  490.10981    ,
     *   491.87398    ,  493.64591    ,  495.42489    ,  497.21029    ,
     *   499.00154    ,
     *   487.52947    ,  489.20964    ,  490.90297    ,  492.60833    ,
     *   494.32469    ,  496.05112    ,  497.78678    ,  499.53092    ,
     *   501.28284    ,
     *   490.31789    ,  491.93819    ,  493.57460    ,  495.22582    ,
     *   496.89065    ,  498.56802    ,  500.25694    ,  501.95652    ,
     *   503.66593    ,
     *   493.23481    ,  494.79121    ,  496.36684    ,  497.96021    ,
     *   499.56994    ,  501.19480    ,  502.83365    ,  504.48547    ,
     *   506.14930    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   496.27736    ,  497.76606    ,  499.27721    ,  500.80916    ,
     *   502.36035    ,  503.92938    ,  505.51497    ,  507.11593    ,
     *   508.73120    ,
     *   499.44238    ,  500.85975    ,  502.30294    ,  503.77008    ,
     *   505.25945    ,  506.76949    ,  508.29874    ,  509.84589    ,
     *   511.40972    ,
     *   502.72641    ,  504.06908    ,  505.44101    ,  506.84015    ,
     *   508.26460    ,  509.71262    ,  511.18263    ,  512.67313    ,
     *   514.18280    ,
     *   506.12576    ,  507.39059    ,  508.68819    ,  510.01633    ,
     *   511.37294    ,  512.75612    ,  514.16411    ,  515.59529    ,
     *   517.04818    ,
     *   509.63649    ,  510.82059    ,  512.04103    ,  513.29540    ,
     *   514.58145    ,  515.89713    ,  517.24052    ,  518.60985    ,
     *   520.00349    ,
     *   513.25448    ,  514.35522    ,  515.49591    ,  516.67396    ,
     *   517.88695    ,  519.13266    ,  520.40903    ,  521.71414    ,
     *   523.04624    ,
     *   516.97542    ,  517.99047    ,  519.04907    ,  520.14847    ,
     *   521.28610    ,  522.45957    ,  523.66669    ,  524.90540    ,
     *   526.17379    ,
     *   520.79488    ,  521.72217    ,  522.69660    ,  523.71527    ,
     *   524.77546    ,  525.87463    ,  527.01045    ,  528.18073    ,
     *   529.38343    ,
     *   524.70833    ,  525.54606    ,  526.43450    ,  527.37059    ,
     *   528.35148    ,  529.37450    ,  530.43717    ,  531.53717    ,
     *   532.67235    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   528.71113    ,  529.45779    ,  530.25867    ,  531.11058    ,
     *   532.01054    ,  532.95576    ,  533.94362    ,  534.97168    ,
     *   536.03767    ,
     *   532.79863    ,  533.45297    ,  534.16497    ,  534.93134    ,
     *   535.74896    ,  536.61492    ,  537.52651    ,  538.48115    ,
     *   539.47647    ,
     *   536.96613    ,  537.52717    ,  538.14924    ,  538.82892    ,
     *   539.56301    ,  540.34849    ,  541.18252    ,  542.06244    ,
     *   542.98576    ,
     *   541.20895    ,  541.67597    ,  542.20728    ,  542.79938    ,
     *   543.44895    ,  544.15290    ,  544.90829    ,  545.71237    ,
     *   546.56254    ,
     *   545.52242    ,  545.89495    ,  546.33492    ,  546.83874    ,
     *   547.40304    ,  548.02462    ,  548.70048    ,  549.42776    ,
     *   550.20379    ,
     *   549.90195    ,  550.17975    ,  550.52800    ,  550.94308    ,
     *   551.42153    ,  551.96010    ,  552.55570    ,  553.20541    ,
     *   553.90647    ,
     *   554.34300    ,  554.52605    ,  554.78244    ,  555.10850    ,
     *   555.50073    ,  555.95582    ,  556.47062    ,  557.04214    ,
     *   557.66755    ,
     *   558.84113    ,  558.92961    ,  559.09418    ,  559.33115    ,
     *   559.63697    ,  560.00829    ,  560.44191    ,  560.93479    ,
     *   561.48404    ,
     *   563.39201    ,  563.38629    ,  563.45928    ,  563.60725    ,
     *   563.82665    ,  564.11408    ,  564.46631    ,  564.88024    ,
     *   565.35295    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   567.99142    ,  567.89205    ,  567.87386    ,  567.93310    ,
     *   568.06622    ,  568.26980    ,  568.54057    ,  568.87540    ,
     *   569.27134    ,
     *   572.63527    ,  572.44298    ,  572.33416    ,  572.30510    ,
     *   572.35224    ,  572.47214    ,  572.66153    ,  572.91725    ,
     *   573.23631    ,
     *   577.31963    ,  577.03525    ,  576.83652    ,  576.71972    ,
     *   576.68131    ,  576.71786    ,  576.82608    ,  577.00280    ,
     *   577.24501    ,
     *   582.04070    ,  581.66523    ,  581.37740    ,  581.17357    ,
     *   581.05018    ,  581.00382    ,  581.03120    ,  581.12916    ,
     *   581.29465    ,
     *   586.79484    ,  586.32936    ,  585.95341    ,  585.66334    ,
     *   585.45565    ,  585.32695    ,  585.27394    ,  585.29348    ,
     *   585.38251    ,
     *   591.57856    ,  591.02428    ,  590.56124    ,  590.18586    ,
     *   589.89467    ,  589.68428    ,  589.55145    ,  589.49301    ,
     *   589.50594    ,
     *   596.38854    ,  595.74674    ,  595.19776    ,  594.73808    ,
     *   594.36426    ,  594.07296    ,  593.86094    ,  593.72509    ,
     *   593.66236    ,
     *   601.22160    ,  600.49365    ,  599.85996    ,  599.31706    ,
     *   598.86158    ,  598.49021    ,  598.19976    ,  597.98711    ,
     *   597.84926    ,
     *   606.07474    ,  605.26205    ,  604.54493    ,  603.91999    ,
     *   603.38389    ,  602.93338    ,  602.56530    ,  602.27658    ,
     *   602.06422    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   610.94510    ,  610.04915    ,  609.24996    ,  608.54419    ,
     *   607.92858    ,  607.39992    ,  606.95510    ,  606.59109    ,
     *   606.30491    ,
     *   615.82998    ,  614.85229    ,  613.97241    ,  613.18709    ,
     *   612.49313    ,  611.88738    ,  611.36678    ,  610.92831    ,
     *   610.56906    ,
     *   620.72682    ,  619.66894    ,  618.70982    ,  617.84627    ,
     *   617.07517    ,  616.39343    ,  615.79803    ,  615.28603    ,
     *   614.85452    ,
     *   625.63322    ,  624.49672    ,  623.45982    ,  622.51940    ,
     *   621.67241    ,  620.91583    ,  620.24669    ,  619.66209    ,
     *   619.15919    ,
     *   630.54690    ,  629.33338    ,  628.22019    ,  627.20429    ,
     *   626.28270    ,  625.45246    ,  624.71067    ,  624.05447    ,
     *   623.48108    ,
     *   635.46573    ,  634.17680    ,  632.98883    ,  631.89885    ,
     *   630.90397    ,  630.00128    ,  629.18796    ,  628.46120    ,
     *   627.81827    ,
     *   640.38770    ,  639.02499    ,  637.76375    ,  636.60112    ,
     *   635.53427    ,  634.56038    ,  633.67668    ,  632.88042    ,
     *   632.16892    ,
     *   645.31094    ,  643.87605    ,  642.54307    ,  641.30923    ,
     *   640.17176    ,  639.12792    ,  638.17502    ,  637.31035    ,
     *   636.53130    ,
     *   650.23368    ,  648.72823    ,  647.32504    ,  646.02142    ,
     *   644.81469    ,  643.70218    ,  642.68126    ,  641.74930    ,
     *   640.90372    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   655.15428    ,  653.57987    ,  652.10799    ,  650.73604    ,
     *   649.46141    ,  648.28152    ,  647.19378    ,  646.19566    ,
     *   645.28461    ,
     *   660.07119    ,  658.42942    ,  656.89037    ,  655.45153    ,
     *   654.11037    ,  652.86438    ,  651.71105    ,  650.64789    ,
     *   649.67245    ,
     *   664.98298    ,  663.27542    ,  661.67071    ,  660.16642    ,
     *   658.76009    ,  657.44929    ,  656.23159    ,  655.10456    ,
     *   654.06579    ,
     *   669.88830    ,  668.11653    ,  666.44766    ,  664.87933    ,
     *   663.40920    ,  662.03489    ,  660.75403    ,  659.56428    ,
     *   658.46329    ,
     *   674.78591    ,  672.95147    ,  671.21991    ,  669.58898    ,
     *   668.05639    ,  666.61985    ,  665.27707    ,  664.02576    ,
     *   662.86363    ,
     *   679.67465    ,  677.77906    ,  675.98629    ,  674.29415    ,
     *   672.70045    ,  671.20296    ,  669.79948    ,  668.48777    ,
     *   667.26560    ,
     *   684.55343    ,  682.59820    ,  680.74566    ,  678.99371    ,
     *   677.34022    ,  675.78307    ,  674.32009    ,  672.94913    ,
     *   671.66804    ,
     *   689.42127    ,  687.40787    ,  685.49698    ,  683.68659    ,
     *   681.97464    ,  680.35908    ,  678.83781    ,  677.40877    ,
     *   676.06984    ,
     *   694.27722    ,  692.20711    ,  690.23928    ,  688.37180    ,
     *   686.60269    ,  684.92997    ,  683.35163    ,  681.86563    ,
     *   680.46996    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   699.12044    ,  696.99505    ,  694.97166    ,  693.04842    ,
     *   691.22344    ,  689.49480    ,  687.86055    ,  686.31876    ,
     *   684.86744    ,
     *   703.95014    ,  701.77086    ,  699.69327    ,  697.71558    ,
     *   695.83600    ,  694.05266    ,  692.36370    ,  690.76722    ,
     *   689.26133    ,
     *   708.76558    ,  706.53379    ,  704.40333    ,  702.37249    ,
     *   700.43955    ,  698.60271    ,  696.86019    ,  695.21016    ,
     *   693.65077    ,
     *   713.56610    ,  711.28314    ,  709.10111    ,  707.01840    ,
     *   705.03332    ,  703.14418    ,  701.34925    ,  699.64677    ,
     *   698.03494    ,
     *   718.35108    ,  716.01827    ,  713.78596    ,  711.65260    ,
     *   709.61660    ,  707.67634    ,  705.83013    ,  704.07628    ,
     *   702.41307    ,
     *   723.11996    ,  720.73858    ,  718.45724    ,  716.27446    ,
     *   714.18874    ,  712.19849    ,  710.30211    ,  708.49798    ,
     *   706.78444    ,
     *   727.87222    ,  725.44352    ,  723.11438    ,  720.88339    ,
     *   718.74910    ,  716.71000    ,  714.76456    ,  712.91121    ,
     *   711.14835    ,
     *   732.60738    ,  730.13261    ,  727.75687    ,  725.47883    ,
     *   723.29711    ,  721.21028    ,  719.21686    ,  717.31533    ,
     *   715.50417    ,
     *   737.32504    ,  734.80538    ,  732.38421    ,  730.06028    ,
     *   727.83226    ,  725.69878    ,  723.65843    ,  721.70977    ,
     *   719.85130    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   742.02479    ,  739.46142    ,  736.99598    ,  734.62727    ,
     *   732.35404    ,  730.17499    ,  728.08876    ,  726.09397    ,
     *   724.18919    ,
     *   746.70630    ,  744.10035    ,  741.59175    ,  739.17936    ,
     *   736.86201    ,  734.63843    ,  732.50735    ,  730.46743    ,
     *   728.51730    ,
     *   751.36924    ,  748.72183    ,  746.17116    ,  743.71618    ,
     *   741.35574    ,  739.08867    ,  736.91374    ,  734.82967    ,
     *   732.83515    ,
     *   756.01334    ,  753.32555    ,  750.73389    ,  748.23735    ,
     *   745.83487    ,  743.52531    ,  741.30751    ,  739.18025    ,
     *   737.14227    ,
     *   760.63835    ,  757.91123    ,  755.27962    ,  752.74255    ,
     *   750.29902    ,  747.94797    ,  745.68827    ,  743.51877    ,
     *   741.43825    ,
     *   765.24405    ,  762.47864    ,  759.80808    ,  757.23148    ,
     *   754.74790    ,  752.35631    ,  750.05566    ,  747.84484    ,
     *   745.72269    ,
     *   769.83025    ,  767.02754    ,  764.31903    ,  761.70388    ,
     *   759.18119    ,  756.75002    ,  754.40934    ,  752.15810    ,
     *   749.99521    ,
     *   774.39678    ,  771.55775    ,  768.81225    ,  766.15949    ,
     *   763.59865    ,  761.12881    ,  758.74901    ,  756.45825    ,
     *   754.25548    ,
     *   778.94350    ,  776.06909    ,  773.28754    ,  770.59811    ,
     *   768.00002    ,  765.49241    ,  763.07438    ,  760.74498    ,
     *   758.50319    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   783.47029    ,  780.56142    ,  777.74473    ,  775.01953    ,
     *   772.38509    ,  769.84060    ,  767.38521    ,  765.01800    ,
     *   762.73803    ,
     *   787.97705    ,  785.03462    ,  782.18368    ,  779.42359    ,
     *   776.75367    ,  774.17316    ,  771.68125    ,  769.27708    ,
     *   766.95975    ,
     *   792.46369    ,  789.48857    ,  786.60425    ,  783.81013    ,
     *   781.10558    ,  778.48989    ,  775.96229    ,  773.52198    ,
     *   771.16808    ,
     *   796.93016    ,  793.92319    ,  791.00633    ,  788.17902    ,
     *   785.44067    ,  782.79062    ,  780.22814    ,  777.75248    ,
     *   775.36282    ,
     *   801.37641    ,  798.33842    ,  795.38983    ,  792.53015    ,
     *   789.75881    ,  787.07519    ,  784.47863    ,  781.96841    ,
     *   779.54374    ,
     *   805.80240    ,  802.73420    ,  799.75468    ,  796.86341    ,
     *   794.05987    ,  791.34348    ,  788.71361    ,  786.16958    ,
     *   783.71066    ,
     *   810.20813    ,  807.11048    ,  804.10082    ,  801.17873    ,
     *   798.34375    ,  795.59535    ,  792.93292    ,  790.35584    ,
     *   787.86341    ,
     *   814.59359    ,  811.46725    ,  808.42819    ,  805.47605    ,
     *   802.61038    ,  799.83070    ,  797.13646    ,  794.52705    ,
     *   792.00183    ,
     *   818.95879    ,  815.80449    ,  812.73677    ,  809.75530    ,
     *   806.85968    ,  804.04945    ,  801.32410    ,  798.68308    ,
     *   796.12577    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   823.30375    ,  820.12221    ,  817.02654    ,  814.01645    ,
     *   811.09158    ,  808.25151    ,  805.49577    ,  802.82383    ,
     *   800.23513    ,
     *   827.62851    ,  824.42041    ,  821.29749    ,  818.25948    ,
     *   815.30605    ,  812.43683    ,  809.65137    ,  806.94920    ,
     *   804.32977    ,
     *   831.93310    ,  828.69912    ,  825.54962    ,  822.48436    ,
     *   819.50305    ,  816.60535    ,  813.79085    ,  811.05911    ,
     *   808.40961    ,
     *   836.21757    ,  832.95837    ,  829.78294    ,  826.69109    ,
     *   823.68256    ,  820.75703    ,  817.91414    ,  815.15347    ,
     *   812.47456    ,
     *   840.48199    ,  837.19820    ,  833.99748    ,  830.87968    ,
     *   827.84456    ,  824.89185    ,  822.02120    ,  819.23224    ,
     *   816.52454    ,
     *   844.72642    ,  841.41865    ,  838.19327    ,  835.05014    ,
     *   831.98906    ,  829.00978    ,  826.11200    ,  823.29537    ,
     *   820.55949    ,
     *   848.95093    ,  845.61980    ,  842.37035    ,  839.20249    ,
     *   836.11605    ,  833.11082    ,  830.18651    ,  827.34281    ,
     *   824.57935    ,
     *   853.15562    ,  849.80169    ,  846.52877    ,  843.33677    ,
     *   840.22556    ,  837.19496    ,  834.24471    ,  831.37453    ,
     *   828.58408    ,
     *   857.34055    ,  853.96439    ,  850.66857    ,  847.45301    ,
     *   844.31761    ,  841.26221    ,  838.28660    ,  835.39052    ,
     *   832.57365    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   861.50583    ,  858.10800    ,  854.78982    ,  851.55125    ,
     *   848.39223    ,  845.31260    ,  842.31219    ,  839.39075    ,
     *   836.54802    ,
     *   865.65154    ,  862.23258    ,  858.89258    ,  855.63156    ,
     *   852.44944    ,  849.34613    ,  846.32146    ,  843.37523    ,
     *   840.50719    ,
     *   869.77780    ,  866.33822    ,  862.97693    ,  859.69397    ,
     *   856.48930    ,  853.36284    ,  850.31445    ,  847.34396    ,
     *   844.45114    ,
     *   873.88471    ,  870.42501    ,  867.04295    ,  863.73857    ,
     *   860.51186    ,  857.36277    ,  854.29118    ,  851.29694    ,
     *   848.37986    ,
     *   877.97237    ,  874.49305    ,  871.09070    ,  867.76541    ,
     *   864.51716    ,  861.34594    ,  858.25166    ,  855.23419    ,
     *   852.29336    ,
     *   882.04090    ,  878.54243    ,  875.12029    ,  871.77456    ,
     *   868.50527    ,  865.31242    ,  862.19595    ,  859.15574    ,
     *   856.19165    ,
     *   886.09041    ,  882.57327    ,  879.13180    ,  875.76611    ,
     *   872.47625    ,  869.26225    ,  866.12406    ,  863.06160    ,
     *   860.07474    ,
     *   890.12103    ,  886.58565    ,  883.12531    ,  879.74012    ,
     *   876.43017    ,  873.19549    ,  870.03605    ,  866.95181    ,
     *   863.94265    ,
     *   894.13286    ,  890.57970    ,  887.10093    ,  883.69670    ,
     *   880.36710    ,  877.11219    ,  873.93197    ,  870.82641    ,
     *   867.79541    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   898.12604    ,  894.55552    ,  891.05876    ,  887.63592    ,
     *   884.28711    ,  881.01242    ,  877.81187    ,  874.68543    ,
     *   871.63306    ,
     *   902.10069    ,  898.51323    ,  894.99889    ,  891.55787    ,
     *   888.19029    ,  884.89625    ,  881.67580    ,  878.52893    ,
     *   875.45561    ,
     *   906.05694    ,  902.45293    ,  898.92143    ,  895.46264    ,
     *   892.07671    ,  888.76375    ,  885.52383    ,  882.35696    ,
     *   879.26312    ,
     *   909.99491    ,  906.37475    ,  902.82649    ,  899.35034    ,
     *   895.94646    ,  892.61499    ,  889.35601    ,  886.16956    ,
     *   883.05563    ,
     *   913.91473    ,  910.27881    ,  906.71418    ,  903.22105    ,
     *   899.79963    ,  896.45005    ,  893.17242    ,  889.96679    ,
     *   886.83318    ,
     *   917.81653    ,  914.16522    ,  910.58459    ,  907.07489    ,
     *   903.63631    ,  900.26901    ,  896.97312    ,  893.74871    ,
     *   890.59583    ,
     *   921.70044    ,  918.03411    ,  914.43785    ,  910.91194    ,
     *   907.45658    ,  904.07195    ,  900.75819    ,  897.51540    ,
     *   894.34362    ,
     *   925.56659    ,  921.88559    ,  918.27407    ,  914.73231    ,
     *   911.26054    ,  907.85895    ,  904.52770    ,  901.26690    ,
     *   898.07661    ,
     *   929.41513    ,  925.71979    ,  922.09336    ,  918.53610    ,
     *   915.04828    ,  911.63010    ,  908.28173    ,  905.00329    ,
     *   901.79487    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   933.24617    ,  929.53684    ,  925.89583    ,  922.32343    ,
     *   918.81991    ,  915.38549    ,  912.02035    ,  908.72463    ,
     *   905.49845    ,
     *   937.05985    ,  933.33685    ,  929.68160    ,  926.09440    ,
     *   922.57552    ,  919.12520    ,  915.74365    ,  912.43101    ,
     *   909.18741    ,
     *   940.85630    ,  937.11996    ,  933.45079    ,  929.84911    ,
     *   926.31521    ,  922.84934    ,  919.45171    ,  916.12249    ,
     *   912.86183    ,
     *   944.63566    ,  940.88628    ,  937.20351    ,  933.58767    ,
     *   930.03907    ,  926.55798    ,  923.14461    ,  919.79916    ,
     *   916.52177    ,
     *   948.39806    ,  944.63595    ,  940.93987    ,  937.31019    ,
     *   933.74722    ,  930.25122    ,  926.82244    ,  923.46108    ,
     *   920.16730    ,
     *   952.14363    ,  948.36908    ,  944.66001    ,  941.01679    ,
     *   937.43974    ,  933.92916    ,  930.48528    ,  927.10833    ,
     *   923.79849    ,
     *   955.87251    ,  952.08580    ,  948.36403    ,  944.70757    ,
     *   941.11676    ,  937.59189    ,  934.13323    ,  930.74101    ,
     *   927.41541    ,
     *   959.58483    ,  955.78624    ,  952.05205    ,  948.38264    ,
     *   944.77836    ,  941.23951    ,  937.76637    ,  934.35918    ,
     *   931.01814    ,
     *   963.28071    ,  959.47053    ,  955.72420    ,  952.04212    ,
     *   948.42465    ,  944.87211    ,  941.38479    ,  937.96293    ,
     *   934.60676    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   966.96030    ,  963.13878    ,  959.38058    ,  955.68611    ,
     *   952.05574    ,  948.48979    ,  944.98857    ,  941.55235    ,
     *   938.18134    ,
     *   970.62372    ,  966.79112    ,  963.02132    ,  959.31473    ,
     *   955.67173    ,  952.09266    ,  948.57783    ,  945.12751    ,
     *   941.74195    ,
     *   974.27110    ,  970.42767    ,  966.64653    ,  962.92808    ,
     *   959.27272    ,  955.68080    ,  952.15263    ,  948.68851    ,
     *   945.28869    ,
     *   977.90257    ,  974.04857    ,  970.25633    ,  966.52628    ,
     *   962.85882    ,  959.25431    ,  955.71308    ,  952.23543    ,
     *   948.82161    ,
     *   981.51827    ,  977.65393    ,  973.85084    ,  970.10944    ,
     *   966.43014    ,  962.81330    ,  959.25927    ,  955.76835    ,
     *   952.34082    ,
     *   985.11831    ,  981.24387    ,  977.43018    ,  973.67767    ,
     *   969.98677    ,  966.35786    ,  962.79129    ,  959.28737    ,
     *   955.84638    ,
     *   988.70284    ,  984.81852    ,  980.99445    ,  977.23108    ,
     *   973.52884    ,  969.88810    ,  966.30923    ,  962.79256    ,
     *   959.33839    ,
     *   992.27197    ,  988.37800    ,  984.54379    ,  980.76979    ,
     *   977.05642    ,  973.40410    ,  969.81319    ,  966.28402    ,
     *   962.81691    ,
     *   995.82583    ,  991.92243    ,  988.07830    ,  984.29389    ,
     *   980.56965    ,  976.90598    ,  973.30326    ,  969.76184    ,
     *   966.28203    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   479.75886    ,  481.30850    ,  482.86098    ,  484.41639    ,
     *   485.97477    ,  487.53619    ,  489.10072    ,  490.66843    ,
     *   492.23938    ,
     *   479.75822    ,  481.30789    ,  482.86041    ,  484.41585    ,
     *   485.97426    ,  487.53572    ,  489.10028    ,  490.66802    ,
     *   492.23900    ,
     *   479.75693    ,  481.30667    ,  482.85926    ,  484.41477    ,
     *   485.97325    ,  487.53477    ,  489.09940    ,  490.66720    ,
     *   492.23825    ,
     *   479.75436    ,  481.30424    ,  482.85697    ,  484.41261    ,
     *   485.97123    ,  487.53288    ,  489.09764    ,  490.66557    ,
     *   492.23674    ,
     *   479.74922    ,  481.29938    ,  482.85239    ,  484.40830    ,
     *   485.96719    ,  487.52910    ,  489.09412    ,  490.66230    ,
     *   492.23372    ,
     *   479.73894    ,  481.28967    ,  482.84324    ,  484.39970    ,
     *   485.95911    ,  487.52156    ,  489.08709    ,  490.65578    ,
     *   492.22771    ,
     *   479.71845    ,  481.27030    ,  482.82498    ,  484.38253    ,
     *   485.94302    ,  487.50651    ,  489.07308    ,  490.64279    ,
     *   492.21571    ,
     *   479.67764    ,  481.23176    ,  482.78865    ,  484.34837    ,
     *   485.91101    ,  487.47661    ,  489.04524    ,  490.61698    ,
     *   492.19190    ,
     *   479.59681    ,  481.15543    ,  482.71674    ,  484.28082    ,
     *   485.84772    ,  487.41752    ,  488.99028    ,  490.56608    ,
     *   492.14498    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   479.43823    ,  481.00582    ,  482.57596    ,  484.14870    ,
     *   485.72413    ,  487.30229    ,  488.88328    ,  490.46715    ,
     *   492.05399    ,
     *   479.13356    ,  480.71899    ,  482.30664    ,  483.89659    ,
     *   485.48892    ,  487.08369    ,  488.68099    ,  490.28089    ,
     *   491.88347    ,
     *   478.60487    ,  480.22347    ,  481.84369    ,  483.46562    ,
     *   485.08934    ,  486.71495    ,  488.34252    ,  489.97214    ,
     *   491.60392    ,
     *   478.13837    ,  479.78944    ,  481.44153    ,  483.09473    ,
     *   484.74913    ,  486.40484    ,  488.06196    ,  489.72059    ,
     *   491.38082    ,
     *   477.73614    ,  479.41890    ,  481.10205    ,  482.78572    ,
     *   484.47001    ,  486.15503    ,  487.84090    ,  489.52773    ,
     *   491.21563    ,
     *   477.40031    ,  479.11386    ,  480.82720    ,  482.54045    ,
     *   484.25375    ,  485.96720    ,  487.68094    ,  489.39510    ,
     *   491.10979    ,
     *   477.13302    ,  478.87639    ,  480.61894    ,  482.36080    ,
     *   484.10213    ,  485.84305    ,  487.58371    ,  489.32424    ,
     *   491.06478    ,
     *   476.93651    ,  478.70860    ,  480.47927    ,  482.24867    ,
     *   484.01697    ,  485.78430    ,  487.55083    ,  489.31670    ,
     *   491.08207    ,
     *   476.81299    ,  478.61260    ,  480.41021    ,  482.20598    ,
     *   484.00008    ,  485.79269    ,  487.58395    ,  489.37405    ,
     *   491.16314    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   476.76474    ,  478.59055    ,  480.41379    ,  482.23465    ,
     *   484.05330    ,  485.86993    ,  487.68471    ,  489.49783    ,
     *   491.30946    ,
     *   476.79401    ,  478.64459    ,  480.49205    ,  482.33661    ,
     *   484.17844    ,  486.01775    ,  487.85473    ,  489.68958    ,
     *   491.52247    ,
     *   476.90308    ,  478.77685    ,  480.64701    ,  482.51375    ,
     *   484.37730    ,  486.23786    ,  488.09562    ,  489.95081    ,
     *   491.80361    ,
     *   477.09418    ,  478.98946    ,  480.88066    ,  482.76798    ,
     *   484.65166    ,  486.53192    ,  488.40896    ,  490.28301    ,
     *   492.15428    ,
     *   477.36952    ,  479.28450    ,  481.19496    ,  483.10114    ,
     *   485.00327    ,  486.90158    ,  488.79629    ,  490.68764    ,
     *   492.57585    ,
     *   477.73128    ,  479.66401    ,  481.59184    ,  483.51502    ,
     *   485.43381    ,  487.34842    ,  489.25911    ,  491.16610    ,
     *   493.06962    ,
     *   478.18155    ,  480.12995    ,  482.07314    ,  484.01138    ,
     *   485.94491    ,  487.87398    ,  489.79884    ,  491.71972    ,
     *   493.63687    ,
     *   478.72235    ,  480.68422    ,  482.64064    ,  484.59186    ,
     *   486.53814    ,  488.47972    ,  490.41686    ,  492.34980    ,
     *   494.27878    ,
     *   479.35561    ,  481.32863    ,  483.29603    ,  485.25805    ,
     *   487.21497    ,  489.16702    ,  491.11446    ,  493.05754    ,
     *   494.99648    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   480.08314    ,  482.06487    ,  484.04088    ,  486.01144    ,
     *   487.97678    ,  489.93717    ,  491.89284    ,  493.84405    ,
     *   495.79103    ,
     *   480.90661    ,  482.89450    ,  484.87667    ,  486.85337    ,
     *   488.82485    ,  490.79134    ,  492.75310    ,  494.71036    ,
     *   496.66336    ,
     *   481.82759    ,  483.81897    ,  485.80473    ,  487.78511    ,
     *   489.76033    ,  491.73063    ,  493.69624    ,  495.65741    ,
     *   497.61434    ,
     *   482.84743    ,  484.83956    ,  486.82626    ,  488.80775    ,
     *   490.78425    ,  492.75597    ,  494.72315    ,  496.68600    ,
     *   498.64473    ,
     *   483.96737    ,  485.95740    ,  487.94230    ,  489.92227    ,
     *   491.89750    ,  493.86821    ,  495.83459    ,  497.79684    ,
     *   499.75517    ,
     *   485.18843    ,  487.17344    ,  489.15372    ,  491.12947    ,
     *   493.10084    ,  495.06802    ,  497.03118    ,  498.99051    ,
     *   500.94619    ,
     *   486.51146    ,  488.48845    ,  490.46125    ,  492.43000    ,
     *   494.39485    ,  496.35594    ,  498.31343    ,  500.26746    ,
     *   502.21820    ,
     *   487.93708    ,  489.90301    ,  491.86540    ,  493.82436    ,
     *   495.77999    ,  497.73239    ,  499.68169    ,  501.62801    ,
     *   503.57148    ,
     *   489.46572    ,  491.41751    ,  493.36654    ,  495.31285    ,
     *   497.25651    ,  499.19759    ,  501.13617    ,  503.07234    ,
     *   505.00620    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   491.09761    ,  493.03215    ,  494.96481    ,  496.89561    ,
     *   498.82454    ,  500.75164    ,  502.67695    ,  504.60051    ,
     *   506.52238    ,
     *   492.83275    ,  494.74689    ,  496.66019    ,  498.57258    ,
     *   500.48402    ,  502.39447    ,  504.30394    ,  506.21241    ,
     *   508.11992    ,
     *   494.67091    ,  496.56153    ,  498.45246    ,  500.34355    ,
     *   502.23471    ,  504.12585    ,  506.01690    ,  507.90783    ,
     *   509.79859    ,
     *   496.61166    ,  498.47565    ,  500.34120    ,  502.20812    ,
     *   504.07624    ,  505.94539    ,  507.81547    ,  509.68637    ,
     *   511.55801    ,
     *   498.65435    ,  500.48861    ,  502.32582    ,  504.16571    ,
     *   506.00803    ,  507.85256    ,  509.69912    ,  511.54755    ,
     *   513.39770    ,
     *   500.79813    ,  502.59959    ,  504.40553    ,  506.21556    ,
     *   508.02937    ,  509.84666    ,  511.66718    ,  513.49070    ,
     *   515.31703    ,
     *   503.04191    ,  504.80759    ,  506.57935    ,  508.35675    ,
     *   510.13937    ,  511.92685    ,  513.71884    ,  515.51507    ,
     *   517.31527    ,
     *   505.38445    ,  507.11140    ,  508.84616    ,  510.58820    ,
     *   512.33700    ,  514.09213    ,  515.85316    ,  517.61974    ,
     *   519.39153    ,
     *   507.82428    ,  509.50964    ,  511.20465    ,  512.90866    ,
     *   514.62109    ,  516.34139    ,  518.06907    ,  519.80369    ,
     *   521.54486    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   510.35978    ,  512.00076    ,  513.65334    ,  515.31674    ,
     *   516.99029    ,  518.67336    ,  520.36536    ,  522.06579    ,
     *   523.77415    ,
     *   512.98912    ,  514.58307    ,  516.19062    ,  517.81092    ,
     *   519.44317    ,  521.08666    ,  522.74073    ,  524.40477    ,
     *   526.07821    ,
     *   515.71036    ,  517.25469    ,  518.81473    ,  520.38951    ,
     *   521.97814    ,  523.57980    ,  525.19374    ,  526.81927    ,
     *   528.45576    ,
     *   518.52139    ,  520.01365    ,  521.52379    ,  523.05074    ,
     *   524.59351    ,  526.15117    ,  527.72288    ,  529.30786    ,
     *   530.90540    ,
     *   521.41994    ,  522.85780    ,  524.31579    ,  525.79271    ,
     *   527.28747    ,  528.79904    ,  530.32650    ,  531.86897    ,
     *   533.42566    ,
     *   524.40367    ,  525.78493    ,  527.18861    ,  528.61341    ,
     *   530.05812    ,  531.52163    ,  533.00291    ,  534.50100    ,
     *   536.01501    ,
     *   527.47010    ,  528.79269    ,  530.14004    ,  531.51074    ,
     *   532.90348    ,  534.31704    ,  535.75031    ,  537.20222    ,
     *   538.67182    ,
     *   530.61665    ,  531.87865    ,  533.16778    ,  534.48253    ,
     *   535.82148    ,  537.18332    ,  538.56684    ,  539.97088    ,
     *   541.39441    ,
     *   533.84068    ,  535.04030    ,  536.26945    ,  537.52652    ,
     *   538.80999    ,  540.11845    ,  541.45057    ,  542.80515    ,
     *   544.18104    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   537.13946    ,  538.27506    ,  539.44262    ,  540.64041    ,
     *   541.86682    ,  543.12033    ,  544.39954    ,  545.70315    ,
     *   547.02993    ,
     *   540.51022    ,  541.58032    ,  542.68480    ,  543.82183    ,
     *   544.98971    ,  546.18684    ,  547.41171    ,  548.66295    ,
     *   549.93923    ,
     *   543.95014    ,  544.95339    ,  545.99344    ,  547.06838    ,
     *   548.17640    ,  549.31581    ,  550.48503    ,  551.68258    ,
     *   552.90709    ,
     *   547.45637    ,  548.39157    ,  549.36599    ,  550.37762    ,
     *   551.42456    ,  552.50504    ,  553.61740    ,  554.76007    ,
     *   555.93160    ,
     *   551.02604    ,  551.89214    ,  552.79986    ,  553.74709    ,
     *   554.73186    ,  555.75231    ,  556.80670    ,  557.89340    ,
     *   559.01085    ,
     *   554.65627    ,  555.45237    ,  556.29245    ,  557.17433    ,
     *   558.09595    ,  559.05539    ,  560.05081    ,  561.08053    ,
     *   562.14291    ,
     *   558.34419    ,  559.06952    ,  559.84116    ,  560.65685    ,
     *   561.51447    ,  562.41201    ,  563.34759    ,  564.31942    ,
     *   565.32582    ,
     *   562.08693    ,  562.74086    ,  563.44338    ,  564.19218    ,
     *   564.98506    ,  565.81995    ,  566.69489    ,  567.60803    ,
     *   568.55764    ,
     *   565.88165    ,  566.46368    ,  567.09655    ,  567.77786    ,
     *   568.50537    ,  569.27695    ,  570.09057    ,  570.94432    ,
     *   571.83641    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   569.72554    ,  570.23531    ,  570.79809    ,  571.41145    ,
     *   572.07308    ,  572.78079    ,  573.53250    ,  574.32626    ,
     *   575.16020    ,
     *   573.61583    ,  574.05309    ,  574.54548    ,  575.09052    ,
     *   575.68586    ,  576.32925    ,  577.01858    ,  577.75182    ,
     *   578.52707    ,
     *   577.54980    ,  577.91442    ,  578.33622    ,  578.81268    ,
     *   579.34142    ,  579.92015    ,  580.54670    ,  581.21900    ,
     *   581.93510    ,
     *   581.52477    ,  581.81672    ,  582.16785    ,  582.57559    ,
     *   583.03753    ,  583.55133    ,  584.11479    ,  584.72581    ,
     *   585.38238    ,
     *   585.53812    ,  585.75750    ,  586.03796    ,  586.37693    ,
     *   586.77195    ,  587.22066    ,  587.72083    ,  588.27030    ,
     *   588.86705    ,
     *   589.58730    ,  589.73429    ,  589.94419    ,  590.21443    ,
     *   590.54250    ,  590.92605    ,  591.36279    ,  591.85055    ,
     *   592.38726    ,
     *   593.66983    ,  593.74470    ,  593.88424    ,  594.08587    ,
     *   594.34707    ,  594.66544    ,  595.03871    ,  595.46465    ,
     *   595.94118    ,
     *   597.78329    ,  597.78639    ,  597.85586    ,  597.98909    ,
     *   598.18355    ,  598.43684    ,  598.74665    ,  599.11075    ,
     *   599.52702    ,
     *   601.92533    ,  601.85712    ,  601.85687    ,  601.92197    ,
     *   602.04992    ,  602.23828    ,  602.48473    ,  602.78703    ,
     *   603.14304    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   606.09370    ,  605.95467    ,  605.88513    ,  605.88248    ,
     *   605.94419    ,  606.06784    ,  606.25110    ,  606.49171    ,
     *   606.78751    ,
     *   610.28619    ,  610.07693    ,  609.93860    ,  609.86861    ,
     *   609.86444    ,  609.92367    ,  610.04395    ,  610.22304    ,
     *   610.45876    ,
     *   614.50071    ,  614.22185    ,  614.01529    ,  613.87844    ,
     *   613.80880    ,  613.80395    ,  613.86155    ,  613.97935    ,
     *   614.15516    ,
     *   618.73521    ,  618.38745    ,  618.11326    ,  617.91009    ,
     *   617.77545    ,  617.70693    ,  617.70219    ,  617.75897    ,
     *   617.87510    ,
     *   622.98775    ,  622.57182    ,  622.23067    ,  621.96177    ,
     *   621.76265    ,  621.63090    ,  621.56421    ,  621.56032    ,
     *   621.61704    ,
     *   627.25646    ,  626.77314    ,  626.36574    ,  626.03174    ,
     *   625.76870    ,  625.57423    ,  625.44602    ,  625.38183    ,
     *   625.37948    ,
     *   631.53953    ,  630.98965    ,  630.51674    ,  630.11832    ,
     *   629.79196    ,  629.53531    ,  629.34607    ,  629.22200    ,
     *   629.16094    ,
     *   635.83525    ,  635.21966    ,  634.68202    ,  634.21989    ,
     *   633.83087    ,  633.51262    ,  633.26286    ,  633.07938    ,
     *   632.96001    ,
     *   640.14198    ,  639.46156    ,  638.86001    ,  638.33491    ,
     *   637.88390    ,  637.50466    ,  637.19495    ,  636.95255    ,
     *   636.77533    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   644.45815    ,  643.71381    ,  643.04919    ,  642.46189    ,
     *   641.94960    ,  641.51003    ,  641.14094    ,  640.84016    ,
     *   640.60556    ,
     *   648.78227    ,  647.97494    ,  647.24811    ,  646.59941    ,
     *   646.02658    ,  645.52734    ,  645.09950    ,  644.74090    ,
     *   644.44943    ,
     *   653.11291    ,  652.24355    ,  651.45538    ,  650.74611    ,
     *   650.11348    ,  649.55528    ,  649.06933    ,  648.65350    ,
     *   648.30570    ,
     *   657.44872    ,  656.51828    ,  655.66968    ,  654.90067    ,
     *   654.20904    ,  653.59259    ,  653.04920    ,  652.57674    ,
     *   652.17317    ,
     *   661.78842    ,  660.79787    ,  659.88975    ,  659.06186    ,
     *   658.31201    ,  657.63807    ,  657.03791    ,  656.50947    ,
     *   656.05071    ,
     *   666.13079    ,  665.08111    ,  664.11439    ,  663.22848    ,
     *   662.42123    ,  661.69054    ,  661.03433    ,  660.45055    ,
     *   659.93721    ,
     *   670.47466    ,  669.36684    ,  668.34245    ,  667.39939    ,
     *   666.53557    ,  665.74890    ,  665.03735    ,  664.39892    ,
     *   663.83161    ,
     *   674.81893    ,  673.65396    ,  672.57285    ,  671.57353    ,
     *   670.65395    ,  669.81209    ,  669.04594    ,  668.35352    ,
     *   667.73290    ,
     *   679.16258    ,  677.94145    ,  676.80455    ,  675.74985    ,
     *   674.77536    ,  673.87910    ,  673.05909    ,  672.31339    ,
     *   671.64009    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   683.50461    ,  682.22831    ,  681.03656    ,  679.92738    ,
     *   678.89883    ,  677.94896    ,  677.07583    ,  676.27756    ,
     *   675.55225    ,
     *   687.84410    ,  686.51362    ,  685.26795    ,  684.10519    ,
     *   683.02342    ,  682.02074    ,  681.09527    ,  680.24513    ,
     *   679.46848    ,
     *   692.18017    ,  690.79648    ,  689.49785    ,  688.28240    ,
     *   687.14826    ,  686.09358    ,  685.11652    ,  684.21524    ,
     *   683.38793    ,
     *   696.51198    ,  695.07608    ,  693.72541    ,  692.45815    ,
     *   691.27250    ,  690.16664    ,  689.13876    ,  688.18706    ,
     *   687.30978    ,
     *   700.83877    ,  699.35161    ,  697.94984    ,  696.63167    ,
     *   695.39536    ,  694.23911    ,  693.16118    ,  692.15980    ,
     *   691.23323    ,
     *   705.15979    ,  703.62234    ,  702.17039    ,  700.80220    ,
     *   699.51606    ,  698.31025    ,  697.18303    ,  696.13270    ,
     *   695.15755    ,
     *   709.47435    ,  707.88757    ,  706.38635    ,  704.96902    ,
     *   703.63391    ,  702.37932    ,  701.20360    ,  700.10505    ,
     *   699.08200    ,
     *   713.78180    ,  712.14663    ,  710.59706    ,  709.13146    ,
     *   707.74821    ,  706.44566    ,  705.22219    ,  704.07615    ,
     *   703.00592    ,
     *   718.08153    ,  716.39890    ,  714.80188    ,  713.28888    ,
     *   711.85832    ,  710.50861    ,  709.23816    ,  708.04537    ,
     *   706.92865    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   722.37296    ,  720.64381    ,  719.00022    ,  717.44067    ,
     *   715.96364    ,  714.56756    ,  713.25090    ,  712.01208    ,
     *   710.84956    ,
     *   726.65556    ,  724.88078    ,  723.19151    ,  721.58628    ,
     *   720.06358    ,  718.62193    ,  717.25981    ,  715.97570    ,
     *   714.76808    ,
     *   730.92882    ,  729.10932    ,  727.37524    ,  725.72515    ,
     *   724.15761    ,  722.67116    ,  721.26434    ,  719.93565    ,
     *   718.68363    ,
     *   735.19228    ,  733.32894    ,  731.55090    ,  729.85679    ,
     *   728.24521    ,  726.71474    ,  725.26396    ,  723.89142    ,
     *   722.59568    ,
     *   739.44548    ,  737.53918    ,  735.71803    ,  733.98073    ,
     *   732.32589    ,  730.75217    ,  729.25817    ,  727.84249    ,
     *   726.50372    ,
     *   743.68802    ,  741.73961    ,  739.87620    ,  738.09650    ,
     *   736.39921    ,  734.78299    ,  733.24650    ,  731.78839    ,
     *   730.40728    ,
     *   747.91952    ,  745.92984    ,  744.02498    ,  742.20369    ,
     *   740.46471    ,  738.80675    ,  737.22851    ,  735.72867    ,
     *   734.30589    ,
     *   752.13961    ,  750.10951    ,  748.16401    ,  746.30192    ,
     *   744.52201    ,  742.82305    ,  741.20377    ,  739.66289    ,
     *   738.19911    ,
     *   756.34798    ,  754.27826    ,  752.29291    ,  750.39079    ,
     *   748.57072    ,  746.83149    ,  745.17188    ,  743.59065    ,
     *   742.08655    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   760.54430    ,  758.43577    ,  756.41136    ,  754.46998    ,
     *   752.61048    ,  750.83171    ,  749.13247    ,  747.51158    ,
     *   745.96780    ,
     *   764.72830    ,  762.58174    ,  760.51904    ,  758.53915    ,
     *   756.64096    ,  754.82335    ,  753.08518    ,  751.42529    ,
     *   749.84249    ,
     *   768.89971    ,  766.71590    ,  764.61567    ,  762.59800    ,
     *   760.66184    ,  758.80610    ,  757.02969    ,  755.33146    ,
     *   753.71028    ,
     *   773.05828    ,  770.83798    ,  768.70096    ,  766.64624    ,
     *   764.67282    ,  762.77965    ,  760.96566    ,  759.22976    ,
     *   757.57084    ,
     *   777.20381    ,  774.94775    ,  772.77467    ,  770.68362    ,
     *   768.67364    ,  766.74371    ,  764.89281    ,  763.11989    ,
     *   761.42386    ,
     *   781.33607    ,  779.04500    ,  776.83657    ,  774.70989    ,
     *   772.66403    ,  770.69802    ,  768.81087    ,  767.00155    ,
     *   765.26903    ,
     *   785.45489    ,  783.12951    ,  780.88644    ,  778.72482    ,
     *   776.64376    ,  774.64233    ,  772.71957    ,  770.87449    ,
     *   769.10610    ,
     *   789.56009    ,  787.20111    ,  784.92408    ,  782.72820    ,
     *   780.61260    ,  778.57639    ,  776.61866    ,  774.73845    ,
     *   772.93478    ,
     *   793.65152    ,  791.25961    ,  788.94931    ,  786.71983    ,
     *   784.57035    ,  782.50001    ,  780.50792    ,  778.59318    ,
     *   776.75484    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   797.72903    ,  795.30488    ,  792.96196    ,  790.69953    ,
     *   788.51680    ,  786.41296    ,  784.38714    ,  782.43847    ,
     *   780.56605    ,
     *   801.79250    ,  799.33676    ,  796.96188    ,  794.66714    ,
     *   792.45180    ,  790.31506    ,  788.25612    ,  786.27412    ,
     *   784.36818    ,
     *   805.84182    ,  803.35514    ,  800.94893    ,  798.62251    ,
     *   796.37516    ,  794.20614    ,  792.11467    ,  790.09992    ,
     *   788.16105    ,
     *   809.87689    ,  807.35989    ,  804.92297    ,  802.56548    ,
     *   800.28675    ,  798.08604    ,  795.96262    ,  793.91569    ,
     *   791.94445    ,
     *   813.89761    ,  811.35092    ,  808.88390    ,  806.49595    ,
     *   804.18641    ,  801.95460    ,  799.79981    ,  797.72127    ,
     *   795.71820    ,
     *   817.90390    ,  815.32812    ,  812.83161    ,  810.41378    ,
     *   808.07403    ,  805.81170    ,  803.62609    ,  801.51649    ,
     *   799.48215    ,
     *   821.89571    ,  819.29143    ,  816.76600    ,  814.31888    ,
     *   811.94949    ,  809.65719    ,  807.44133    ,  805.30122    ,
     *   803.23614    ,
     *   825.87297    ,  823.24077    ,  820.68700    ,  818.21116    ,
     *   815.81267    ,  813.49096    ,  811.24540    ,  809.07531    ,
     *   806.98002    ,
     *   829.83564    ,  827.17608    ,  824.59453    ,  822.09052    ,
     *   819.66350    ,  817.31292    ,  815.03818    ,  812.83864    ,
     *   810.71366    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   833.78367    ,  831.09731    ,  828.48853    ,  825.95689    ,
     *   823.50187    ,  821.12296    ,  818.81957    ,  816.59110    ,
     *   814.43693    ,
     *   837.71703    ,  835.00441    ,  832.36895    ,  829.81020    ,
     *   827.32772    ,  824.92099    ,  822.58947    ,  820.33258    ,
     *   818.14972    ,
     *   841.63571    ,  838.89736    ,  836.23572    ,  833.65041    ,
     *   831.14097    ,  828.70694    ,  826.34779    ,  824.06298    ,
     *   821.85193    ,
     *   845.53968    ,  842.77611    ,  840.08883    ,  837.47745    ,
     *   834.94157    ,  832.48074    ,  830.09446    ,  827.78222    ,
     *   825.54345    ,
     *   849.42893    ,  846.64066    ,  843.92823    ,  841.29129    ,
     *   838.72946    ,  836.24232    ,  833.82940    ,  831.49020    ,
     *   829.22421    ,
     *   853.30348    ,  850.49099    ,  847.75390    ,  845.09189    ,
     *   842.50460    ,  839.99163    ,  837.55254    ,  835.18687    ,
     *   832.89410    ,
     *   857.16330    ,  854.32708    ,  851.56582    ,  848.87922    ,
     *   846.26695    ,  843.72862    ,  841.26384    ,  838.87215    ,
     *   836.55308    ,
     *   861.00843    ,  858.14895    ,  855.36399    ,  852.65327    ,
     *   850.01647    ,  847.45326    ,  844.96323    ,  842.54598    ,
     *   840.20105    ,
     *   864.83886    ,  861.95659    ,  859.14839    ,  856.41400    ,
     *   853.75315    ,  851.16549    ,  848.65069    ,  846.20832    ,
     *   843.83797    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   868.65463    ,  865.75002    ,  862.91902    ,  860.16142    ,
     *   857.47695    ,  854.86531    ,  852.32616    ,  849.85912    ,
     *   847.46379    ,
     *   872.45576    ,  869.52924    ,  866.67590    ,  863.89552    ,
     *   861.18788    ,  858.55268    ,  855.98961    ,  853.49833    ,
     *   851.07844    ,
     *   876.24226    ,  873.29428    ,  870.41902    ,  867.61630    ,
     *   864.88591    ,  862.22759    ,  859.64103    ,  857.12592    ,
     *   854.68190    ,
     *   880.01419    ,  877.04516    ,  874.14840    ,  871.32376    ,
     *   868.57105    ,  865.89001    ,  863.28039    ,  860.74187    ,
     *   858.27412    ,
     *   883.77157    ,  880.78190    ,  877.86407    ,  875.01792    ,
     *   872.24329    ,  869.53996    ,  866.90767    ,  864.34615    ,
     *   861.85507    ,
     *   887.51445    ,  884.50455    ,  881.56603    ,  878.69879    ,
     *   875.90264    ,  873.17742    ,  870.52287    ,  867.93874    ,
     *   865.42473    ,
     *   891.24287    ,  888.21313    ,  885.25433    ,  882.36637    ,
     *   879.54912    ,  876.80239    ,  874.12597    ,  871.51962    ,
     *   868.98307    ,
     *   894.95688    ,  891.90768    ,  888.92899    ,  886.02071    ,
     *   883.18272    ,  880.41488    ,  877.71697    ,  875.08880    ,
     *   872.53008    ,
     *   898.65652    ,  895.58825    ,  892.59004    ,  889.66181    ,
     *   886.80348    ,  884.01489    ,  881.29588    ,  878.64625    ,
     *   876.06574    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   902.34185    ,  899.25488    ,  896.23752    ,  893.28972    ,
     *   890.41140    ,  887.60245    ,  884.86270    ,  882.19198    ,
     *   879.59005    ,
     *   906.01293    ,  902.90761    ,  899.87146    ,  896.90446    ,
     *   894.00652    ,  891.17756    ,  888.41744    ,  885.72599    ,
     *   883.10300    ,
     *   909.66981    ,  906.54650    ,  903.49192    ,  900.50606    ,
     *   897.58886    ,  894.74025    ,  891.96011    ,  889.24828    ,
     *   886.60458    ,
     *   913.31256    ,  910.17160    ,  907.09893    ,  904.09456    ,
     *   901.15845    ,  898.29054    ,  895.49072    ,  892.75887    ,
     *   890.09481    ,
     *   916.94123    ,  913.78296    ,  910.69254    ,  907.67000    ,
     *   904.71532    ,  901.82845    ,  899.00930    ,  896.25776    ,
     *   893.57368    ,
     *   920.55588    ,  917.38063    ,  914.27280    ,  911.23243    ,
     *   908.25951    ,  905.35401    ,  902.51586    ,  899.74497    ,
     *   897.04120    ,
     *   924.15660    ,  920.96469    ,  917.83977    ,  914.78188    ,
     *   911.79105    ,  908.86725    ,  906.01044    ,  903.22052    ,
     *   900.49738    ,
     *   927.74343    ,  924.53518    ,  921.39348    ,  918.31841    ,
     *   915.30999    ,  912.36821    ,  909.49305    ,  906.68443    ,
     *   903.94225    ,
     *   931.31646    ,  928.09217    ,  924.93401    ,  921.84206    ,
     *   918.81636    ,  915.85692    ,  912.96372    ,  910.13671    ,
     *   907.37581    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   934.87574    ,  931.63572    ,  928.46140    ,  925.35288    ,
     *   922.31021    ,  919.33341    ,  916.42249    ,  913.57740    ,
     *   910.79808    ,
     *   938.42136    ,  935.16590    ,  931.97572    ,  928.85092    ,
     *   925.79158    ,  922.79773    ,  919.86939    ,  917.00652    ,
     *   914.20908    ,
     *   941.95338    ,  938.68277    ,  935.47702    ,  932.33624    ,
     *   929.26052    ,  926.24992    ,  923.30445    ,  920.42410    ,
     *   917.60884    ,
     *   945.47187    ,  942.18640    ,  938.96537    ,  935.80889    ,
     *   932.71709    ,  929.69002    ,  926.72771    ,  923.83018    ,
     *   920.99739    ,
     *   948.97692    ,  945.67686    ,  942.44082    ,  939.26893    ,
     *   936.16132    ,  933.11807    ,  930.13921    ,  927.22478    ,
     *   924.37475    ,
     *   952.46859    ,  949.15421    ,  945.90344    ,  942.71642    ,
     *   939.59328    ,  936.53412    ,  933.53899    ,  930.60794    ,
     *   927.74095    ,
     *   955.94697    ,  952.61853    ,  949.35329    ,  946.15140    ,
     *   943.01301    ,  939.93822    ,  936.92709    ,  933.97969    ,
     *   931.09602    ,
     *   959.41212    ,  956.06989    ,  952.79044    ,  949.57395    ,
     *   946.42057    ,  943.33041    ,  940.30356    ,  937.34008    ,
     *   934.43999    ,
     *   962.86412    ,  959.50836    ,  956.21496    ,  952.98413    ,
     *   949.81601    ,  946.71075    ,  943.66844    ,  940.68914    ,
     *   937.77290    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   493.81365    ,  495.39130    ,  496.97242    ,  498.55708    ,
     *   500.14534    ,  501.73730    ,  503.33302    ,  504.93258    ,
     *   506.53607    ,
     *   493.81330    ,  495.39099    ,  496.97214    ,  498.55682    ,
     *   500.14511    ,  501.73710    ,  503.33285    ,  504.93244    ,
     *   506.53595    ,
     *   493.81261    ,  495.39036    ,  496.97156    ,  498.55630    ,
     *   500.14466    ,  501.73670    ,  503.33250    ,  504.93215    ,
     *   506.53571    ,
     *   493.81122    ,  495.38909    ,  496.97042    ,  498.55527    ,
     *   500.14374    ,  501.73589    ,  503.33181    ,  504.93156    ,
     *   506.53524    ,
     *   493.80845    ,  495.38656    ,  496.96813    ,  498.55322    ,
     *   500.14191    ,  501.73429    ,  503.33043    ,  504.93040    ,
     *   506.53429    ,
     *   493.80293    ,  495.38152    ,  496.96355    ,  498.54911    ,
     *   500.13827    ,  501.73109    ,  503.32767    ,  504.92808    ,
     *   506.53240    ,
     *   493.79191    ,  495.37147    ,  496.95446    ,  498.54095    ,
     *   500.13102    ,  501.72474    ,  503.32221    ,  504.92349    ,
     *   506.52866    ,
     *   493.77006    ,  495.35155    ,  496.93643    ,  498.52478    ,
     *   500.11668    ,  501.71221    ,  503.31144    ,  504.91446    ,
     *   506.52134    ,
     *   493.72706    ,  495.31240    ,  496.90106    ,  498.49313    ,
     *   500.08868    ,  501.68780    ,  503.29056    ,  504.89704    ,
     *   506.50732    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   493.64387    ,  495.23687    ,  496.83306    ,  498.43253    ,
     *   500.03536    ,  501.64162    ,  503.25140    ,  504.86477    ,
     *   506.48184    ,
     *   493.48881    ,  495.09700    ,  496.70812    ,  498.32225    ,
     *   499.93948    ,  501.55989    ,  503.18357    ,  504.81061    ,
     *   506.44109    ,
     *   493.23793    ,  494.87427    ,  496.51303    ,  498.15430    ,
     *   499.79819    ,  501.44479    ,  503.09418    ,  504.74648    ,
     *   506.40176    ,
     *   493.04277    ,  494.70652    ,  496.37220    ,  498.03989    ,
     *   499.70971    ,  501.38176    ,  503.05614    ,  504.73296    ,
     *   506.41233    ,
     *   492.90471    ,  494.59509    ,  496.28688    ,  497.98020    ,
     *   499.67516    ,  501.37188    ,  503.07047    ,  504.77105    ,
     *   506.47373    ,
     *   492.82514    ,  494.54128    ,  496.25834    ,  497.97644    ,
     *   499.69570    ,  501.41625    ,  503.13822    ,  504.86172    ,
     *   506.58689    ,
     *   492.80547    ,  494.54644    ,  496.28784    ,  498.02980    ,
     *   499.77245    ,  501.51594    ,  503.26040    ,  505.00595    ,
     *   506.75274    ,
     *   492.84708    ,  494.61189    ,  496.37664    ,  498.14148    ,
     *   499.90656    ,  501.67203    ,  503.43803    ,  505.20470    ,
     *   506.97219    ,
     *   492.95139    ,  494.73895    ,  496.52599    ,  498.31267    ,
     *   500.09915    ,  501.88558    ,  503.67212    ,  505.45892    ,
     *   507.24614    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   493.11977    ,  494.92894    ,  496.73714    ,  498.54455    ,
     *   500.35132    ,  502.15764    ,  503.96365    ,  505.76954    ,
     *   507.57546    ,
     *   493.35360    ,  495.18315    ,  497.01131    ,  498.83826    ,
     *   500.66417    ,  502.48922    ,  504.31360    ,  506.13747    ,
     *   507.96100    ,
     *   493.65423    ,  495.50286    ,  497.34970    ,  499.19493    ,
     *   501.03875    ,  502.88134    ,  504.72290    ,  506.56359    ,
     *   508.40361    ,
     *   494.02298    ,  495.88930    ,  497.75347    ,  499.61566    ,
     *   501.47610    ,  503.33496    ,  505.19245    ,  507.04876    ,
     *   508.90407    ,
     *   494.46112    ,  496.34369    ,  498.22375    ,  500.10152    ,
     *   501.97721    ,  503.85102    ,  505.72314    ,  507.59379    ,
     *   509.46316    ,
     *   494.96990    ,  496.86717    ,  498.76164    ,  500.65352    ,
     *   502.54304    ,  504.43039    ,  506.31580    ,  508.19947    ,
     *   510.08159    ,
     *   495.55050    ,  497.46085    ,  499.36815    ,  501.27262    ,
     *   503.17448    ,  505.07394    ,  506.97121    ,  508.86652    ,
     *   510.76005    ,
     *   496.20403    ,  498.12579    ,  500.04429    ,  501.95974    ,
     *   503.87239    ,  505.78244    ,  507.69012    ,  509.59563    ,
     *   511.49919    ,
     *   496.93154    ,  498.86295    ,  500.79094    ,  502.71573    ,
     *   504.63756    ,  506.55664    ,  508.47319    ,  510.38743    ,
     *   512.29957    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   497.73401    ,  499.67325    ,  501.60895    ,  503.54137    ,
     *   505.47071    ,  507.39719    ,  509.32105    ,  511.24250    ,
     *   513.16174    ,
     *   498.61233    ,  500.55750    ,  502.49910    ,  504.43735    ,
     *   506.37249    ,  508.30472    ,  510.23427    ,  512.16134    ,
     *   514.08616    ,
     *   499.56728    ,  501.51644    ,  503.46205    ,  505.40432    ,
     *   507.34348    ,  509.27974    ,  511.21332    ,  513.14441    ,
     *   515.07324    ,
     *   500.59956    ,  502.55071    ,  504.49839    ,  506.44281    ,
     *   508.38419    ,  510.32272    ,  512.25862    ,  514.19209    ,
     *   516.12333    ,
     *   501.70978    ,  503.66086    ,  505.60863    ,  507.55328    ,
     *   509.49501    ,  511.43402    ,  513.37051    ,  515.30467    ,
     *   517.23670    ,
     *   502.89840    ,  504.84733    ,  506.79317    ,  508.73609    ,
     *   510.67629    ,  512.61395    ,  514.54926    ,  516.48240    ,
     *   518.41355    ,
     *   504.16581    ,  506.11045    ,  508.05229    ,  509.99151    ,
     *   511.92825    ,  513.86271    ,  515.79504    ,  517.72542    ,
     *   519.65402    ,
     *   505.51225    ,  507.45044    ,  509.38621    ,  511.31969    ,
     *   513.25104    ,  515.18041    ,  517.10795    ,  519.03381    ,
     *   520.95816    ,
     *   506.93786    ,  508.86742    ,  510.79500    ,  512.72072    ,
     *   514.64471    ,  516.56709    ,  518.48801    ,  520.40758    ,
     *   522.32596    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   508.44264    ,  510.36137    ,  512.27864    ,  514.19455    ,
     *   516.10920    ,  518.02269    ,  519.93513    ,  521.84664    ,
     *   523.75732    ,
     *   510.02650    ,  511.93217    ,  513.83700    ,  515.74104    ,
     *   517.64437    ,  519.54705    ,  521.44917    ,  523.35081    ,
     *   525.25207    ,
     *   511.68918    ,  513.57959    ,  515.46985    ,  517.35996    ,
     *   519.24998    ,  521.13993    ,  523.02987    ,  524.91986    ,
     *   526.80997    ,
     *   513.43033    ,  515.30328    ,  517.17683    ,  519.05096    ,
     *   520.92568    ,  522.80099    ,  524.67691    ,  526.55346    ,
     *   528.43069    ,
     *   515.24947    ,  517.10275    ,  518.95748    ,  520.81360    ,
     *   522.67105    ,  524.52981    ,  526.38986    ,  528.25120    ,
     *   530.11383    ,
     *   517.14600    ,  518.97745    ,  520.81126    ,  522.64732    ,
     *   524.48555    ,  526.32588    ,  528.16824    ,  530.01260    ,
     *   531.85892    ,
     *   519.11920    ,  520.92666    ,  522.73748    ,  524.55149    ,
     *   526.36857    ,  528.18859    ,  530.01146    ,  531.83709    ,
     *   533.66543    ,
     *   521.16825    ,  522.94961    ,  524.73539    ,  526.52538    ,
     *   528.31940    ,  530.11727    ,  531.91886    ,  533.72405    ,
     *   535.53272    ,
     *   523.29220    ,  525.04539    ,  526.80413    ,  528.56816    ,
     *   530.33724    ,  532.11115    ,  533.88971    ,  535.67276    ,
     *   537.46013    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   525.49002    ,  527.21300    ,  528.94274    ,  530.67891    ,
     *   532.42122    ,  534.16940    ,  535.92321    ,  537.68245    ,
     *   539.44691    ,
     *   527.76057    ,  529.45137    ,  531.15019    ,  532.85664    ,
     *   534.57039    ,  536.29109    ,  538.01848    ,  539.75227    ,
     *   541.49225    ,
     *   530.10261    ,  531.75931    ,  533.42535    ,  535.10029    ,
     *   536.78371    ,  538.47526    ,  540.17457    ,  541.88134    ,
     *   543.59528    ,
     *   532.51483    ,  534.13556    ,  535.76702    ,  537.40869    ,
     *   539.06011    ,  540.72084    ,  542.39049    ,  544.06868    ,
     *   545.75509    ,
     *   534.99583    ,  536.57880    ,  538.17393    ,  539.78064    ,
     *   541.39841    ,  543.02674    ,  544.66517    ,  546.31329    ,
     *   547.97070    ,
     *   537.54414    ,  539.08761    ,  540.64474    ,  542.21487    ,
     *   543.79740    ,  545.39178    ,  546.99750    ,  548.61408    ,
     *   550.24109    ,
     *   540.15821    ,  541.66054    ,  543.17806    ,  544.71003    ,
     *   546.25581    ,  547.81476    ,  549.38632    ,  550.96997    ,
     *   552.56520    ,
     *   542.83644    ,  544.29606    ,  545.77243    ,  547.26475    ,
     *   548.77230    ,  550.29440    ,  551.83042    ,  553.37978    ,
     *   554.94192    ,
     *   545.57718    ,  546.99259    ,  548.42634    ,  549.87758    ,
     *   551.34552    ,  552.82940    ,  554.32855    ,  555.84232    ,
     *   557.37011    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   548.37873    ,  549.74851    ,  551.13826    ,  552.54706    ,
     *   553.97405    ,  555.41842    ,  556.87943    ,  558.35637    ,
     *   559.84859    ,
     *   551.23934    ,  552.56215    ,  553.90659    ,  555.27167    ,
     *   556.65645    ,  558.06008    ,  559.48173    ,  560.92067    ,
     *   562.37617    ,
     *   554.15724    ,  555.43183    ,  556.72973    ,  558.04987    ,
     *   559.39126    ,  560.75297    ,  562.13413    ,  563.53393    ,
     *   564.95160    ,
     *   557.13061    ,  558.35582    ,  559.60602    ,  560.88009    ,
     *   562.17696    ,  563.49566    ,  564.83524    ,  566.19484    ,
     *   567.57364    ,
     *   560.15763    ,  561.33237    ,  562.53381    ,  563.76074    ,
     *   565.01206    ,  566.28670    ,  567.58368    ,  568.90208    ,
     *   570.24103    ,
     *   563.23645    ,  564.35973    ,  565.51140    ,  566.69022    ,
     *   567.89500    ,  569.12463    ,  570.37806    ,  571.65431    ,
     *   572.95247    ,
     *   566.36522    ,  567.43612    ,  568.53712    ,  569.66691    ,
     *   570.82425    ,  572.00796    ,  573.21695    ,  574.45018    ,
     *   575.70667    ,
     *   569.54207    ,  570.55976    ,  571.60926    ,  572.68919    ,
     *   573.79825    ,  574.93521    ,  576.09893    ,  577.28831    ,
     *   578.50233    ,
     *   572.76514    ,  573.72888    ,  574.72612    ,  575.75543    ,
     *   576.81545    ,  577.90490    ,  579.02258    ,  580.16735    ,
     *   581.33814    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   576.03257    ,  576.94169    ,  577.88599    ,  578.86399    ,
     *   579.87428    ,  580.91553    ,  581.98647    ,  583.08593    ,
     *   584.21278    ,
     *   579.34251    ,  580.19643    ,  581.08719    ,  582.01327    ,
     *   582.97320    ,  583.96560    ,  584.98917    ,  586.04268    ,
     *   587.12495    ,
     *   582.69313    ,  583.49133    ,  584.32803    ,  585.20164    ,
     *   586.11066    ,  587.05365    ,  588.02927    ,  589.03624    ,
     *   590.07334    ,
     *   586.08260    ,  586.82466    ,  587.60684    ,  588.42751    ,
     *   589.28512    ,  590.17819    ,  591.10534    ,  592.06524    ,
     *   593.05664    ,
     *   589.50913    ,  590.19469    ,  590.92196    ,  591.68928    ,
     *   592.49505    ,  593.33777    ,  594.21599    ,  595.12835    ,
     *   596.07356    ,
     *   592.97094    ,  593.59970    ,  594.27175    ,  594.98538    ,
     *   595.73895    ,  596.53092    ,  597.35981    ,  598.22422    ,
     *   599.12282    ,
     *   596.46628    ,  597.03803    ,  597.65461    ,  598.31426    ,
     *   599.01533    ,  599.75623    ,  600.53544    ,  601.35154    ,
     *   602.20314    ,
     *   599.99343    ,  600.50802    ,  601.06893    ,  601.67440    ,
     *   602.32272    ,  603.01227    ,  603.74152    ,  604.50898    ,
     *   605.31326    ,
     *   603.55070    ,  604.00803    ,  604.51316    ,  605.06428    ,
     *   605.65966    ,  606.29766    ,  606.97669    ,  607.69527    ,
     *   608.45195    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   607.13644    ,  607.53649    ,  607.98576    ,  608.48243    ,
     *   609.02473    ,  609.61101    ,  610.23965    ,  610.90912    ,
     *   611.61797    ,
     *   610.74902    ,  611.09182    ,  611.48523    ,  611.92739    ,
     *   612.41654    ,  612.95098    ,  613.52908    ,  614.14929    ,
     *   614.81012    ,
     *   614.38688    ,  614.67250    ,  615.01008    ,  615.39775    ,
     *   615.83371    ,  616.31625    ,  616.84372    ,  617.41454    ,
     *   618.02720    ,
     *   618.04847    ,  618.27705    ,  618.55889    ,  618.89210    ,
     *   619.27489    ,  619.70551    ,  620.18230    ,  620.70366    ,
     *   621.26805    ,
     *   621.73228    ,  621.90400    ,  622.13024    ,  622.40910    ,
     *   622.73877    ,  623.11750    ,  623.54361    ,  624.01547    ,
     *   624.53153    ,
     *   625.43686    ,  625.55195    ,  625.72276    ,  625.94742    ,
     *   626.22408    ,  626.55098    ,  626.92643    ,  627.34880    ,
     *   627.81651    ,
     *   629.16079    ,  629.21950    ,  629.33513    ,  629.50575    ,
     *   629.72954    ,  630.00473    ,  630.32960    ,  630.70251    ,
     *   631.12189    ,
     *   632.90268    ,  632.90534    ,  632.96603    ,  633.08285    ,
     *   633.25395    ,  633.47757    ,  633.75197    ,  634.07551    ,
     *   634.44659    ,
     *   636.66121    ,  636.60816    ,  636.61422    ,  636.67748    ,
     *   636.79612    ,  636.96833    ,  637.19241    ,  637.46669    ,
     *   637.78956    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   640.43508    ,  640.32670    ,  640.27846    ,  640.28847    ,
     *   640.35488    ,  640.47592    ,  640.64985    ,  640.87501    ,
     *   641.14979    ,
     *   644.22304    ,  644.05974    ,  643.95757    ,  643.91464    ,
     *   643.92912    ,  643.99921    ,  644.12321    ,  644.29943    ,
     *   644.52626    ,
     *   648.02390    ,  647.80611    ,  647.65040    ,  647.55489    ,
     *   647.51774    ,  647.53717    ,  647.61146    ,  647.73895    ,
     *   647.91800    ,
     *   651.83647    ,  651.56467    ,  651.35584    ,  651.20812    ,
     *   651.11968    ,  651.08875    ,  651.11361    ,  651.19259    ,
     *   651.32406    ,
     *   655.65964    ,  655.33431    ,  655.07281    ,  654.87329    ,
     *   654.73393    ,  654.65296    ,  654.62868    ,  654.65940    ,
     *   654.74351    ,
     *   659.49233    ,  659.11399    ,  658.80029    ,  658.54939    ,
     *   658.35949    ,  658.22883    ,  658.15571    ,  658.13847    ,
     *   658.17547    ,
     *   663.33350    ,  662.90267    ,  662.53725    ,  662.23542    ,
     *   661.99540    ,  661.81543    ,  661.69381    ,  661.62889    ,
     *   661.61906    ,
     *   667.18214    ,  666.69937    ,  666.28275    ,  665.93046    ,
     *   665.64073    ,  665.41183    ,  665.24207    ,  665.12981    ,
     *   665.07342    ,
     *   671.03729    ,  670.50316    ,  670.03585    ,  669.63358    ,
     *   669.29459    ,  669.01718    ,  668.79965    ,  668.64038    ,
     *   668.53775    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   674.89804    ,  674.31311    ,  673.79565    ,  673.34390    ,
     *   672.95612    ,  672.63061    ,  672.36571    ,  672.15978    ,
     *   672.01124    ,
     *   678.76349    ,  678.12835    ,  677.56130    ,  677.06058    ,
     *   676.62448    ,  676.25132    ,  675.93945    ,  675.68724    ,
     *   675.49313    ,
     *   682.63279    ,  681.94805    ,  681.33196    ,  680.78280    ,
     *   680.29887    ,  679.87851    ,  679.52009    ,  679.22200    ,
     *   678.98267    ,
     *   686.50514    ,  685.77140    ,  685.10685    ,  684.50978    ,
     *   683.97852    ,  683.51143    ,  683.10689    ,  682.76331    ,
     *   682.47914    ,
     *   690.37975    ,  689.59763    ,  688.88520    ,  688.24076    ,
     *   687.66268    ,  687.14934    ,  686.69912    ,  686.31047    ,
     *   685.98185    ,
     *   694.25587    ,  693.42600    ,  692.66627    ,  691.97502    ,
     *   691.35064    ,  690.79153    ,  690.29610    ,  689.86280    ,
     *   689.49011    ,
     *   698.13280    ,  697.25580    ,  696.44937    ,  695.71187    ,
     *   695.04172    ,  694.43733    ,  693.89714    ,  693.41963    ,
     *   693.00328    ,
     *   702.00986    ,  701.08636    ,  700.23382    ,  699.45063    ,
     *   698.73524    ,  698.08608    ,  697.50162    ,  696.98033    ,
     *   696.52074    ,
     *   705.88639    ,  704.91703    ,  704.01898    ,  703.19068    ,
     *   702.43058    ,  701.73716    ,  701.10890    ,  700.54429    ,
     *   700.04188    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   709.76178    ,  708.74718    ,  707.80423    ,  706.93139    ,
     *   706.12714    ,  705.38997    ,  704.71838    ,  704.11092    ,
     *   703.56611    ,
     *   713.63543    ,  712.57624    ,  711.58899    ,  710.67218    ,
     *   709.82432    ,  709.04391    ,  708.32951    ,  707.67964    ,
     *   707.09288    ,
     *   717.50678    ,  716.40363    ,  715.37269    ,  714.41249    ,
     *   713.52156    ,  712.69845    ,  711.94172    ,  711.24992    ,
     *   710.62165    ,
     *   721.37530    ,  720.22882    ,  719.15480    ,  718.15178    ,
     *   717.21835    ,  716.35305    ,  715.55448    ,  714.82122    ,
     *   714.15189    ,
     *   725.24046    ,  724.05129    ,  722.93479    ,  721.88955    ,
     *   720.91415    ,  720.00720    ,  719.16729    ,  718.39305    ,
     *   717.68310    ,
     *   729.10180    ,  727.87056    ,  726.71218    ,  725.62529    ,
     *   724.60848    ,  723.66040    ,  722.77967    ,  721.96492    ,
     *   721.21481    ,
     *   732.95884    ,  731.68616    ,  730.48651    ,  729.35854    ,
     *   728.30088    ,  727.31219    ,  726.39113    ,  725.53636    ,
     *   724.74655    ,
     *   736.81114    ,  735.49765    ,  734.25733    ,  733.08885    ,
     *   731.99089    ,  730.96213    ,  730.00125    ,  729.10693    ,
     *   728.27787    ,
     *   740.65829    ,  739.30461    ,  738.02421    ,  736.81580    ,
     *   735.67809    ,  734.60978    ,  733.60958    ,  732.67620    ,
     *   731.80836    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   744.49990    ,  743.10663    ,  741.78675    ,  740.53898    ,
     *   739.36206    ,  738.25474    ,  737.21572    ,  736.24377    ,
     *   735.33760    ,
     *   748.33558    ,  746.90334    ,  745.54456    ,  744.25800    ,
     *   743.04243    ,  741.89660    ,  740.81928    ,  739.80923    ,
     *   738.86520    ,
     *   752.16498    ,  750.69438    ,  749.29728    ,  747.97250    ,
     *   746.71881    ,  745.53501    ,  744.41988    ,  743.37221    ,
     *   742.39078    ,
     *   755.98777    ,  754.47940    ,  753.04457    ,  751.68211    ,
     *   750.39085    ,  749.16960    ,  748.01716    ,  746.93236    ,
     *   745.91399    ,
     *   759.80363    ,  758.25808    ,  756.78609    ,  755.38652    ,
     *   754.05822    ,  752.80002    ,  751.61078    ,  750.48932    ,
     *   749.43448    ,
     *   763.61225    ,  762.03011    ,  760.52153    ,  759.08539    ,
     *   757.72058    ,  756.42597    ,  755.20041    ,  754.04277    ,
     *   752.95191    ,
     *   767.41335    ,  765.79520    ,  764.25059    ,  762.77844    ,
     *   761.37765    ,  760.04712    ,  758.78574    ,  757.59240    ,
     *   756.46597    ,
     *   771.20666    ,  769.55308    ,  767.97300    ,  766.46537    ,
     *   765.02912    ,  763.66318    ,  762.36647    ,  761.13790    ,
     *   759.97636    ,
     *   774.99194    ,  773.30348    ,  771.68848    ,  770.14590    ,
     *   768.67471    ,  767.27387    ,  765.94232    ,  764.67898    ,
     *   763.48279    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   778.76893    ,  777.04617    ,  775.39678    ,  773.81979    ,
     *   772.31418    ,  770.87893    ,  769.51301    ,  768.21538    ,
     *   766.98499    ,
     *   782.53742    ,  780.78090    ,  779.09767    ,  777.48679    ,
     *   775.94726    ,  774.47809    ,  773.07829    ,  771.74683    ,
     *   770.48268    ,
     *   786.29719    ,  784.50746    ,  782.79092    ,  781.14666    ,
     *   779.57372    ,  778.07113    ,  776.63791    ,  775.27307    ,
     *   773.97562    ,
     *   790.04805    ,  788.22564    ,  786.47632    ,  784.79919    ,
     *   783.19334    ,  781.65780    ,  780.19164    ,  778.79389    ,
     *   777.46356    ,
     *   793.78981    ,  791.93525    ,  790.15366    ,  788.44418    ,
     *   786.80589    ,  785.23790    ,  783.73926    ,  782.30904    ,
     *   780.94628    ,
     *   797.52229    ,  795.63611    ,  793.82277    ,  792.08142    ,
     *   790.41120    ,  788.81121    ,  787.28055    ,  785.81831    ,
     *   784.42355    ,
     *   801.24534    ,  799.32804    ,  797.48345    ,  795.71073    ,
     *   794.00905    ,  792.37754    ,  790.81532    ,  789.32150    ,
     *   787.89518    ,
     *   804.95880    ,  803.01089    ,  801.13554    ,  799.33194    ,
     *   797.59927    ,  795.93670    ,  794.34338    ,  792.81842    ,
     *   791.36095    ,
     *   808.66252    ,  806.68451    ,  804.77889    ,  802.94489    ,
     *   801.18170    ,  799.48853    ,  797.86454    ,  796.30888    ,
     *   794.82069    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   812.35638    ,  810.34876    ,  808.41335    ,  806.54941    ,
     *   804.75618    ,  803.03285    ,  801.37863    ,  799.79270    ,
     *   798.27421    ,
     *   816.04025    ,  814.00351    ,  812.03879    ,  810.14538    ,
     *   808.32254    ,  806.56951    ,  804.88550    ,  803.26972    ,
     *   801.72134    ,
     *   819.71402    ,  817.64862    ,  815.65506    ,  813.73265    ,
     *   811.88066    ,  810.09836    ,  808.38499    ,  806.73978    ,
     *   805.16192    ,
     *   823.37759    ,  821.28401    ,  819.26206    ,  817.31109    ,
     *   815.43039    ,  813.61926    ,  811.87696    ,  810.20273    ,
     *   808.59580    ,
     *   827.03085    ,  824.90954    ,  822.85967    ,  820.88058    ,
     *   818.97162    ,  817.13208    ,  815.36126    ,  813.65843    ,
     *   812.02283    ,
     *   830.67372    ,  828.52514    ,  826.44779    ,  824.44103    ,
     *   822.50422    ,  820.63670    ,  818.83778    ,  817.10675    ,
     *   815.44287    ,
     *   834.30611    ,  832.13071    ,  830.02631    ,  827.99231    ,
     *   826.02809    ,  824.13301    ,  822.30639    ,  820.54756    ,
     *   818.85579    ,
     *   837.92795    ,  835.72617    ,  833.59516    ,  831.53434    ,
     *   829.54313    ,  827.62089    ,  825.76698    ,  823.98074    ,
     *   822.26147    ,
     *   841.53918    ,  839.31144    ,  837.15424    ,  835.06703    ,
     *   833.04923    ,  831.10024    ,  829.21944    ,  827.40618    ,
     *   825.65980    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   845.13972    ,  842.88646    ,  840.70349    ,  838.59029    ,
     *   836.54632    ,  834.57098    ,  832.66367    ,  830.82378    ,
     *   829.05066    ,
     *   848.72953    ,  846.45115    ,  844.24283    ,  842.10406    ,
     *   840.03430    ,  838.03300    ,  836.09958    ,  834.23344    ,
     *   832.43394    ,
     *   852.30855    ,  850.00547    ,  847.77220    ,  845.60825    ,
     *   843.51310    ,  841.48624    ,  839.52708    ,  837.63506    ,
     *   835.80956    ,
     *   855.87675    ,  853.54937    ,  851.29154    ,  849.10280    ,
     *   846.98266    ,  844.93060    ,  842.94609    ,  841.02855    ,
     *   839.17741    ,
     *   859.43408    ,  857.08279    ,  854.80080    ,  852.58766    ,
     *   850.44290    ,  848.36603    ,  846.35653    ,  844.41385    ,
     *   842.53742    ,
     *   862.98050    ,  860.60570    ,  858.29993    ,  856.06277    ,
     *   853.89377    ,  851.79245    ,  849.75833    ,  847.79086    ,
     *   845.88951    ,
     *   866.51600    ,  864.11806    ,  861.78889    ,  859.52808    ,
     *   857.33521    ,  855.20982    ,  853.15142    ,  851.15952    ,
     *   849.23359    ,
     *   870.04053    ,  867.61984    ,  865.26764    ,  862.98355    ,
     *   860.76717    ,  858.61806    ,  856.53575    ,  854.51977    ,
     *   852.56959    ,
     *   873.55410    ,  871.11101    ,  868.73615    ,  866.42914    ,
     *   864.18961    ,  862.01713    ,  859.91126    ,  857.87154    ,
     *   855.89746    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   877.05667    ,  874.59155    ,  872.19438    ,  869.86482    ,
     *   867.60249    ,  865.40699    ,  863.27790    ,  861.21477    ,
     *   859.21713    ,
     *   880.54824    ,  878.06145    ,  875.64233    ,  873.29055    ,
     *   871.00577    ,  868.78759    ,  866.63562    ,  864.54942    ,
     *   862.52854    ,
     *   884.02880    ,  881.52068    ,  879.07996    ,  876.70631    ,
     *   874.39941    ,  872.15890    ,  869.98438    ,  867.87544    ,
     *   865.83164    ,
     *   887.49834    ,  884.96924    ,  882.50725    ,  880.11207    ,
     *   877.78340    ,  875.52087    ,  873.32413    ,  871.19278    ,
     *   869.12639    ,
     *   890.95687    ,  888.40712    ,  885.92420    ,  883.50783    ,
     *   881.15770    ,  878.87349    ,  876.65485    ,  874.50140    ,
     *   872.41273    ,
     *   894.40438    ,  891.83432    ,  889.33079    ,  886.89355    ,
     *   884.52229    ,  882.21672    ,  879.97650    ,  877.80127    ,
     *   875.69063    ,
     *   897.84088    ,  895.25083    ,  892.72702    ,  890.26923    ,
     *   887.87716    ,  885.55055    ,  883.28906    ,  881.09235    ,
     *   878.96005    ,
     *   901.26638    ,  898.65666    ,  896.11289    ,  893.63485    ,
     *   891.22230    ,  888.87495    ,  886.59250    ,  884.37462    ,
     *   882.22095    ,
     *   904.68089    ,  902.05180    ,  899.48839    ,  896.99042    ,
     *   894.55768    ,  892.18990    ,  889.88679    ,  887.64804    ,
     *   885.47331    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   908.08441    ,  905.43628    ,  902.85352    ,  900.33593    ,
     *   897.88331    ,  895.49540    ,  893.17193    ,  890.91261    ,
     *   888.71710    ,
     *   911.47698    ,  908.81010    ,  906.20829    ,  903.67138    ,
     *   901.19917    ,  898.79143    ,  896.44789    ,  894.16829    ,
     *   891.95229    ,
     *   914.85860    ,  912.17326    ,  909.55271    ,  906.99677    ,
     *   904.50527    ,  902.07798    ,  899.71467    ,  897.41506    ,
     *   895.17887    ,
     *   918.22929    ,  915.52579    ,  912.88678    ,  910.31211    ,
     *   907.80160    ,  905.35506    ,  902.97225    ,  900.65293    ,
     *   898.39681    ,
     *   921.58908    ,  918.86771    ,  916.21052    ,  913.61739    ,
     *   911.08816    ,  908.62264    ,  906.22062    ,  903.88186    ,
     *   901.60610    ,
     *   924.93800    ,  922.19903    ,  919.52395    ,  916.91264    ,
     *   914.36497    ,  911.88075    ,  909.45979    ,  907.10186    ,
     *   904.80672    ,
     *   928.27606    ,  925.51977    ,  922.82707    ,  920.19786    ,
     *   917.63202    ,  915.12937    ,  912.68974    ,  910.31292    ,
     *   907.99867    ,
     *   931.60329    ,  928.82995    ,  926.11991    ,  923.47307    ,
     *   920.88932    ,  918.36851    ,  915.91048    ,  913.51503    ,
     *   911.18193    ,
     *   934.91973    ,  932.12961    ,  929.40248    ,  926.73827    ,
     *   924.13689    ,  921.59819    ,  919.12202    ,  916.70819    ,
     *   914.35650    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   508.14356    ,  509.75514    ,  511.37088    ,  512.99087    ,
     *   514.61518    ,  516.24390    ,  517.87711    ,  519.51489    ,
     *   521.15733    ,
     *   508.14347    ,  509.75507    ,  511.37084    ,  512.99085    ,
     *   514.61519    ,  516.24393    ,  517.87716    ,  519.51497    ,
     *   521.15743    ,
     *   508.14329    ,  509.75494    ,  511.37076    ,  512.99082    ,
     *   514.61520    ,  516.24399    ,  517.87728    ,  519.51513    ,
     *   521.15763    ,
     *   508.14292    ,  509.75467    ,  511.37059    ,  512.99075    ,
     *   514.61523    ,  516.24412    ,  517.87750    ,  519.51544    ,
     *   521.15804    ,
     *   508.14218    ,  509.75414    ,  511.37026    ,  512.99062    ,
     *   514.61530    ,  516.24438    ,  517.87795    ,  519.51608    ,
     *   521.15885    ,
     *   508.14071    ,  509.75308    ,  511.36961    ,  512.99037    ,
     *   514.61544    ,  516.24491    ,  517.87885    ,  519.51735    ,
     *   521.16050    ,
     *   508.13781    ,  509.75101    ,  511.36834    ,  512.98990    ,
     *   514.61576    ,  516.24599    ,  517.88069    ,  519.51994    ,
     *   521.16382    ,
     *   508.13216    ,  509.74701    ,  511.36597    ,  512.98912    ,
     *   514.61654    ,  516.24831    ,  517.88453    ,  519.52526    ,
     *   521.17059    ,
     *   508.12150    ,  509.73964    ,  511.36183    ,  512.98815    ,
     *   514.61869    ,  516.25354    ,  517.89277    ,  519.53646    ,
     *   521.18471    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   508.10267    ,  509.72736    ,  511.35598    ,  512.98863    ,
     *   514.62538    ,  516.26632    ,  517.91155    ,  519.56114    ,
     *   521.21517    ,
     *   508.07511    ,  509.71275    ,  511.35410    ,  512.99925    ,
     *   514.64828    ,  516.30130    ,  517.95838    ,  519.61962    ,
     *   521.28510    ,
     *   508.06014    ,  509.72170    ,  511.38655    ,  513.05478    ,
     *   514.72648    ,  516.40176    ,  518.08072    ,  519.76344    ,
     *   521.45002    ,
     *   508.09434    ,  509.77912    ,  511.46675    ,  513.15735    ,
     *   514.85103    ,  516.54787    ,  518.24800    ,  519.95151    ,
     *   521.65851    ,
     *   508.17862    ,  509.88584    ,  511.59551    ,  513.30774    ,
     *   515.02263    ,  516.74031    ,  518.46089    ,  520.18447    ,
     *   521.91116    ,
     *   508.31385    ,  510.04272    ,  511.77362    ,  513.50668    ,
     *   515.24202    ,  516.97975    ,  518.72001    ,  520.46290    ,
     *   522.20855    ,
     *   508.50091    ,  510.25057    ,  512.00187    ,  513.75493    ,
     *   515.50988    ,  517.26686    ,  519.02599    ,  520.78740    ,
     *   522.55122    ,
     *   508.74065    ,  510.51021    ,  512.28101    ,  514.05320    ,
     *   515.82691    ,  517.60228    ,  519.37945    ,  521.15855    ,
     *   522.93971    ,
     *   509.03393    ,  510.82244    ,  512.61182    ,  514.40221    ,
     *   516.19377    ,  517.98665    ,  519.78097    ,  521.57689    ,
     *   523.37455    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   509.38157    ,  511.18803    ,  512.99501    ,  514.80265    ,
     *   516.61111    ,  518.42056    ,  520.23112    ,  522.04296    ,
     *   523.85623    ,
     *   509.78437    ,  511.60775    ,  513.43130    ,  515.25518    ,
     *   517.07956    ,  518.90460    ,  520.73045    ,  522.55728    ,
     *   524.38524    ,
     *   510.24313    ,  512.08232    ,  513.92137    ,  515.76044    ,
     *   517.59971    ,  519.43933    ,  521.27949    ,  523.12033    ,
     *   524.96203    ,
     *   510.75857    ,  512.61245    ,  514.46588    ,  516.31905    ,
     *   518.17213    ,  520.02530    ,  521.87872    ,  523.73257    ,
     *   525.58702    ,
     *   511.33143    ,  513.19880    ,  515.06545    ,  516.93158    ,
     *   518.79737    ,  520.66299    ,  522.52862    ,  524.39444    ,
     *   526.26062    ,
     *   511.96237    ,  513.84200    ,  515.72067    ,  517.59859    ,
     *   519.47593    ,  521.35288    ,  523.22962    ,  525.10633    ,
     *   526.98320    ,
     *   512.65203    ,  514.54264    ,  516.43209    ,  518.32057    ,
     *   520.20828    ,  522.09540    ,  523.98212    ,  525.86862    ,
     *   527.75509    ,
     *   513.40100    ,  515.30128    ,  517.20021    ,  519.09800    ,
     *   520.99485    ,  522.89095    ,  524.78649    ,  526.68164    ,
     *   528.57661    ,
     *   514.20983    ,  516.11840    ,  518.02549    ,  519.93131    ,
     *   521.83604    ,  523.73989    ,  525.64304    ,  527.54569    ,
     *   529.44802    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   515.07899    ,  516.99446    ,  518.90835    ,  520.82085    ,
     *   522.73218    ,  524.64252    ,  526.55207    ,  528.46102    ,
     *   530.36955    ,
     *   516.00893    ,  517.92985    ,  519.84913    ,  521.76698    ,
     *   523.68358    ,  525.59913    ,  527.51382    ,  529.42785    ,
     *   531.34140    ,
     *   517.00001    ,  518.92492    ,  520.84817    ,  522.76995    ,
     *   524.69047    ,  526.60992    ,  528.52849    ,  530.44636    ,
     *   532.36372    ,
     *   518.05255    ,  519.97993    ,  521.90569    ,  523.83000    ,
     *   525.75307    ,  527.67508    ,  529.59622    ,  531.51667    ,
     *   533.43661    ,
     *   519.16678    ,  521.09512    ,  523.02190    ,  524.94730    ,
     *   526.87152    ,  528.79473    ,  530.71713    ,  532.63888    ,
     *   534.56016    ,
     *   520.34290    ,  522.27063    ,  524.19692    ,  526.12195    ,
     *   528.04590    ,  529.96894    ,  531.89126    ,  533.81301    ,
     *   535.73439    ,
     *   521.58100    ,  523.50655    ,  525.43083    ,  527.35401    ,
     *   529.27626    ,  531.19774    ,  533.11862    ,  535.03908    ,
     *   536.95926    ,
     *   522.88114    ,  524.80291    ,  526.72364    ,  528.64347    ,
     *   530.56257    ,  532.48108    ,  534.39918    ,  536.31701    ,
     *   538.23473    ,
     *   524.24327    ,  526.15967    ,  528.07528    ,  529.99026    ,
     *   531.90475    ,  533.81889    ,  535.73283    ,  537.64671    ,
     *   539.56067    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   525.66730    ,  527.57670    ,  529.48565    ,  531.39427    ,
     *   533.30268    ,  535.21103    ,  537.11943    ,  539.02803    ,
     *   540.93694    ,
     *   527.15305    ,  529.05384    ,  530.95455    ,  532.85529    ,
     *   534.75616    ,  536.65729    ,  538.55878    ,  540.46076    ,
     *   542.36333    ,
     *   528.70026    ,  530.59083    ,  532.48173    ,  534.37308    ,
     *   536.26494    ,  538.15743    ,  540.05063    ,  541.94465    ,
     *   543.83959    ,
     *   530.30863    ,  532.18735    ,  534.06689    ,  535.94733    ,
     *   537.82872    ,  539.71115    ,  541.59469    ,  543.47942    ,
     *   545.36543    ,
     *   531.97777    ,  533.84303    ,  535.70965    ,  537.57767    ,
     *   539.44714    ,  541.31810    ,  543.19060    ,  545.06472    ,
     *   546.94052    ,
     *   533.70720    ,  535.55741    ,  537.40957    ,  539.26368    ,
     *   541.11977    ,  542.97786    ,  544.83797    ,  546.70016    ,
     *   548.56447    ,
     *   535.49641    ,  537.32999    ,  539.16616    ,  541.00488    ,
     *   542.84615    ,  544.68998    ,  546.53636    ,  548.38531    ,
     *   550.23686    ,
     *   537.34480    ,  539.16019    ,  540.97885    ,  542.80072    ,
     *   544.62576    ,  546.45395    ,  548.28526    ,  550.11969    ,
     *   551.95723    ,
     *   539.25171    ,  541.04738    ,  542.84704    ,  544.65061    ,
     *   546.45803    ,  548.26922    ,  550.08415    ,  551.90278    ,
     *   553.72508    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   541.21643    ,  542.99086    ,  544.77006    ,  546.55392    ,
     *   548.34232    ,  550.13519    ,  551.93244    ,  553.73402    ,
     *   555.53985    ,
     *   543.23819    ,  544.98989    ,  546.74720    ,  548.50994    ,
     *   550.27799    ,  552.05122    ,  553.82952    ,  555.61280    ,
     *   557.40098    ,
     *   545.31614    ,  547.04367    ,  548.77767    ,  550.51794    ,
     *   552.26431    ,  554.01661    ,  555.77472    ,  557.53850    ,
     *   559.30785    ,
     *   547.44941    ,  549.15136    ,  550.86068    ,  552.57714    ,
     *   554.30053    ,  556.03066    ,  557.76735    ,  559.51044    ,
     *   561.25980    ,
     *   549.63706    ,  551.31205    ,  552.99535    ,  554.68671    ,
     *   556.38586    ,  558.09259    ,  559.80667    ,  561.52792    ,
     *   563.25616    ,
     *   551.87813    ,  553.52481    ,  555.18080    ,  556.84579    ,
     *   558.51948    ,  560.20160    ,  561.89192    ,  563.59019    ,
     *   565.29623    ,
     *   554.17157    ,  555.78867    ,  557.41609    ,  559.05348    ,
     *   560.70051    ,  562.35688    ,  564.02229    ,  565.69650    ,
     *   567.37925    ,
     *   556.51635    ,  558.10260    ,  559.70023    ,  561.30885    ,
     *   562.92807    ,  564.55755    ,  566.19698    ,  567.84605    ,
     *   569.50448    ,
     *   558.91136    ,  560.46557    ,  562.03224    ,  563.61093    ,
     *   565.20123    ,  566.80275    ,  568.41512    ,  570.03802    ,
     *   571.67113    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   561.35549    ,  562.87649    ,  564.41108    ,  565.95875    ,
     *   567.51904    ,  569.09154    ,  570.67584    ,  572.27157    ,
     *   573.87839    ,
     *   563.84757    ,  565.33427    ,  566.83568    ,  568.35127    ,
     *   569.88054    ,  571.42301    ,  572.97825    ,  574.54585    ,
     *   576.12543    ,
     *   566.38644    ,  567.83777    ,  569.30498    ,  570.78748    ,
     *   572.28472    ,  573.79620    ,  575.32143    ,  576.85998    ,
     *   578.41141    ,
     *   568.97089    ,  570.38585    ,  571.81787    ,  573.26631    ,
     *   574.73059    ,  576.21014    ,  577.70446    ,  579.21306    ,
     *   580.73548    ,
     *   571.59971    ,  572.97735    ,  574.37324    ,  575.78670    ,
     *   577.21710    ,  578.66385    ,  580.12639    ,  581.60419    ,
     *   583.09676    ,
     *   574.27166    ,  575.61108    ,  576.96995    ,  578.34756    ,
     *   579.74323    ,  581.15633    ,  582.58625    ,  584.03244    ,
     *   585.49437    ,
     *   576.98552    ,  578.28586    ,  579.60687    ,  580.94780    ,
     *   582.30793    ,  583.68657    ,  585.08309    ,  586.49690    ,
     *   587.92742    ,
     *   579.74003    ,  581.00049    ,  582.28286    ,  583.58633    ,
     *   584.91013    ,  586.25356    ,  587.61594    ,  588.99662    ,
     *   590.39501    ,
     *   582.53393    ,  583.75376    ,  584.99675    ,  586.26202    ,
     *   587.54879    ,  588.85629    ,  590.18381    ,  591.53067    ,
     *   592.89624    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   585.36597    ,  586.54448    ,  587.74738    ,  588.97378    ,
     *   590.22282    ,  591.49372    ,  592.78571    ,  594.09809    ,
     *   595.43019    ,
     *   588.23488    ,  589.37143    ,  590.53361    ,  591.72049    ,
     *   592.93117    ,  594.16483    ,  595.42067    ,  596.69795    ,
     *   597.99596    ,
     *   591.13943    ,  592.23342    ,  593.35428    ,  594.50103    ,
     *   595.67276    ,  596.86859    ,  598.08770    ,  599.32929    ,
     *   600.59263    ,
     *   594.07834    ,  595.12923    ,  596.20822    ,  597.31431    ,
     *   598.44654    ,  599.60399    ,  600.78581    ,  601.99117    ,
     *   603.21930    ,
     *   597.05039    ,  598.05767    ,  599.09430    ,  600.15922    ,
     *   601.25143    ,  602.37000    ,  603.51402    ,  604.68264    ,
     *   605.87505    ,
     *   600.05433    ,  601.01757    ,  602.01137    ,  603.03466    ,
     *   604.08640    ,  605.16561    ,  606.27136    ,  607.40277    ,
     *   608.55899    ,
     *   603.08895    ,  604.00773    ,  604.95830    ,  605.93954    ,
     *   606.95038    ,  607.98980    ,  609.05685    ,  610.15061    ,
     *   611.27021    ,
     *   606.15303    ,  607.02700    ,  607.93397    ,  608.87278    ,
     *   609.84233    ,  610.84159    ,  611.86954    ,  612.92525    ,
     *   614.00781    ,
     *   609.24537    ,  610.07422    ,  610.93727    ,  611.83331    ,
     *   612.76124    ,  613.71996    ,  614.70846    ,  615.72576    ,
     *   616.77092    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   612.36479    ,  613.14826    ,  613.96710    ,  614.82009    ,
     *   615.70608    ,  616.62396    ,  617.57267    ,  618.55122    ,
     *   619.55865    ,
     *   615.51014    ,  616.24799    ,  617.02238    ,  617.83206    ,
     *   618.67584    ,  619.55260    ,  620.46124    ,  621.40075    ,
     *   622.37013    ,
     *   618.68025    ,  619.37231    ,  620.10204    ,  620.86819    ,
     *   621.66954    ,  622.50492    ,  623.37324    ,  624.27344    ,
     *   625.20450    ,
     *   621.87401    ,  622.52012    ,  623.20504    ,  623.92747    ,
     *   624.68619    ,  625.47999    ,  626.30776    ,  627.16841    ,
     *   628.06091    ,
     *   625.09031    ,  625.69037    ,  626.33034    ,  627.00891    ,
     *   627.72483    ,  628.47687    ,  629.26390    ,  630.08480    ,
     *   630.93852    ,
     *   628.32806    ,  628.88199    ,  629.47693    ,  630.11153    ,
     *   630.78451    ,  631.49465    ,  632.24078    ,  633.02176    ,
     *   633.83652    ,
     *   631.58619    ,  632.09397    ,  632.64380    ,  633.23435    ,
     *   633.86431    ,  634.53243    ,  635.23752    ,  635.97844    ,
     *   636.75407    ,
     *   634.86367    ,  635.32528    ,  635.83000    ,  636.37644    ,
     *   636.96331    ,  637.58932    ,  638.25328    ,  638.95401    ,
     *   639.69040    ,
     *   638.15948    ,  638.57496    ,  639.03455    ,  639.53688    ,
     *   640.08061    ,  640.66446    ,  641.28721    ,  641.94766    ,
     *   642.64469    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   641.47263    ,  641.84202    ,  642.25653    ,  642.71474    ,
     *   643.21533    ,  643.75699    ,  644.33848    ,  644.95860    ,
     *   645.61619    ,
     *   644.80213    ,  645.12553    ,  645.49501    ,  645.90916    ,
     *   646.36662    ,  646.86609    ,  647.40630    ,  647.98604    ,
     *   648.60414    ,
     *   648.14704    ,  648.42457    ,  648.74912    ,  649.11926    ,
     *   649.53364    ,  649.99093    ,  650.48986    ,  651.02921    ,
     *   651.60779    ,
     *   651.50645    ,  651.73824    ,  652.01797    ,  652.34420    ,
     *   652.71556    ,  653.13072    ,  653.58840    ,  654.08736    ,
     *   654.62641    ,
     *   654.87944    ,  655.06567    ,  655.30071    ,  655.58314    ,
     *   655.91157    ,  656.28468    ,  656.70115    ,  657.15976    ,
     *   657.65929    ,
     *   658.26516    ,  658.40600    ,  658.59652    ,  658.83529    ,
     *   659.12091    ,  659.45204    ,  659.82739    ,  660.24569    ,
     *   660.70573    ,
     *   661.66274    ,  661.75841    ,  661.90459    ,  662.09985    ,
     *   662.34279    ,  662.63207    ,  662.96637    ,  663.34444    ,
     *   663.76505    ,
     *   665.07136    ,  665.12209    ,  665.22414    ,  665.37607    ,
     *   665.57649    ,  665.82403    ,  666.11741    ,  666.45533    ,
     *   666.83657    ,
     *   668.49022    ,  668.49626    ,  668.55440    ,  668.66320    ,
     *   668.82126    ,  669.02723    ,  669.27980    ,  669.57769    ,
     *   669.91966    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   671.91854    ,  671.88016    ,  671.89463    ,  671.96051    ,
     *   672.07641    ,  672.24098    ,  672.45288    ,  672.71086    ,
     *   673.01366    ,
     *   675.35557    ,  675.27306    ,  675.24411    ,  675.26731    ,
     *   675.34125    ,  675.46459    ,  675.63600    ,  675.85421    ,
     *   676.11797    ,
     *   678.80058    ,  678.67423    ,  678.60214    ,  678.58290    ,
     *   678.61512    ,  678.69743    ,  678.82852    ,  679.00712    ,
     *   679.23196    ,
     *   682.25287    ,  682.08298    ,  681.96805    ,  681.90663    ,
     *   681.89735    ,  681.93885    ,  682.02982    ,  682.16898    ,
     *   682.35507    ,
     *   685.71174    ,  685.49866    ,  685.34117    ,  685.23785    ,
     *   685.18733    ,  685.18825    ,  685.23930    ,  685.33920    ,
     *   685.48670    ,
     *   689.17653    ,  688.92060    ,  688.72087    ,  688.57594    ,
     *   688.48444    ,  688.44502    ,  688.45637    ,  688.51722    ,
     *   688.62631    ,
     *   692.64662    ,  692.34818    ,  692.10653    ,  691.92030    ,
     *   691.78809    ,  691.70858    ,  691.68047    ,  691.70247    ,
     *   691.77334    ,
     *   696.12137    ,  695.78079    ,  695.49757    ,  695.27033    ,
     *   695.09771    ,  694.97838    ,  694.91103    ,  694.89441    ,
     *   694.92726    ,
     *   699.60020    ,  699.21784    ,  698.89339    ,  698.62547    ,
     *   698.41273    ,  698.25385    ,  698.14754    ,  698.09253    ,
     *   698.08757    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   703.08254    ,  702.65878    ,  702.29344    ,  701.98517    ,
     *   701.73262    ,  701.53448    ,  701.38946    ,  701.29630    ,
     *   701.25377    ,
     *   706.56781    ,  706.10304    ,  705.69719    ,  705.34890    ,
     *   705.05686    ,  704.81974    ,  704.63629    ,  704.50524    ,
     *   704.42536    ,
     *   710.05550    ,  709.55011    ,  709.10411    ,  708.71615    ,
     *   708.38493    ,  708.10915    ,  707.88754    ,  707.71886    ,
     *   707.60188    ,
     *   713.54509    ,  712.99947    ,  712.51370    ,  712.08643    ,
     *   711.71636    ,  711.40223    ,  711.14275    ,  710.93670    ,
     *   710.78286    ,
     *   717.03608    ,  716.45064    ,  715.92547    ,  715.45924    ,
     *   715.05067    ,  714.69849    ,  714.40145    ,  714.15831    ,
     *   713.96787    ,
     *   720.52799    ,  719.90315    ,  719.33896    ,  718.83414    ,
     *   718.38741    ,  717.99751    ,  717.66319    ,  717.38325    ,
     *   717.15648    ,
     *   724.02037    ,  723.35653    ,  722.75372    ,  722.21068    ,
     *   721.72613    ,  721.29883    ,  720.92756    ,  720.61110    ,
     *   720.34826    ,
     *   727.51277    ,  726.81034    ,  726.16931    ,  725.58841    ,
     *   725.06640    ,  724.60204    ,  724.19412    ,  723.84144    ,
     *   723.54282    ,
     *   731.00477    ,  730.26418    ,  729.58532    ,  728.96694    ,
     *   728.40782    ,  727.90674    ,  727.46249    ,  727.07389    ,
     *   726.73977    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   734.49597    ,  733.71763    ,  733.00134    ,  732.34586    ,
     *   731.75000    ,  731.21253    ,  730.73228    ,  730.30806    ,
     *   729.93872    ,
     *   737.98597    ,  737.17030    ,  736.41698    ,  735.72479    ,
     *   735.09254    ,  734.51903    ,  734.00310    ,  733.54357    ,
     *   733.13931    ,
     *   741.47439    ,  740.62182    ,  739.83187    ,  739.10335    ,
     *   738.43508    ,  737.82588    ,  737.27460    ,  736.78007    ,
     *   736.34118    ,
     *   744.96087    ,  744.07182    ,  743.24565    ,  742.48119    ,
     *   741.77727    ,  741.13273    ,  740.54642    ,  740.01722    ,
     *   739.54399    ,
     *   748.44508    ,  747.51997    ,  746.65798    ,  745.85796    ,
     *   745.11876    ,  744.43923    ,  743.81824    ,  743.25467    ,
     *   742.74742    ,
     *   751.92668    ,  750.96593    ,  750.06853    ,  749.23334    ,
     *   748.45922    ,  747.74506    ,  747.08972    ,  746.49212    ,
     *   745.95113    ,
     *   755.40534    ,  754.40938    ,  753.47698    ,  752.60700    ,
     *   751.79834    ,  751.04990    ,  750.36056    ,  749.72923    ,
     *   749.15483    ,
     *   758.88077    ,  757.85002    ,  756.88301    ,  755.97864    ,
     *   755.13582    ,  754.35345    ,  753.63044    ,  752.96572    ,
     *   752.35821    ,
     *   762.35268    ,  761.28756    ,  760.28635    ,  759.34798    ,
     *   758.47135    ,  757.65541    ,  756.89908    ,  756.20129    ,
     *   755.56099    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   765.82079    ,  764.72171    ,  763.68671    ,  762.71471    ,
     *   761.80467    ,  760.95551    ,  760.16619    ,  759.43566    ,
     *   758.76288    ,
     *   769.28482    ,  768.15221    ,  767.08381    ,  766.07859    ,
     *   765.13549    ,  764.25348    ,  763.43152    ,  762.66857    ,
     *   761.96361    ,
     *   772.74453    ,  771.57880    ,  770.47741    ,  769.43934    ,
     *   768.46356    ,  767.54905    ,  766.69479    ,  765.89976    ,
     *   765.16294    ,
     *   776.19967    ,  775.00124    ,  773.86725    ,  772.79672    ,
     *   771.78862    ,  770.84197    ,  769.95575    ,  769.12896    ,
     *   768.36061    ,
     *   779.65002    ,  778.41928    ,  777.25310    ,  776.15048    ,
     *   775.11045    ,  774.13201    ,  773.21417    ,  772.35595    ,
     *   771.55637    ,
     *   783.09534    ,  781.83271    ,  780.63473    ,  779.50041    ,
     *   778.42880    ,  777.41892    ,  776.46981    ,  775.58050    ,
     *   774.75000    ,
     *   786.53543    ,  785.24132    ,  784.01192    ,  782.84628    ,
     *   781.74346    ,  780.70250    ,  779.72246    ,  778.80237    ,
     *   777.94128    ,
     *   789.97008    ,  788.64488    ,  787.38446    ,  786.18788    ,
     *   785.05421    ,  783.98253    ,  782.97189    ,  782.02135    ,
     *   781.12998    ,
     *   793.39910    ,  792.04322    ,  790.75216    ,  789.52501    ,
     *   788.36086    ,  787.25880    ,  786.21790    ,  785.23725    ,
     *   784.31591    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   796.82231    ,  795.43615    ,  794.11483    ,  792.85748    ,
     *   791.66321    ,  790.53112    ,  789.46030    ,  788.44985    ,
     *   787.49886    ,
     *   800.23954    ,  798.82347    ,  797.47229    ,  796.18511    ,
     *   794.96107    ,  793.79929    ,  792.69889    ,  791.65897    ,
     *   790.67864    ,
     *   803.65062    ,  802.20504    ,  800.82436    ,  799.50772    ,
     *   798.25427    ,  797.06315    ,  795.93350    ,  794.86442    ,
     *   793.85506    ,
     *   807.05538    ,  805.58068    ,  804.17087    ,  802.82514    ,
     *   801.54263    ,  800.32252    ,  799.16394    ,  798.06604    ,
     *   797.02796    ,
     *   810.45369    ,  808.95024    ,  807.51169    ,  806.13721    ,
     *   804.82600    ,  803.57723    ,  802.39006    ,  801.26365    ,
     *   800.19716    ,
     *   813.84540    ,  812.31358    ,  810.84664    ,  809.44378    ,
     *   808.10421    ,  806.82712    ,  805.61169    ,  804.45709    ,
     *   803.36249    ,
     *   817.23037    ,  815.67056    ,  814.17560    ,  812.74471    ,
     *   811.37713    ,  810.07205    ,  808.82867    ,  807.64620    ,
     *   806.52381    ,
     *   820.60848    ,  819.02104    ,  817.49842    ,  816.03986    ,
     *   814.64460    ,  813.31186    ,  812.04088    ,  810.83084    ,
     *   809.68095    ,
     *   823.97961    ,  822.36490    ,  820.81497    ,  819.32908    ,
     *   817.90649    ,  816.54643    ,  815.24815    ,  814.01086    ,
     *   812.83378    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   827.34363    ,  825.70203    ,  824.12514    ,  822.61227    ,
     *   821.16268    ,  819.77562    ,  818.45036    ,  817.18613    ,
     *   815.98216    ,
     *   830.70045    ,  829.03230    ,  827.42881    ,  825.88930    ,
     *   824.41303    ,  822.99931    ,  821.64738    ,  820.35651    ,
     *   819.12595    ,
     *   834.04996    ,  832.35562    ,  830.72587    ,  829.16005    ,
     *   827.65745    ,  826.21737    ,  824.83909    ,  823.52189    ,
     *   822.26503    ,
     *   837.39206    ,  835.67188    ,  834.01622    ,  832.42441    ,
     *   830.89580    ,  829.42969    ,  828.02537    ,  826.68214    ,
     *   825.39928    ,
     *   840.72667    ,  838.98099    ,  837.29974    ,  835.68230    ,
     *   834.12799    ,  832.63616    ,  831.20611    ,  829.83715    ,
     *   828.52858    ,
     *   844.05370    ,  842.28286    ,  840.57636    ,  838.93360    ,
     *   837.35392    ,  835.83668    ,  834.38120    ,  832.98681    ,
     *   831.65281    ,
     *   847.37307    ,  845.57740    ,  843.84599    ,  842.17822    ,
     *   840.57349    ,  839.03115    ,  837.55055    ,  836.13102    ,
     *   834.77188    ,
     *   850.68470    ,  848.86454    ,  847.10853    ,  845.41609    ,
     *   843.78661    ,  842.21948    ,  840.71405    ,  839.26967    ,
     *   837.88568    ,
     *   853.98853    ,  852.14420    ,  850.36392    ,  848.64711    ,
     *   846.99320    ,  845.40157    ,  843.87161    ,  842.40267    ,
     *   840.99411    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   857.28448    ,  855.41631    ,  853.61207    ,  851.87122    ,
     *   850.19318    ,  848.57735    ,  847.02315    ,  845.52993    ,
     *   844.09708    ,
     *   860.57250    ,  858.68080    ,  856.85292    ,  855.08833    ,
     *   853.38646    ,  851.74674    ,  850.16858    ,  848.65137    ,
     *   847.19451    ,
     *   863.85253    ,  861.93762    ,  860.08641    ,  858.29837    ,
     *   856.57297    ,  854.90965    ,  853.30782    ,  851.76691    ,
     *   850.28631    ,
     *   867.12452    ,  865.18671    ,  863.31247    ,  861.50129    ,
     *   859.75265    ,  858.06601    ,  856.44081    ,  854.87646    ,
     *   853.37239    ,
     *   870.38842    ,  868.42801    ,  866.53104    ,  864.69702    ,
     *   862.92544    ,  861.21577    ,  859.56746    ,  857.97996    ,
     *   856.45269    ,
     *   873.64418    ,  871.66148    ,  869.74208    ,  867.88551    ,
     *   866.09127    ,  864.35885    ,  862.68771    ,  861.07733    ,
     *   859.52712    ,
     *   876.89176    ,  874.88707    ,  872.94553    ,  871.06670    ,
     *   869.25008    ,  867.49519    ,  865.80151    ,  864.16850    ,
     *   862.59563    ,
     *   880.13112    ,  878.10473    ,  876.14135    ,  874.24054    ,
     *   872.40183    ,  870.62474    ,  868.90878    ,  867.25342    ,
     *   865.65814    ,
     *   883.36224    ,  881.31443    ,  879.32949    ,  877.40698    ,
     *   875.54646    ,  873.74745    ,  872.00948    ,  870.33203    ,
     *   868.71459    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   886.58507    ,  884.51614    ,  882.50992    ,  880.56599    ,
     *   878.68392    ,  876.86326    ,  875.10354    ,  873.40427    ,
     *   871.76493    ,
     *   889.79959    ,  887.70981    ,  885.68259    ,  883.71752    ,
     *   881.81418    ,  879.97214    ,  878.19093    ,  876.47008    ,
     *   874.80910    ,
     *   893.00577    ,  890.89543    ,  888.84748    ,  886.86153    ,
     *   884.93719    ,  883.07402    ,  881.27159    ,  879.52942    ,
     *   877.84705    ,
     *   896.20360    ,  894.07296    ,  892.00455    ,  889.99800    ,
     *   888.05291    ,  886.16888    ,  884.34547    ,  882.58224    ,
     *   880.87872    ,
     *   899.39304    ,  897.24238    ,  895.15378    ,  893.12688    ,
     *   891.16131    ,  889.25667    ,  887.41255    ,  885.62850    ,
     *   883.90408    ,
     *   902.57409    ,  900.40367    ,  898.29514    ,  896.24816    ,
     *   894.26236    ,  892.33737    ,  890.47277    ,  888.66815    ,
     *   886.92307    ,
     *   905.74673    ,  903.55681    ,  901.42861    ,  899.36180    ,
     *   897.35603    ,  895.41093    ,  893.52611    ,  891.70116    ,
     *   889.93565    ,
     *   908.91094    ,  906.70178    ,  904.55417    ,  902.46779    ,
     *   900.44229    ,  898.47734    ,  896.57253    ,  894.72749    ,
     *   892.94179    ,
     *   912.06671    ,  909.83858    ,  907.67180    ,  905.56609    ,
     *   903.52112    ,  901.53655    ,  899.61201    ,  897.74711    ,
     *   895.94146    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   522.80450    ,  524.45648    ,  526.11337    ,  527.77523    ,
     *   529.44215    ,  531.11421    ,  532.79149    ,  534.47407    ,
     *   536.16203    ,
     *   522.80462    ,  524.45663    ,  526.11353    ,  527.77542    ,
     *   529.44236    ,  531.11444    ,  532.79174    ,  534.47434    ,
     *   536.16232    ,
     *   522.80487    ,  524.45692    ,  526.11387    ,  527.77580    ,
     *   529.44278    ,  531.11490    ,  532.79225    ,  534.47488    ,
     *   536.16290    ,
     *   522.80536    ,  524.45751    ,  526.11454    ,  527.77655    ,
     *   529.44362    ,  531.11583    ,  532.79325    ,  534.47597    ,
     *   536.16406    ,
     *   522.80636    ,  524.45868    ,  526.11589    ,  527.77807    ,
     *   529.44531    ,  531.11768    ,  532.79526    ,  534.47814    ,
     *   536.16639    ,
     *   522.80836    ,  524.46103    ,  526.11859    ,  527.78111    ,
     *   529.44869    ,  531.12139    ,  532.79929    ,  534.48249    ,
     *   536.17105    ,
     *   522.81240    ,  524.46578    ,  526.12403    ,  527.78723    ,
     *   529.45548    ,  531.12883    ,  532.80739    ,  534.49122    ,
     *   536.18041    ,
     *   522.82061    ,  524.47540    ,  526.13504    ,  527.79960    ,
     *   529.46918    ,  531.14386    ,  532.82370    ,  534.50881    ,
     *   536.19924    ,
     *   522.83759    ,  524.49519    ,  526.15759    ,  527.82487    ,
     *   529.49712    ,  531.17441    ,  532.85684    ,  534.54447    ,
     *   536.23739    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   522.87374    ,  524.53693    ,  526.20483    ,  527.87751    ,
     *   529.55506    ,  531.23757    ,  532.92512    ,  534.61778    ,
     *   536.31565    ,
     *   522.95492    ,  524.62916    ,  526.30791    ,  527.99125    ,
     *   529.67929    ,  531.37209    ,  533.06975    ,  534.77235    ,
     *   536.47999    ,
     *   523.14056    ,  524.83516    ,  526.53390    ,  528.23689    ,
     *   529.94421    ,  531.65597    ,  533.37224    ,  535.09313    ,
     *   536.81872    ,
     *   523.36910    ,  525.08338    ,  526.80145    ,  528.52342    ,
     *   530.24938    ,  531.97944    ,  533.71368    ,  535.45222    ,
     *   537.19513    ,
     *   523.64109    ,  525.37435    ,  527.11106    ,  528.85132    ,
     *   530.59523    ,  532.34291    ,  534.09446    ,  535.84998    ,
     *   537.60958    ,
     *   523.95707    ,  525.70858    ,  527.46319    ,  529.22102    ,
     *   530.98219    ,  532.74679    ,  534.51496    ,  536.28678    ,
     *   538.06238    ,
     *   524.31756    ,  526.08655    ,  527.85832    ,  529.63298    ,
     *   531.41065    ,  533.19146    ,  534.97552    ,  536.76295    ,
     *   538.55385    ,
     *   524.72306    ,  526.50875    ,  528.29688    ,  530.08760    ,
     *   531.88103    ,  533.67729    ,  535.47650    ,  537.27880    ,
     *   539.08429    ,
     *   525.17408    ,  526.97562    ,  528.77932    ,  530.58529    ,
     *   532.39368    ,  534.20461    ,  536.01822    ,  537.83464    ,
     *   539.65397    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   525.67107    ,  527.48762    ,  529.30602    ,  531.12643    ,
     *   532.94896    ,  534.77377    ,  536.60099    ,  538.43074    ,
     *   540.26317    ,
     *   526.21448    ,  528.04515    ,  529.87739    ,  531.71137    ,
     *   533.54721    ,  535.38507    ,  537.22508    ,  539.06739    ,
     *   540.91212    ,
     *   526.80473    ,  528.64860    ,  530.49379    ,  532.34046    ,
     *   534.18874    ,  536.03880    ,  537.89077    ,  539.74480    ,
     *   541.60104    ,
     *   527.44222    ,  529.29835    ,  531.15556    ,  533.01400    ,
     *   534.87384    ,  536.73522    ,  538.59830    ,  540.46322    ,
     *   542.33013    ,
     *   528.12733    ,  529.99473    ,  531.86300    ,  533.73229    ,
     *   535.60276    ,  537.47458    ,  539.34788    ,  541.22284    ,
     *   543.09959    ,
     *   528.86038    ,  530.73807    ,  532.61641    ,  534.49559    ,
     *   536.37576    ,  538.25708    ,  540.13972    ,  542.02383    ,
     *   543.90955    ,
     *   529.64170    ,  531.52863    ,  533.41605    ,  535.30413    ,
     *   537.19304    ,  539.08294    ,  540.97399    ,  542.86635    ,
     *   544.76017    ,
     *   530.47156    ,  532.36669    ,  534.26215    ,  536.15813    ,
     *   538.05479    ,  539.95230    ,  541.85082    ,  543.75052    ,
     *   545.65155    ,
     *   531.35021    ,  533.25244    ,  535.15490    ,  537.05774    ,
     *   538.96116    ,  540.86530    ,  542.77035    ,  544.67646    ,
     *   546.58379    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   532.27785    ,  534.18609    ,  536.09446    ,  538.00313    ,
     *   539.91228    ,  541.82206    ,  543.73266    ,  545.64423    ,
     *   547.55693    ,
     *   533.25465    ,  535.16778    ,  537.08097    ,  538.99440    ,
     *   540.90824    ,  542.82266    ,  544.73781    ,  546.65388    ,
     *   548.57102    ,
     *   534.28074    ,  536.19762    ,  538.11453    ,  540.03163    ,
     *   541.94911    ,  543.86713    ,  545.78585    ,  547.70544    ,
     *   549.62607    ,
     *   535.35623    ,  537.27570    ,  539.19519    ,  541.11487    ,
     *   543.03492    ,  544.95550    ,  546.87678    ,  548.79891    ,
     *   550.72205    ,
     *   536.48116    ,  538.40204    ,  540.32297    ,  542.24413    ,
     *   544.16567    ,  546.08776    ,  548.01056    ,  549.93424    ,
     *   551.85894    ,
     *   537.65554    ,  539.57664    ,  541.49787    ,  543.41937    ,
     *   545.34131    ,  547.26386    ,  549.18716    ,  551.11137    ,
     *   553.03666    ,
     *   538.87934    ,  540.79947    ,  542.71982    ,  544.64054    ,
     *   546.56179    ,  548.48371    ,  550.40648    ,  552.33022    ,
     *   554.25510    ,
     *   540.15249    ,  542.07044    ,  543.98874    ,  545.90754    ,
     *   547.82699    ,  549.74722    ,  551.66840    ,  553.59066    ,
     *   555.51414    ,
     *   541.47486    ,  543.38943    ,  545.30451    ,  547.22024    ,
     *   549.13677    ,  551.05423    ,  552.97278    ,  554.89253    ,
     *   556.81363    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   542.84631    ,  544.75627    ,  546.66694    ,  548.57846    ,
     *   550.49096    ,  552.40458    ,  554.31943    ,  556.23566    ,
     *   558.15339    ,
     *   544.26662    ,  546.17075    ,  548.07583    ,  549.98200    ,
     *   551.88936    ,  553.79804    ,  555.70816    ,  557.61984    ,
     *   559.53320    ,
     *   545.73555    ,  547.63263    ,  549.53095    ,  551.43061    ,
     *   553.33172    ,  555.23438    ,  557.13872    ,  559.04483    ,
     *   560.95283    ,
     *   547.25281    ,  549.14163    ,  551.03200    ,  552.92401    ,
     *   554.81776    ,  556.71333    ,  558.61084    ,  560.51036    ,
     *   562.41202    ,
     *   548.81806    ,  550.69742    ,  552.57867    ,  554.46190    ,
     *   556.34718    ,  558.23459    ,  560.12421    ,  562.01615    ,
     *   563.91047    ,
     *   550.43094    ,  552.29964    ,  554.17061    ,  556.04391    ,
     *   557.91962    ,  559.79780    ,  561.67852    ,  563.56186    ,
     *   565.44787    ,
     *   552.09104    ,  553.94787    ,  555.80740    ,  557.66967    ,
     *   559.53473    ,  561.40262    ,  563.27341    ,  565.14714    ,
     *   567.02388    ,
     *   553.79790    ,  555.64170    ,  557.48864    ,  559.33876    ,
     *   561.19209    ,  563.04865    ,  564.90848    ,  566.77163    ,
     *   568.63813    ,
     *   555.55103    ,  557.38063    ,  559.21386    ,  561.05074    ,
     *   562.89127    ,  564.73546    ,  566.58333    ,  568.43492    ,
     *   570.29024    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   557.34991    ,  559.16416    ,  560.98257    ,  562.80512    ,
     *   564.63180    ,  566.46260    ,  568.29753    ,  570.13658    ,
     *   571.97978    ,
     *   559.19399    ,  560.99176    ,  562.79424    ,  564.60140    ,
     *   566.41319    ,  568.22960    ,  570.05060    ,  571.87618    ,
     *   573.70633    ,
     *   561.08265    ,  562.86283    ,  564.64832    ,  566.43903    ,
     *   568.23493    ,  570.03595    ,  571.84206    ,  573.65323    ,
     *   575.46943    ,
     *   563.01529    ,  564.77680    ,  566.54422    ,  568.31747    ,
     *   570.09647    ,  571.88113    ,  573.67141    ,  575.46725    ,
     *   577.26860    ,
     *   564.99124    ,  566.73301    ,  568.48134    ,  570.23612    ,
     *   571.99724    ,  573.76460    ,  575.53812    ,  577.31772    ,
     *   579.10334    ,
     *   567.00983    ,  568.73082    ,  570.45905    ,  572.19437    ,
     *   573.93665    ,  575.68577    ,  577.44162    ,  579.20411    ,
     *   580.97315    ,
     *   569.07033    ,  570.76954    ,  572.47668    ,  574.19158    ,
     *   575.91409    ,  577.64407    ,  579.38137    ,  581.12588    ,
     *   582.87749    ,
     *   571.17203    ,  572.84846    ,  574.53356    ,  576.22711    ,
     *   577.92894    ,  579.63888    ,  581.35676    ,  583.08246    ,
     *   584.81582    ,
     *   573.31417    ,  574.96687    ,  576.62898    ,  578.30028    ,
     *   579.98054    ,  581.66958    ,  583.36721    ,  585.07326    ,
     *   586.78758    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   575.49597    ,  577.12401    ,  578.76224    ,  580.41039    ,
     *   582.06823    ,  583.73553    ,  585.41208    ,  587.09769    ,
     *   588.79218    ,
     *   577.71663    ,  579.31912    ,  580.93259    ,  582.55674    ,
     *   584.19132    ,  585.83607    ,  587.49075    ,  589.15514    ,
     *   590.82905    ,
     *   579.97535    ,  581.55142    ,  583.13928    ,  584.73862    ,
     *   586.34913    ,  587.97054    ,  589.60257    ,  591.24500    ,
     *   592.89759    ,
     *   582.27130    ,  583.82012    ,  585.38157    ,  586.95528    ,
     *   588.54095    ,  590.13825    ,  591.74690    ,  593.36663    ,
     *   594.99719    ,
     *   584.60365    ,  586.12442    ,  587.65866    ,  589.20599    ,
     *   590.76606    ,  592.33852    ,  593.92306    ,  595.51939    ,
     *   597.12723    ,
     *   586.97154    ,  588.46349    ,  589.96978    ,  591.48998    ,
     *   593.02373    ,  594.57064    ,  596.13039    ,  597.70264    ,
     *   599.28709    ,
     *   589.37413    ,  590.83652    ,  592.31413    ,  593.80651    ,
     *   595.31324    ,  596.83392    ,  598.36820    ,  599.91571    ,
     *   601.47613    ,
     *   591.81054    ,  593.24268    ,  594.69092    ,  596.15479    ,
     *   597.63383    ,  599.12764    ,  600.63581    ,  602.15795    ,
     *   603.69373    ,
     *   594.27991    ,  595.68112    ,  597.09934    ,  598.53405    ,
     *   599.98478    ,  601.45108    ,  602.93252    ,  604.42870    ,
     *   605.93924    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   596.78136    ,  598.15102    ,  599.53858    ,  600.94352    ,
     *   602.36533    ,  603.80352    ,  605.25765    ,  606.72728    ,
     *   608.21202    ,
     *   599.31402    ,  600.65152    ,  602.00784    ,  603.38242    ,
     *   604.77472    ,  606.18424    ,  607.61050    ,  609.05303    ,
     *   610.51141    ,
     *   601.87702    ,  603.18178    ,  604.50630    ,  605.84996    ,
     *   607.21221    ,  608.59252    ,  609.99036    ,  611.40526    ,
     *   612.83677    ,
     *   604.46946    ,  605.74096    ,  607.03314    ,  608.34537    ,
     *   609.67705    ,  611.02762    ,  612.39654    ,  613.78332    ,
     *   615.18745    ,
     *   607.09049    ,  608.32823    ,  609.58757    ,  610.86785    ,
     *   612.16847    ,  613.48882    ,  614.82835    ,  616.18651    ,
     *   617.56281    ,
     *   609.73923    ,  610.94273    ,  612.16876    ,  613.41665    ,
     *   614.68573    ,  615.97541    ,  617.28507    ,  618.61418    ,
     *   619.96219    ,
     *   612.41481    ,  613.58363    ,  614.77592    ,  615.99097    ,
     *   617.22809    ,  618.48665    ,  619.76603    ,  621.06565    ,
     *   622.38494    ,
     *   615.11637    ,  616.25011    ,  617.40825    ,  618.59004    ,
     *   619.79480    ,  621.02184    ,  622.27052    ,  623.54025    ,
     *   624.83043    ,
     *   617.84306    ,  618.94134    ,  620.06494    ,  621.21311    ,
     *   622.38512    ,  623.58026    ,  624.79787    ,  626.03732    ,
     *   627.29802    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   620.59403    ,  621.65650    ,  622.74522    ,  623.85941    ,
     *   624.99831    ,  626.16119    ,  627.34738    ,  628.55621    ,
     *   629.78705    ,
     *   623.36844    ,  624.39478    ,  625.44830    ,  626.52819    ,
     *   627.63365    ,  628.76395    ,  629.91838    ,  631.09625    ,
     *   632.29692    ,
     *   626.16545    ,  627.15539    ,  628.17341    ,  629.21870    ,
     *   630.29042    ,  631.38783    ,  632.51019    ,  633.65679    ,
     *   634.82697    ,
     *   628.98426    ,  629.93752    ,  630.91979    ,  631.93019    ,
     *   632.96791    ,  634.03215    ,  635.12216    ,  636.23721    ,
     *   637.37661    ,
     *   631.82405    ,  632.74040    ,  633.68667    ,  634.66195    ,
     *   635.66541    ,  636.69622    ,  637.75361    ,  638.83685    ,
     *   639.94520    ,
     *   634.68401    ,  635.56326    ,  636.47331    ,  637.41325    ,
     *   638.38222    ,  639.37937    ,  640.40391    ,  641.45508    ,
     *   642.53215    ,
     *   637.56338    ,  638.40534    ,  639.27898    ,  640.18338    ,
     *   641.11765    ,  642.08093    ,  643.07241    ,  644.09130    ,
     *   645.13685    ,
     *   640.46136    ,  641.26588    ,  642.10295    ,  642.97164    ,
     *   643.87103    ,  644.80025    ,  645.75847    ,  646.74487    ,
     *   647.75870    ,
     *   643.37720    ,  644.14414    ,  644.94451    ,  645.77734    ,
     *   646.64169    ,  647.53668    ,  648.46146    ,  649.41520    ,
     *   650.39712    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   646.31016    ,  647.03942    ,  647.80296    ,  648.59979    ,
     *   649.42897    ,  650.28959    ,  651.18078    ,  652.10169    ,
     *   653.05153    ,
     *   649.25948    ,  649.95098    ,  650.67760    ,  651.43834    ,
     *   652.23222    ,  653.05834    ,  653.91580    ,  654.80375    ,
     *   655.72137    ,
     *   652.22447    ,  652.87814    ,  653.56776    ,  654.29231    ,
     *   655.05081    ,  655.84233    ,  656.66595    ,  657.52080    ,
     *   658.40606    ,
     *   655.20440    ,  655.82021    ,  656.47278    ,  657.16108    ,
     *   657.88412    ,  658.64093    ,  659.43061    ,  660.25227    ,
     *   661.10506    ,
     *   658.19858    ,  658.77651    ,  659.39200    ,  660.04400    ,
     *   660.73151    ,  661.45357    ,  662.20923    ,  662.99760    ,
     *   663.81782    ,
     *   661.20634    ,  661.74639    ,  662.32478    ,  662.94046    ,
     *   663.59241    ,  664.27965    ,  665.00123    ,  665.75624    ,
     *   666.54380    ,
     *   664.22701    ,  664.72920    ,  665.27050    ,  665.84984    ,
     *   666.46620    ,  667.11859    ,  667.80605    ,  668.52765    ,
     *   669.28249    ,
     *   667.25995    ,  667.72431    ,  668.22853    ,  668.77155    ,
     *   669.35233    ,  669.96985    ,  670.62315    ,  671.31129    ,
     *   672.03337    ,
     *   670.30451    ,  670.73110    ,  671.19830    ,  671.70501    ,
     *   672.25020    ,  672.83285    ,  673.45199    ,  674.10665    ,
     *   674.79593    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   673.36009    ,  673.74897    ,  674.17919    ,  674.64965    ,
     *   675.15928    ,  675.70708    ,  676.29204    ,  676.91322    ,
     *   677.56968    ,
     *   676.42606    ,  676.77734    ,  677.17065    ,  677.60490    ,
     *   678.07902    ,  678.59199    ,  679.14280    ,  679.73049    ,
     *   680.35412    ,
     *   679.50186    ,  679.81562    ,  680.17211    ,  680.57022    ,
     *   681.00888    ,  681.48706    ,  682.00375    ,  682.55797    ,
     *   683.14879    ,
     *   682.58688    ,  682.86325    ,  683.18302    ,  683.54508    ,
     *   683.94836    ,  684.39180    ,  684.87441    ,  685.39519    ,
     *   685.95320    ,
     *   685.68059    ,  685.91969    ,  686.20285    ,  686.52895    ,
     *   686.89693    ,  687.30571    ,  687.75429    ,  688.24168    ,
     *   688.76692    ,
     *   688.78243    ,  688.98440    ,  689.23108    ,  689.52134    ,
     *   689.85410    ,  690.22830    ,  690.64293    ,  691.09697    ,
     *   691.58948    ,
     *   691.89186    ,  692.05687    ,  692.26720    ,  692.52174    ,
     *   692.81939    ,  693.15911    ,  693.53985    ,  693.96062    ,
     *   694.42046    ,
     *   695.00838    ,  695.13658    ,  695.31072    ,  695.52967    ,
     *   695.79233    ,  696.09766    ,  696.44461    ,  696.83219    ,
     *   697.25942    ,
     *   698.13148    ,  698.22305    ,  698.36115    ,  698.54465    ,
     *   698.77246    ,  699.04352    ,  699.35678    ,  699.71125    ,
     *   700.10594    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   701.26066    ,  701.31580    ,  701.41803    ,  701.56624    ,
     *   701.75933    ,  701.99624    ,  702.27592    ,  702.59738    ,
     *   702.95962    ,
     *   704.39545    ,  704.41435    ,  704.48090    ,  704.59398    ,
     *   704.75250    ,  704.95539    ,  705.20162    ,  705.49017    ,
     *   705.82005    ,
     *   707.53540    ,  707.51826    ,  707.54931    ,  707.62743    ,
     *   707.75154    ,  707.92056    ,  708.13346    ,  708.38922    ,
     *   708.68685    ,
     *   710.68004    ,  710.62708    ,  710.62283    ,  710.66618    ,
     *   710.75604    ,  710.89134    ,  711.07105    ,  711.29415    ,
     *   711.55964    ,
     *   713.82895    ,  713.74039    ,  713.70105    ,  713.70981    ,
     *   713.76560    ,  713.86734    ,  714.01400    ,  714.20457    ,
     *   714.43804    ,
     *   716.98170    ,  716.85777    ,  716.78355    ,  716.75793    ,
     *   716.77982    ,  716.84818    ,  716.96194    ,  717.12011    ,
     *   717.32170    ,
     *   720.13789    ,  719.97882    ,  719.86994    ,  719.81013    ,
     *   719.79833    ,  719.83346    ,  719.91450    ,  720.04043    ,
     *   720.21025    ,
     *   723.29710    ,  723.10315    ,  722.95983    ,  722.86605    ,
     *   722.82074    ,  722.82284    ,  722.87131    ,  722.96515    ,
     *   723.10336    ,
     *   726.45897    ,  726.23037    ,  726.05285    ,  725.92532    ,
     *   725.84670    ,  725.81595    ,  725.83204    ,  725.89395    ,
     *   726.00069    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   729.62311    ,  729.36012    ,  729.14864    ,  728.98757    ,
     *   728.87586    ,  728.81246    ,  728.79634    ,  728.82648    ,
     *   728.90192    ,
     *   732.78917    ,  732.49205    ,  732.24684    ,  732.05247    ,
     *   731.90788    ,  731.81202    ,  731.76388    ,  731.76244    ,
     *   731.80672    ,
     *   735.95679    ,  735.62580    ,  735.34712    ,  735.11968    ,
     *   734.94242    ,  734.81432    ,  734.73434    ,  734.70149    ,
     *   734.71479    ,
     *   739.12563    ,  738.76104    ,  738.44914    ,  738.18887    ,
     *   737.97917    ,  737.81902    ,  737.70741    ,  737.64333    ,
     *   737.62582    ,
     *   742.29537    ,  741.89745    ,  741.55259    ,  741.25972    ,
     *   741.01781    ,  740.82584    ,  740.68279    ,  740.58768    ,
     *   740.53953    ,
     *   745.46569    ,  745.03472    ,  744.65715    ,  744.33193    ,
     *   744.05804    ,  743.83446    ,  743.66018    ,  743.53423    ,
     *   743.45562    ,
     *   748.63629    ,  748.17253    ,  747.76252    ,  747.40521    ,
     *   747.09957    ,  746.84460    ,  746.63931    ,  746.48270    ,
     *   746.37382    ,
     *   751.80686    ,  751.31061    ,  750.86842    ,  750.47926    ,
     *   750.14212    ,  749.85599    ,  749.61988    ,  749.43283    ,
     *   749.29387    ,
     *   754.97712    ,  754.44865    ,  753.97455    ,  753.55380    ,
     *   753.18540    ,  752.86833    ,  752.60164    ,  752.38434    ,
     *   752.21549    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   758.14680    ,  757.58640    ,  757.08066    ,  756.62858    ,
     *   756.22915    ,  755.88138    ,  755.58432    ,  755.33698    ,
     *   755.13844    ,
     *   761.31562    ,  760.72358    ,  760.18647    ,  759.70331    ,
     *   759.27311    ,  758.89488    ,  758.56766    ,  758.29050    ,
     *   758.06246    ,
     *   764.48333    ,  763.85993    ,  763.29174    ,  762.77776    ,
     *   762.31703    ,  761.90857    ,  761.55143    ,  761.24466    ,
     *   760.98732    ,
     *   767.64969    ,  766.99522    ,  766.39620    ,  765.85168    ,
     *   765.36067    ,  764.92222    ,  764.53538    ,  764.19921    ,
     *   763.91279    ,
     *   770.81444    ,  770.12919    ,  769.49964    ,  768.92483    ,
     *   768.40380    ,  767.93560    ,  767.51929    ,  767.15394    ,
     *   766.83863    ,
     *   773.97737    ,  773.26162    ,  772.60181    ,  771.99698    ,
     *   771.44618    ,  770.94847    ,  770.50292    ,  770.10862    ,
     *   769.76464    ,
     *   777.13824    ,  776.39229    ,  775.70250    ,  775.06791    ,
     *   774.48760    ,  773.96063    ,  773.48607    ,  773.06303    ,
     *   772.69059    ,
     *   780.29684    ,  779.52098    ,  778.80149    ,  778.13741    ,
     *   777.52784    ,  776.97185    ,  776.46853    ,  776.01697    ,
     *   775.61628    ,
     *   783.45296    ,  782.64749    ,  781.89857    ,  781.20528    ,
     *   780.56670    ,  779.98194    ,  779.45008    ,  778.97023    ,
     *   778.54150    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   786.60642    ,  785.77161    ,  784.99355    ,  784.27130    ,
     *   783.60399    ,  782.99069    ,  782.43054    ,  781.92262    ,
     *   781.46608    ,
     *   789.75700    ,  788.89316    ,  788.08623    ,  787.33530    ,
     *   786.63950    ,  785.99793    ,  785.40971    ,  784.87396    ,
     *   784.38981    ,
     *   792.90453    ,  792.01194    ,  791.17642    ,  790.39708    ,
     *   789.67305    ,  789.00345    ,  788.38740    ,  787.82405    ,
     *   787.31252    ,
     *   796.04883    ,  795.12778    ,  794.26396    ,  793.45647    ,
     *   792.70447    ,  792.00709    ,  791.36345    ,  790.77272    ,
     *   790.23402    ,
     *   799.18973    ,  798.24051    ,  797.34865    ,  796.51330    ,
     *   795.73358    ,  795.00866    ,  794.33768    ,  793.71979    ,
     *   793.15416    ,
     *   802.32706    ,  801.34996    ,  800.43035    ,  799.56739    ,
     *   798.76022    ,  798.00801    ,  797.30992    ,  796.66511    ,
     *   796.07275    ,
     *   805.46067    ,  804.45598    ,  803.50889    ,  802.61858    ,
     *   801.78422    ,  801.00497    ,  800.28001    ,  799.60851    ,
     *   798.98965    ,
     *   808.59041    ,  807.55840    ,  806.58411    ,  805.66673    ,
     *   804.80543    ,  803.99939    ,  803.24780    ,  802.54984    ,
     *   801.90469    ,
     *   811.71612    ,  810.65709    ,  809.65587    ,  808.71168    ,
     *   807.82369    ,  806.99112    ,  806.21313    ,  805.48894    ,
     *   804.81773    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   814.83767    ,  813.75189    ,  812.72403    ,  811.75329    ,
     *   810.83888    ,  809.98000    ,  809.17586    ,  808.42567    ,
     *   807.72862    ,
     *   817.95493    ,  816.84268    ,  815.78844    ,  814.79142    ,
     *   813.85083    ,  812.96591    ,  812.13586    ,  811.35989    ,
     *   810.63722    ,
     *   821.06776    ,  819.92933    ,  818.84898    ,  817.82593    ,
     *   816.85943    ,  815.94871    ,  815.09297    ,  814.29146    ,
     *   813.54340    ,
     *   824.17605    ,  823.01171    ,  821.90551    ,  820.85671    ,
     *   819.86455    ,  818.92826    ,  818.04709    ,  817.22026    ,
     *   816.44702    ,
     *   827.27966    ,  826.08969    ,  824.95792    ,  823.88362    ,
     *   822.86605    ,  821.90445    ,  820.99807    ,  820.14616    ,
     *   819.34796    ,
     *   830.37850    ,  829.16317    ,  828.00610    ,  826.90656    ,
     *   825.86382    ,  824.87715    ,  823.94580    ,  823.06903    ,
     *   822.24610    ,
     *   833.47245    ,  832.23203    ,  831.04992    ,  829.92540    ,
     *   828.85774    ,  827.84624    ,  826.89015    ,  825.98876    ,
     *   825.14131    ,
     *   836.56141    ,  835.29617    ,  834.08928    ,  832.94003    ,
     *   831.84771    ,  830.81162    ,  829.83103    ,  828.90523    ,
     *   828.03348    ,
     *   839.64527    ,  838.35549    ,  837.12408    ,  835.95035    ,
     *   834.83362    ,  833.77318    ,  832.76832    ,  831.81833    ,
     *   830.92251    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   842.72395    ,  841.40989    ,  840.15422    ,  838.95627    ,
     *   837.81536    ,  836.73081    ,  835.70191    ,  834.72797    ,
     *   833.80828    ,
     *   845.79736    ,  844.45927    ,  843.17960    ,  841.95768    ,
     *   840.79284    ,  839.68441    ,  838.63170    ,  837.63403    ,
     *   836.69070    ,
     *   848.86540    ,  847.50355    ,  846.20013    ,  844.95449    ,
     *   843.76596    ,  842.63389    ,  841.55760    ,  840.53642    ,
     *   839.56967    ,
     *   851.92799    ,  850.54264    ,  849.21573    ,  847.94661    ,
     *   846.73464    ,  845.57916    ,  844.47952    ,  843.43505    ,
     *   842.44508    ,
     *   854.98506    ,  853.57647    ,  852.22631    ,  850.93396    ,
     *   849.69878    ,  848.52013    ,  847.39736    ,  846.32982    ,
     *   845.31685    ,
     *   858.03652    ,  856.60495    ,  855.23180    ,  853.91645    ,
     *   852.65830    ,  851.45671    ,  850.31104    ,  849.22065    ,
     *   848.18489    ,
     *   861.08232    ,  859.62801    ,  858.23211    ,  856.89402    ,
     *   855.61313    ,  854.38882    ,  853.22048    ,  852.10745    ,
     *   851.04912    ,
     *   864.12238    ,  862.64558    ,  861.22718    ,  859.86658    ,
     *   858.56318    ,  857.31639    ,  856.12559    ,  854.99015    ,
     *   853.90944    ,
     *   867.15663    ,  865.65760    ,  864.21693    ,  862.83406    ,
     *   861.50839    ,  860.23934    ,  859.02630    ,  857.86866    ,
     *   856.76579    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   870.18502    ,  868.66400    ,  867.20131    ,  865.79639    ,
     *   864.44869    ,  863.15760    ,  861.92254    ,  860.74291    ,
     *   859.61809    ,
     *   873.20749    ,  871.66471    ,  870.18024    ,  868.75352    ,
     *   867.38400    ,  866.07109    ,  864.81423    ,  863.61283    ,
     *   862.46627    ,
     *   876.22398    ,  874.65969    ,  873.15367    ,  871.70537    ,
     *   870.31426    ,  868.97977    ,  867.70132    ,  866.47834    ,
     *   865.31025    ,
     *   879.23443    ,  877.64887    ,  876.12154    ,  874.65190    ,
     *   873.23942    ,  871.88355    ,  870.58373    ,  869.33939    ,
     *   868.14996    ,
     *   882.23881    ,  880.63222    ,  879.08379    ,  877.59303    ,
     *   876.15941    ,  874.78238    ,  873.46140    ,  872.19592    ,
     *   870.98535    ,
     *   885.23706    ,  883.60966    ,  882.04039    ,  880.52873    ,
     *   879.07418    ,  877.67621    ,  876.33428    ,  875.04785    ,
     *   873.81635    ,
     *   888.22914    ,  886.58117    ,  884.99127    ,  883.45894    ,
     *   881.98368    ,  880.56498    ,  879.20231    ,  877.89513    ,
     *   876.64291    ,
     *   891.21501    ,  889.54670    ,  887.93639    ,  886.38360    ,
     *   884.88785    ,  883.44863    ,  882.06543    ,  880.73772    ,
     *   879.46495    ,
     *   894.19463    ,  892.50620    ,  890.87570    ,  889.30268    ,
     *   887.78665    ,  886.32713    ,  884.92359    ,  883.57554    ,
     *   882.28244    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   537.85544    ,  539.55438    ,  541.25894    ,  542.96918    ,
     *   544.68518    ,  546.40702    ,  548.13477    ,  549.86850    ,
     *   551.60829    ,
     *   537.85575    ,  539.55471    ,  541.25929    ,  542.96955    ,
     *   544.68557    ,  546.40742    ,  548.13519    ,  549.86894    ,
     *   551.60874    ,
     *   537.85637    ,  539.55537    ,  541.25998    ,  542.97028    ,
     *   544.68633    ,  546.40822    ,  548.13603    ,  549.86981    ,
     *   551.60965    ,
     *   537.85761    ,  539.55669    ,  541.26137    ,  542.97174    ,
     *   544.68787    ,  546.40983    ,  548.13770    ,  549.87155    ,
     *   551.61146    ,
     *   537.86009    ,  539.55932    ,  541.26415    ,  542.97466    ,
     *   544.69094    ,  546.41304    ,  548.14105    ,  549.87504    ,
     *   551.61507    ,
     *   537.86506    ,  539.56459    ,  541.26972    ,  542.98053    ,
     *   544.69708    ,  546.41947    ,  548.14775    ,  549.88201    ,
     *   551.62232    ,
     *   537.87503    ,  539.57516    ,  541.28089    ,  542.99227    ,
     *   544.70940    ,  546.43235    ,  548.16119    ,  549.89599    ,
     *   551.63683    ,
     *   537.89509    ,  539.59643    ,  541.30333    ,  543.01589    ,
     *   544.73416    ,  546.45823    ,  548.18817    ,  549.92406    ,
     *   551.66596    ,
     *   537.93569    ,  539.63943    ,  541.34869    ,  543.06357    ,
     *   544.78412    ,  546.51043    ,  548.24257    ,  549.98062    ,
     *   551.72464    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   538.01880    ,  539.72732    ,  541.44127    ,  543.16075    ,
     *   544.88583    ,  546.61659    ,  548.35310    ,  550.09544    ,
     *   551.84369    ,
     *   538.19273    ,  539.91067    ,  541.63388    ,  543.36246    ,
     *   545.09648    ,  546.83601    ,  548.58115    ,  550.33196    ,
     *   552.08853    ,
     *   538.54910    ,  540.28437    ,  542.02460    ,  543.76989    ,
     *   545.52033    ,  547.27599    ,  549.03696    ,  550.80333    ,
     *   552.57517    ,
     *   538.94253    ,  540.69451    ,  542.45115    ,  544.21255    ,
     *   545.97881    ,  547.75000    ,  549.52623    ,  551.30757    ,
     *   553.09413    ,
     *   539.37335    ,  541.14139    ,  542.91381    ,  544.69070    ,
     *   546.47216    ,  548.25829    ,  550.04917    ,  551.84490    ,
     *   553.64558    ,
     *   539.84185    ,  541.62531    ,  543.41286    ,  545.20460    ,
     *   547.00064    ,  548.80107    ,  550.60599    ,  552.41550    ,
     *   554.22970    ,
     *   540.34834    ,  542.14654    ,  543.94855    ,  545.75448    ,
     *   547.56444    ,  549.37854    ,  551.19687    ,  553.01954    ,
     *   554.84665    ,
     *   540.89309    ,  542.70533    ,  544.52112    ,  546.34056    ,
     *   548.16378    ,  549.99089    ,  551.82198    ,  553.65717    ,
     *   555.49657    ,
     *   541.47636    ,  543.30193    ,  545.13078    ,  546.96305    ,
     *   548.79885    ,  550.63829    ,  552.48148    ,  554.32855    ,
     *   556.17959    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   542.09839    ,  543.93654    ,  545.77775    ,  547.62212    ,
     *   549.46980    ,  551.32089    ,  553.17551    ,  555.03379    ,
     *   556.89583    ,
     *   542.75941    ,  544.60939    ,  546.46220    ,  548.31796    ,
     *   550.17680    ,  552.03884    ,  553.90420    ,  555.77301    ,
     *   557.64537    ,
     *   543.45961    ,  545.32065    ,  547.18431    ,  549.05071    ,
     *   550.91998    ,  552.79225    ,  554.66765    ,  556.54629    ,
     *   558.42831    ,
     *   544.19918    ,  546.07049    ,  547.94422    ,  549.82050    ,
     *   551.69946    ,  553.58123    ,  555.46595    ,  557.35373    ,
     *   559.24471    ,
     *   544.97828    ,  546.85906    ,  548.74207    ,  550.62745    ,
     *   552.51534    ,  554.40587    ,  556.29917    ,  558.19538    ,
     *   560.09462    ,
     *   545.79705    ,  547.68647    ,  549.57796    ,  551.47165    ,
     *   553.36769    ,  555.26622    ,  557.16738    ,  559.07128    ,
     *   560.97808    ,
     *   546.65562    ,  548.55284    ,  550.45198    ,  552.35318    ,
     *   554.25660    ,  556.16236    ,  558.07060    ,  559.98147    ,
     *   561.89510    ,
     *   547.55408    ,  549.45824    ,  551.36420    ,  553.27210    ,
     *   555.18208    ,  557.09429    ,  559.00887    ,  560.92596    ,
     *   562.84568    ,
     *   548.49249    ,  550.40274    ,  552.31467    ,  554.22843    ,
     *   556.14418    ,  558.06205    ,  559.98219    ,  561.90473    ,
     *   563.82982    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   549.47092    ,  551.38636    ,  553.30340    ,  555.22219    ,
     *   557.14288    ,  559.06562    ,  560.99053    ,  562.91777    ,
     *   564.84748    ,
     *   550.48938    ,  552.40913    ,  554.33041    ,  556.25338    ,
     *   558.17818    ,  560.10497    ,  562.03387    ,  563.96504    ,
     *   565.89860    ,
     *   551.54787    ,  553.47102    ,  555.39567    ,  557.32196    ,
     *   559.25004    ,  561.18005    ,  563.11215    ,  565.04646    ,
     *   566.98313    ,
     *   552.64637    ,  554.57201    ,  556.49913    ,  558.42787    ,
     *   560.35839    ,  562.29082    ,  564.22530    ,  566.16198    ,
     *   568.10099    ,
     *   553.78482    ,  555.71204    ,  557.64074    ,  559.57106    ,
     *   561.50315    ,  563.43716    ,  565.37323    ,  567.31148    ,
     *   569.25206    ,
     *   554.96315    ,  556.89101    ,  558.82039    ,  560.75141    ,
     *   562.68423    ,  564.61899    ,  566.55582    ,  568.49486    ,
     *   570.43624    ,
     *   556.18125    ,  558.10883    ,  560.03797    ,  561.96882    ,
     *   563.90151    ,  565.83617    ,  567.77296    ,  569.71198    ,
     *   571.65338    ,
     *   557.43899    ,  559.36535    ,  561.29335    ,  563.22313    ,
     *   565.15483    ,  567.08856    ,  569.02448    ,  570.96270    ,
     *   572.90334    ,
     *   558.73622    ,  560.66042    ,  562.58637    ,  564.51419    ,
     *   566.44403    ,  568.37600    ,  570.31022    ,  572.24683    ,
     *   574.18595    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   560.07274    ,  561.99385    ,  563.91683    ,  565.84182    ,
     *   567.76893    ,  569.69828    ,  571.63001    ,  573.56421    ,
     *   575.50102    ,
     *   561.44836    ,  563.36543    ,  565.28453    ,  567.20579    ,
     *   569.12932    ,  571.05522    ,  572.98362    ,  574.91463    ,
     *   576.84835    ,
     *   562.86283    ,  564.77493    ,  566.68925    ,  568.60589    ,
     *   570.52497    ,  572.44658    ,  574.37084    ,  576.29785    ,
     *   578.22772    ,
     *   564.31589    ,  566.22209    ,  568.13072    ,  570.04186    ,
     *   571.95563    ,  573.87212    ,  575.79143    ,  577.71365    ,
     *   579.63890    ,
     *   565.80727    ,  567.70664    ,  569.60866    ,  571.51343    ,
     *   573.42104    ,  575.33157    ,  577.24512    ,  579.16178    ,
     *   581.08163    ,
     *   567.33665    ,  569.22826    ,  571.12279    ,  573.02031    ,
     *   574.92091    ,  576.82466    ,  578.73165    ,  580.64195    ,
     *   582.55564    ,
     *   568.90369    ,  570.78664    ,  572.67278    ,  574.56219    ,
     *   576.45493    ,  578.35108    ,  580.25071    ,  582.15388    ,
     *   584.06067    ,
     *   570.50805    ,  572.38141    ,  574.25829    ,  576.13873    ,
     *   578.02279    ,  579.91052    ,  581.80200    ,  583.69727    ,
     *   585.59640    ,
     *   572.14933    ,  574.01222    ,  575.87896    ,  577.74958    ,
     *   579.62412    ,  581.50264    ,  583.38519    ,  585.27180    ,
     *   587.16253    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   573.82714    ,  575.67867    ,  577.53441    ,  579.39437    ,
     *   581.25859    ,  583.12710    ,  584.99994    ,  586.87714    ,
     *   588.75874    ,
     *   575.54106    ,  577.38036    ,  579.22424    ,  581.07271    ,
     *   582.92580    ,  584.78352    ,  586.64589    ,  588.51294    ,
     *   590.38469    ,
     *   577.29064    ,  579.11684    ,  580.94803    ,  582.78421    ,
     *   584.62537    ,  586.47152    ,  588.32267    ,  590.17884    ,
     *   592.04002    ,
     *   579.07542    ,  580.88768    ,  582.70536    ,  584.52844    ,
     *   586.35689    ,  588.19072    ,  590.02991    ,  591.87446    ,
     *   593.72438    ,
     *   580.89493    ,  582.69242    ,  584.49578    ,  586.30496    ,
     *   588.11994    ,  589.94070    ,  591.76720    ,  593.59944    ,
     *   595.43740    ,
     *   582.74866    ,  584.53056    ,  586.31881    ,  588.11333    ,
     *   589.91409    ,  591.72103    ,  593.53413    ,  595.35336    ,
     *   597.17868    ,
     *   584.63611    ,  586.40163    ,  588.17398    ,  589.95308    ,
     *   591.73887    ,  593.53129    ,  595.33029    ,  597.13582    ,
     *   598.94783    ,
     *   586.55674    ,  588.30510    ,  590.06079    ,  591.82374    ,
     *   593.59384    ,  595.37103    ,  597.15524    ,  598.94640    ,
     *   600.74446    ,
     *   588.51002    ,  590.24045    ,  591.97875    ,  593.72481    ,
     *   595.47852    ,  597.23979    ,  599.00854    ,  600.78468    ,
     *   602.56814    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   590.49539    ,  592.20715    ,  593.92733    ,  595.65580    ,
     *   597.39243    ,  599.13711    ,  600.88974    ,  602.65022    ,
     *   604.41845    ,
     *   592.51228    ,  594.20466    ,  595.90602    ,  597.61621    ,
     *   599.33508    ,  601.06251    ,  602.79838    ,  604.54257    ,
     *   606.29498    ,
     *   594.56013    ,  596.23241    ,  597.91426    ,  599.60550    ,
     *   601.30597    ,  603.01552    ,  604.73400    ,  606.46129    ,
     *   608.19727    ,
     *   596.63833    ,  598.28985    ,  599.95152    ,  601.62316    ,
     *   603.30459    ,  604.99563    ,  606.69612    ,  608.40592    ,
     *   610.12489    ,
     *   598.74631    ,  600.37639    ,  602.01725    ,  603.66866    ,
     *   605.33042    ,  607.00235    ,  608.68426    ,  610.37599    ,
     *   612.07739    ,
     *   600.88345    ,  602.49147    ,  604.11088    ,  605.74145    ,
     *   607.38295    ,  609.03518    ,  610.69794    ,  612.37104    ,
     *   614.05431    ,
     *   603.04916    ,  604.63449    ,  606.23185    ,  607.84099    ,
     *   609.46165    ,  611.09362    ,  612.73667    ,  614.39059    ,
     *   616.05521    ,
     *   605.24281    ,  606.80486    ,  608.37959    ,  609.96672    ,
     *   611.56599    ,  613.17714    ,  614.79994    ,  616.43417    ,
     *   618.07961    ,
     *   607.46378    ,  609.00198    ,  610.55352    ,  612.11810    ,
     *   613.69543    ,  615.28524    ,  616.88727    ,  618.50128    ,
     *   620.12705    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   609.71146    ,  611.22526    ,  612.75307    ,  614.29456    ,
     *   615.84943    ,  617.41739    ,  618.99815    ,  620.59146    ,
     *   622.19708    ,
     *   611.98523    ,  613.47410    ,  614.97766    ,  616.49555    ,
     *   618.02746    ,  619.57307    ,  621.13208    ,  622.70421    ,
     *   624.28920    ,
     *   614.28445    ,  615.74789    ,  617.22670    ,  618.72051    ,
     *   620.22898    ,  621.75176    ,  623.28855    ,  624.83905    ,
     *   626.40297    ,
     *   616.60850    ,  618.04603    ,  619.49961    ,  620.96887    ,
     *   622.45343    ,  623.95294    ,  625.46706    ,  626.99548    ,
     *   628.53789    ,
     *   618.95676    ,  620.36791    ,  621.79582    ,  623.24007    ,
     *   624.70029    ,  626.17608    ,  627.66711    ,  629.17303    ,
     *   630.69352    ,
     *   621.32860    ,  622.71293    ,  624.11473    ,  625.53356    ,
     *   626.96900    ,  628.42067    ,  629.88818    ,  631.37119    ,
     *   632.86936    ,
     *   623.72340    ,  625.08050    ,  626.45577    ,  627.84876    ,
     *   629.25903    ,  630.68617    ,  632.12978    ,  633.58950    ,
     *   635.06495    ,
     *   626.14053    ,  627.47000    ,  628.81836    ,  630.18512    ,
     *   631.56983    ,  632.97206    ,  634.39140    ,  635.82744    ,
     *   637.27983    ,
     *   628.57937    ,  629.88085    ,  631.20192    ,  632.54208    ,
     *   633.90087    ,  635.27783    ,  636.67253    ,  638.08455    ,
     *   639.51351    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   631.03932    ,  632.31244    ,  633.60588    ,  634.91910    ,
     *   636.25162    ,  637.60296    ,  638.97268    ,  640.36035    ,
     *   641.76554    ,
     *   633.51976    ,  634.76420    ,  636.02966    ,  637.31561    ,
     *   638.62154    ,  639.94694    ,  641.29136    ,  642.65434    ,
     *   644.03545    ,
     *   636.02009    ,  637.23553    ,  638.47272    ,  639.73108    ,
     *   641.01010    ,  642.30925    ,  643.62806    ,  644.96605    ,
     *   646.32279    ,
     *   638.53970    ,  639.72586    ,  640.93447    ,  642.16496    ,
     *   643.41678    ,  644.68939    ,  645.98230    ,  647.29502    ,
     *   648.62708    ,
     *   641.07801    ,  642.23461    ,  643.41437    ,  644.61672    ,
     *   645.84106    ,  647.08686    ,  648.35359    ,  649.64076    ,
     *   650.94788    ,
     *   643.63441    ,  644.76120    ,  645.91187    ,  647.08581    ,
     *   648.28242    ,  649.50115    ,  650.74146    ,  652.00282    ,
     *   653.28473    ,
     *   646.20834    ,  647.30509    ,  648.42642    ,  649.57172    ,
     *   650.74036    ,  651.93178    ,  653.14541    ,  654.38072    ,
     *   655.63720    ,
     *   648.79921    ,  649.86570    ,  650.95749    ,  652.07392    ,
     *   653.21437    ,  654.37826    ,  655.56499    ,  656.77402    ,
     *   658.00482    ,
     *   651.40646    ,  652.44250    ,  653.50453    ,  654.59190    ,
     *   655.70396    ,  656.84009    ,  657.99971    ,  659.18226    ,
     *   660.38718    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   654.02953    ,  655.03493    ,  656.06703    ,  657.12515    ,
     *   658.20862    ,  659.31681    ,  660.44913    ,  661.60499    ,
     *   662.78382    ,
     *   656.66786    ,  657.64247    ,  658.64447    ,  659.67316    ,
     *   660.72787    ,  661.80795    ,  662.91278    ,  664.04177    ,
     *   665.19433    ,
     *   659.32091    ,  660.26458    ,  661.23633    ,  662.23545    ,
     *   663.26123    ,  664.31304    ,  665.39022    ,  666.49216    ,
     *   667.61828    ,
     *   661.98815    ,  662.90075    ,  663.84212    ,  664.81152    ,
     *   665.80824    ,  666.83161    ,  667.88099    ,  668.95573    ,
     *   670.05526    ,
     *   664.66904    ,  665.55047    ,  666.46133    ,  667.40089    ,
     *   668.36842    ,  669.36323    ,  670.38466    ,  671.43207    ,
     *   672.50484    ,
     *   667.36307    ,  668.21323    ,  669.09349    ,  670.00309    ,
     *   670.94130    ,  671.90743    ,  672.90079    ,  673.92073    ,
     *   674.96663    ,
     *   670.06973    ,  670.88854    ,  671.73810    ,  672.61765    ,
     *   673.52646    ,  674.46379    ,  675.42897    ,  676.42132    ,
     *   677.44021    ,
     *   672.78852    ,  673.57590    ,  674.39470    ,  675.24412    ,
     *   676.12342    ,  677.03187    ,  677.96877    ,  678.93343    ,
     *   679.92521    ,
     *   675.51895    ,  676.27485    ,  677.06282    ,  677.88204    ,
     *   678.73176    ,  679.61125    ,  680.51977    ,  681.45665    ,
     *   682.42122    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   678.26053    ,  678.98492    ,  679.74200    ,  680.53097    ,
     *   681.35106    ,  682.20150    ,  683.08158    ,  683.99059    ,
     *   684.92786    ,
     *   681.01280    ,  681.70564    ,  682.43181    ,  683.19048    ,
     *   683.98087    ,  684.80222    ,  685.65379    ,  686.53486    ,
     *   687.44476    ,
     *   683.77528    ,  684.43656    ,  685.13179    ,  685.86014    ,
     *   686.62080    ,  687.41300    ,  688.23601    ,  689.08909    ,
     *   689.97155    ,
     *   686.54752    ,  687.17725    ,  687.84153    ,  688.53952    ,
     *   689.27043    ,  690.03346    ,  690.82785    ,  691.65289    ,
     *   692.50786    ,
     *   689.32908    ,  689.92726    ,  690.56059    ,  691.22823    ,
     *   691.92936    ,  692.66318    ,  693.42894    ,  694.22590    ,
     *   695.05333    ,
     *   692.11952    ,  692.68617    ,  693.28857    ,  693.92585    ,
     *   694.59720    ,  695.30181    ,  696.03891    ,  696.80775    ,
     *   697.60761    ,
     *   694.91841    ,  695.45357    ,  696.02505    ,  696.63199    ,
     *   697.27356    ,  697.94895    ,  698.65738    ,  699.39809    ,
     *   700.17035    ,
     *   697.72534    ,  698.22905    ,  698.76965    ,  699.34627    ,
     *   699.95808    ,  700.60425    ,  701.28401    ,  701.99658    ,
     *   702.74122    ,
     *   700.53990    ,  701.01221    ,  701.52197    ,  702.06831    ,
     *   702.65037    ,  703.26735    ,  703.91844    ,  704.60287    ,
     *   705.31989    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   703.36169    ,  703.80266    ,  704.28163    ,  704.79773    ,
     *   705.35009    ,  705.93789    ,  706.56032    ,  707.21662    ,
     *   707.90602    ,
     *   706.19032    ,  706.60002    ,  707.04827    ,  707.53417    ,
     *   708.05686    ,  708.61552    ,  709.20933    ,  709.83751    ,
     *   710.49929    ,
     *   709.02540    ,  709.40392    ,  709.82151    ,  710.27728    ,
     *   710.77035    ,  711.29991    ,  711.86513    ,  712.46521    ,
     *   713.09940    ,
     *   711.86657    ,  712.21400    ,  712.60101    ,  713.02670    ,
     *   713.49023    ,  713.99073    ,  714.52739    ,  715.09942    ,
     *   715.70604    ,
     *   714.71347    ,  715.02989    ,  715.38641    ,  715.78211    ,
     *   716.21614    ,  716.68765    ,  717.19581    ,  717.73982    ,
     *   718.31889    ,
     *   717.56573    ,  717.85126    ,  718.17737    ,  718.54317    ,
     *   718.94779    ,  719.39036    ,  719.87007    ,  720.38610    ,
     *   720.93767    ,
     *   720.42301    ,  720.67776    ,  720.97358    ,  721.30956    ,
     *   721.68483    ,  722.09855    ,  722.54986    ,  723.03798    ,
     *   723.56210    ,
     *   723.28498    ,  723.50907    ,  723.77469    ,  724.08095    ,
     *   724.42698    ,  724.81191    ,  725.23490    ,  725.69516    ,
     *   726.19187    ,
     *   726.15131    ,  726.34485    ,  726.58040    ,  726.85705    ,
     *   727.17391    ,  727.53014    ,  727.92490    ,  728.35736    ,
     *   728.82673    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   729.02168    ,  729.18481    ,  729.39040    ,  729.63754    ,
     *   729.92535    ,  730.25297    ,  730.61956    ,  731.02430    ,
     *   731.46639    ,
     *   731.89577    ,  732.02863    ,  732.20439    ,  732.42214    ,
     *   732.68100    ,  732.98010    ,  733.31862    ,  733.69572    ,
     *   734.11060    ,
     *   734.77328    ,  734.87601    ,  735.02207    ,  735.21055    ,
     *   735.44057    ,  735.71127    ,  736.02180    ,  736.37134    ,
     *   736.75909    ,
     *   737.65391    ,  737.72666    ,  737.84316    ,  738.00250    ,
     *   738.20380    ,  738.44619    ,  738.72884    ,  739.05092    ,
     *   739.41161    ,
     *   740.53738    ,  740.58031    ,  740.66739    ,  740.79772    ,
     *   740.97041    ,  741.18462    ,  741.43949    ,  741.73419    ,
     *   742.06792    ,
     *   743.42341    ,  743.43667    ,  743.49447    ,  743.59593    ,
     *   743.74015    ,  743.92629    ,  744.15348    ,  744.42091    ,
     *   744.72776    ,
     *   746.31172    ,  746.29547    ,  746.32416    ,  746.39688    ,
     *   746.51276    ,  746.67094    ,  746.87058    ,  747.11084    ,
     *   747.39092    ,
     *   749.20205    ,  749.15646    ,  749.15618    ,  749.20032    ,
     *   749.28800    ,  749.41835    ,  749.59054    ,  749.80374    ,
     *   750.05714    ,
     *   752.09414    ,  752.01938    ,  751.99030    ,  752.00600    ,
     *   752.06561    ,  752.16827    ,  752.31314    ,  752.49939    ,
     *   752.72621    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   754.98774    ,  754.88398    ,  754.82626    ,  754.81367    ,
     *   754.84536    ,  754.92046    ,  755.03813    ,  755.19755    ,
     *   755.39791    ,
     *   757.88261    ,  757.75003    ,  757.66383    ,  757.62312    ,
     *   757.62703    ,  757.67471    ,  757.76531    ,  757.89802    ,
     *   758.07203    ,
     *   760.77850    ,  760.61728    ,  760.50278    ,  760.43410    ,
     *   760.41039    ,  760.43078    ,  760.49446    ,  760.60058    ,
     *   760.74835    ,
     *   763.67519    ,  763.48552    ,  763.34288    ,  763.24640    ,
     *   763.19522    ,  763.18848    ,  763.22535    ,  763.30502    ,
     *   763.42667    ,
     *   766.57246    ,  766.35451    ,  766.18392    ,  766.05981    ,
     *   765.98131    ,  765.94758    ,  765.95780    ,  766.01113    ,
     *   766.10679    ,
     *   769.47008    ,  769.22406    ,  769.02569    ,  768.87410    ,
     *   768.76845    ,  768.70789    ,  768.69158    ,  768.71873    ,
     *   768.78851    ,
     *   772.36785    ,  772.09394    ,  771.86797    ,  771.68909    ,
     *   771.55645    ,  771.46920    ,  771.42652    ,  771.42761    ,
     *   771.47165    ,
     *   775.26556    ,  774.96395    ,  774.71057    ,  774.50457    ,
     *   774.34510    ,  774.23133    ,  774.16243    ,  774.13759    ,
     *   774.15602    ,
     *   778.16302    ,  777.83391    ,  777.55330    ,  777.32035    ,
     *   777.13422    ,  776.99408    ,  776.89910    ,  776.84849    ,
     *   776.84144    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   781.06003    ,  780.70361    ,  780.39596    ,  780.13625    ,
     *   779.92362    ,  779.75727    ,  779.63637    ,  779.56013    ,
     *   779.52774    ,
     *   783.95640    ,  783.57287    ,  783.23837    ,  782.95207    ,
     *   782.71313    ,  782.52073    ,  782.37406    ,  782.27233    ,
     *   782.21474    ,
     *   786.85196    ,  786.44152    ,  786.08036    ,  785.76765    ,
     *   785.50256    ,  785.28428    ,  785.11200    ,  784.98493    ,
     *   784.90228    ,
     *   789.74652    ,  789.30938    ,  788.92175    ,  788.58281    ,
     *   788.29175    ,  788.04775    ,  787.85002    ,  787.69776    ,
     *   787.59019    ,
     *   792.63993    ,  792.17627    ,  791.76237    ,  791.39739    ,
     *   791.08053    ,  790.81099    ,  790.58796    ,  790.41066    ,
     *   790.27832    ,
     *   795.53200    ,  795.04204    ,  794.60206    ,  794.21123    ,
     *   793.86875    ,  793.57382    ,  793.32566    ,  793.12348    ,
     *   792.96651    ,
     *   798.42259    ,  797.90653    ,  797.44066    ,  797.02416    ,
     *   796.65624    ,  796.33611    ,  796.06297    ,  795.83607    ,
     *   795.65462    ,
     *   801.31154    ,  800.76958    ,  800.27802    ,  799.83604    ,
     *   799.44286    ,  799.09769    ,  798.79975    ,  798.54827    ,
     *   798.34249    ,
     *   804.19870    ,  803.63105    ,  803.11399    ,  802.64671    ,
     *   802.22845    ,  801.85842    ,  801.53584    ,  801.25995    ,
     *   801.02999    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   807.08392    ,  806.49079    ,  805.94842    ,  805.45605    ,
     *   805.01288    ,  804.61816    ,  804.27110    ,  803.97096    ,
     *   803.71697    ,
     *   809.96707    ,  809.34865    ,  808.78118    ,  808.26390    ,
     *   807.79601    ,  807.37677    ,  807.00541    ,  806.68117    ,
     *   806.40330    ,
     *   812.84801    ,  812.20451    ,  811.61214    ,  811.07013    ,
     *   810.57771    ,  810.13412    ,  809.73862    ,  809.39045    ,
     *   809.08886    ,
     *   815.72660    ,  815.05823    ,  814.44115    ,  813.87461    ,
     *   813.35784    ,  812.89009    ,  812.47061    ,  812.09866    ,
     *   811.77351    ,
     *   818.60272    ,  817.90969    ,  817.26810    ,  816.67721    ,
     *   816.13627    ,  815.64453    ,  815.20125    ,  814.80570    ,
     *   814.45713    ,
     *   821.47626    ,  820.75876    ,  820.09286    ,  819.47782    ,
     *   818.91289    ,  818.39734    ,  817.93043    ,  817.51142    ,
     *   817.13960    ,
     *   824.34708    ,  823.60532    ,  822.91531    ,  822.27631    ,
     *   821.68758    ,  821.14839    ,  820.65801    ,  820.21573    ,
     *   819.82081    ,
     *   827.21507    ,  826.44927    ,  825.73534    ,  825.07257    ,
     *   824.46022    ,  823.89757    ,  823.38390    ,  822.91849    ,
     *   822.50064    ,
     *   830.08013    ,  829.29048    ,  828.55283    ,  827.86648    ,
     *   827.23069    ,  826.64476    ,  826.10798    ,  825.61961    ,
     *   825.17898    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   832.94215    ,  832.12885    ,  831.36769    ,  830.65794    ,
     *   829.99891    ,  829.38987    ,  828.83013    ,  828.31898    ,
     *   827.85572    ,
     *   835.80102    ,  834.96428    ,  834.17979    ,  833.44685    ,
     *   832.76474    ,  832.13278    ,  831.55026    ,  831.01649    ,
     *   830.53076    ,
     *   838.65664    ,  837.79667    ,  836.98905    ,  836.23309    ,
     *   835.52811    ,  834.87340    ,  834.26827    ,  833.71203    ,
     *   833.20400    ,
     *   841.50893    ,  840.62592    ,  839.79536    ,  839.01659    ,
     *   838.28890    ,  837.61162    ,  836.98405    ,  836.40552    ,
     *   835.87534    ,
     *   844.35777    ,  843.45193    ,  842.59864    ,  841.79723    ,
     *   841.04703    ,  840.34735    ,  839.69751    ,  839.09685    ,
     *   838.54468    ,
     *   847.20310    ,  846.27462    ,  845.39879    ,  844.57494    ,
     *   843.80240    ,  843.08050    ,  842.40857    ,  841.78594    ,
     *   841.21194    ,
     *   850.04481    ,  849.09390    ,  848.19572    ,  847.34961    ,
     *   846.55492    ,  845.81097    ,  845.11712    ,  844.47269    ,
     *   843.87703    ,
     *   852.88284    ,  851.90969    ,  850.98935    ,  850.12117    ,
     *   849.30450    ,  848.53869    ,  847.82308    ,  847.15702    ,
     *   846.53985    ,
     *   855.71708    ,  854.72190    ,  853.77959    ,  852.88953    ,
     *   852.05108    ,  851.26357    ,  850.52638    ,  849.83884    ,
     *   849.20032    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   858.54748    ,  857.53045    ,  856.56638    ,  855.65462    ,
     *   854.79455    ,  853.98553    ,  853.22692    ,  852.51808    ,
     *   851.85836    ,
     *   861.37396    ,  860.33528    ,  859.34962    ,  858.41636    ,
     *   857.53486    ,  856.70449    ,  855.92464    ,  855.19465    ,
     *   854.51390    ,
     *   864.19644    ,  863.13631    ,  862.12926    ,  861.17466    ,
     *   860.27191    ,  859.42038    ,  858.61944    ,  857.86848    ,
     *   857.16685    ,
     *   867.01485    ,  865.93347    ,  864.90521    ,  863.92947    ,
     *   863.00564    ,  862.13311    ,  861.31127    ,  860.53948    ,
     *   859.81714    ,
     *   869.82914    ,  868.72669    ,  867.67741    ,  866.68071    ,
     *   865.73599    ,  864.84263    ,  864.00004    ,  863.20761    ,
     *   862.46470    ,
     *   872.63923    ,  871.51590    ,  870.44579    ,  869.42831    ,
     *   868.46287    ,  867.54887    ,  866.68570    ,  865.87277    ,
     *   865.10946    ,
     *   875.44507    ,  874.30106    ,  873.21030    ,  872.17222    ,
     *   871.18623    ,  870.25175    ,  869.36817    ,  868.53491    ,
     *   867.75136    ,
     *   878.24659    ,  877.08209    ,  875.97087    ,  874.91237    ,
     *   873.90601    ,  872.95121    ,  872.04739    ,  871.19396    ,
     *   870.39032    ,
     *   881.04375    ,  879.85894    ,  878.72744    ,  877.64869    ,
     *   876.62214    ,  875.64720    ,  874.72330    ,  873.84985    ,
     *   873.02628    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   553.35421    ,  555.10632    ,  556.86471    ,  558.62943    ,
     *   560.40055    ,  562.17815    ,  563.96229    ,  565.75303    ,
     *   567.55044    ,
     *   553.35468    ,  555.10681    ,  556.86521    ,  558.62994    ,
     *   560.40108    ,  562.17870    ,  563.96285    ,  565.75361    ,
     *   567.55103    ,
     *   553.35561    ,  555.10778    ,  556.86621    ,  558.63097    ,
     *   560.40215    ,  562.17979    ,  563.96397    ,  565.75476    ,
     *   567.55221    ,
     *   553.35749    ,  555.10972    ,  556.86821    ,  558.63304    ,
     *   560.40427    ,  562.18197    ,  563.96622    ,  565.75706    ,
     *   567.55457    ,
     *   553.36124    ,  555.11359    ,  556.87221    ,  558.63717    ,
     *   560.40852    ,  562.18635    ,  563.97071    ,  565.76166    ,
     *   567.55929    ,
     *   553.36874    ,  555.12136    ,  556.88023    ,  558.64543    ,
     *   560.41703    ,  562.19510    ,  563.97969    ,  565.77088    ,
     *   567.56873    ,
     *   553.38378    ,  555.13691    ,  556.89629    ,  558.66199    ,
     *   560.43408    ,  562.21262    ,  563.99768    ,  565.78934    ,
     *   567.58765    ,
     *   553.41396    ,  555.16812    ,  556.92851    ,  558.69520    ,
     *   560.46826    ,  562.24776    ,  564.03377    ,  565.82634    ,
     *   567.62556    ,
     *   553.47473    ,  555.23093    ,  556.99334    ,  558.76201    ,
     *   560.53701    ,  562.31842    ,  564.10630    ,  565.90072    ,
     *   567.70174    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   553.59792    ,  555.35819    ,  557.12460    ,  558.89719    ,
     *   560.67606    ,  562.46126    ,  564.25286    ,  566.05093    ,
     *   567.85555    ,
     *   553.85093    ,  555.61923    ,  557.39352    ,  559.17386    ,
     *   560.96033    ,  562.75300    ,  564.55194    ,  566.35722    ,
     *   568.16891    ,
     *   554.35257    ,  556.13561    ,  557.92437    ,  559.71893    ,
     *   561.51935    ,  563.32572    ,  565.13812    ,  566.95661    ,
     *   568.78127    ,
     *   554.88597    ,  556.68319    ,  558.48587    ,  560.29409    ,
     *   562.10793    ,  563.92748    ,  565.75281    ,  567.58400    ,
     *   569.42112    ,
     *   555.45128    ,  557.26211    ,  559.07815    ,  560.89949    ,
     *   562.72620    ,  564.55839    ,  566.39612    ,  568.23948    ,
     *   570.08855    ,
     *   556.04868    ,  557.87254    ,  559.70136    ,  561.53525    ,
     *   563.37428    ,  565.21854    ,  567.06814    ,  568.92314    ,
     *   570.78363    ,
     *   556.67830    ,  558.51459    ,  560.35562    ,  562.20147    ,
     *   564.05225    ,  565.90804    ,  567.76894    ,  569.63504    ,
     *   571.50642    ,
     *   557.34028    ,  559.18839    ,  561.04102    ,  562.89826    ,
     *   564.76020    ,  566.62695    ,  568.49860    ,  570.37524    ,
     *   572.25696    ,
     *   558.03472    ,  559.89405    ,  561.75767    ,  563.62569    ,
     *   565.49822    ,  567.37534    ,  569.25717    ,  571.14379    ,
     *   573.03530    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   558.76174    ,  560.63164    ,  562.50564    ,  564.38384    ,
     *   566.26634    ,  568.15325    ,  570.04468    ,  571.94072    ,
     *   573.84147    ,
     *   559.52142    ,  561.40125    ,  563.28499    ,  565.17275    ,
     *   567.06462    ,  568.96073    ,  570.86117    ,  572.76605    ,
     *   574.67546    ,
     *   560.31382    ,  562.20294    ,  564.09578    ,  565.99247    ,
     *   567.89310    ,  569.79779    ,  571.70665    ,  573.61978    ,
     *   575.53729    ,
     *   561.13901    ,  563.03675    ,  564.93805    ,  566.84302    ,
     *   568.75178    ,  570.66444    ,  572.58112    ,  574.50191    ,
     *   576.42694    ,
     *   561.99702    ,  563.90271    ,  565.81180    ,  567.72442    ,
     *   569.64067    ,  571.56069    ,  573.48457    ,  575.41243    ,
     *   577.34439    ,
     *   562.88789    ,  564.80084    ,  566.71706    ,  568.63666    ,
     *   570.55977    ,  572.48651    ,  574.41698    ,  576.35131    ,
     *   578.28961    ,
     *   563.81161    ,  565.73113    ,  567.65380    ,  569.57973    ,
     *   571.50905    ,  573.44187    ,  575.37832    ,  577.31851    ,
     *   579.26254    ,
     *   564.76818    ,  566.69358    ,  568.62202    ,  570.55361    ,
     *   572.48848    ,  574.42675    ,  576.36854    ,  578.31397    ,
     *   580.26314    ,
     *   565.75758    ,  567.68816    ,  569.62167    ,  571.55824    ,
     *   573.49800    ,  575.44107    ,  577.38757    ,  579.33762    ,
     *   581.29134    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   566.77978    ,  568.71481    ,  570.65269    ,  572.59357    ,
     *   574.53756    ,  576.48478    ,  578.43535    ,  580.38941    ,
     *   582.34705    ,
     *   567.83470    ,  569.77347    ,  571.71504    ,  573.65953    ,
     *   575.60707    ,  577.55779    ,  579.51180    ,  581.46923    ,
     *   583.43018    ,
     *   568.92229    ,  570.86408    ,  572.80861    ,  574.75603    ,
     *   576.70645    ,  578.66001    ,  580.61681    ,  582.57698    ,
     *   584.54064    ,
     *   570.04246    ,  571.98653    ,  573.93332    ,  575.88297    ,
     *   577.83560    ,  579.79133    ,  581.75027    ,  583.71256    ,
     *   585.67830    ,
     *   571.19510    ,  573.14072    ,  575.08906    ,  577.04025    ,
     *   578.99439    ,  580.95163    ,  582.91208    ,  584.87584    ,
     *   586.84305    ,
     *   572.38008    ,  574.32653    ,  576.27570    ,  578.22772    ,
     *   580.18271    ,  582.14079    ,  584.10208    ,  586.06669    ,
     *   588.03475    ,
     *   573.59728    ,  575.54381    ,  577.49309    ,  579.44525    ,
     *   581.40040    ,  583.35866    ,  585.32014    ,  587.28497    ,
     *   589.25325    ,
     *   574.84654    ,  576.79242    ,  578.74109    ,  580.69268    ,
     *   582.64730    ,  584.60507    ,  586.56610    ,  588.53051    ,
     *   590.49839    ,
     *   576.12769    ,  578.07218    ,  580.01952    ,  581.96984    ,
     *   583.92326    ,  585.87987    ,  587.83980    ,  589.80314    ,
     *   591.77002    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   577.44055    ,  579.38290    ,  581.32820    ,  583.27656    ,
     *   585.22808    ,  587.18287    ,  589.14104    ,  591.10270    ,
     *   593.06795    ,
     *   578.78491    ,  580.72440    ,  582.66694    ,  584.61263    ,
     *   586.56157    ,  588.51388    ,  590.46965    ,  592.42899    ,
     *   594.39199    ,
     *   580.16055    ,  582.09645    ,  584.03551    ,  585.97784    ,
     *   587.92353    ,  589.87269    ,  591.82542    ,  593.78181    ,
     *   595.74195    ,
     *   581.56725    ,  583.49882    ,  585.43369    ,  587.37197    ,
     *   589.31373    ,  591.25909    ,  593.20813    ,  595.16094    ,
     *   597.11762    ,
     *   583.00476    ,  584.93128    ,  586.86125    ,  588.79478    ,
     *   590.73195    ,  592.67285    ,  594.61756    ,  596.56618    ,
     *   598.51878    ,
     *   584.47282    ,  586.39356    ,  588.31793    ,  590.24604    ,
     *   592.17794    ,  594.11373    ,  596.05349    ,  597.99729    ,
     *   599.94521    ,
     *   585.97115    ,  587.88539    ,  589.80347    ,  591.72547    ,
     *   593.65145    ,  595.58148    ,  597.51565    ,  599.45403    ,
     *   601.39668    ,
     *   587.49946    ,  589.40650    ,  591.31760    ,  593.23281    ,
     *   595.15220    ,  597.07585    ,  599.00381    ,  600.93615    ,
     *   602.87293    ,
     *   589.05744    ,  590.95658    ,  592.86001    ,  594.76777    ,
     *   596.67994    ,  598.59656    ,  600.51769    ,  602.44339    ,
     *   604.37373    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   590.64479    ,  592.53533    ,  594.43041    ,  596.33007    ,
     *   598.23436    ,  600.14333    ,  602.05702    ,  603.97550    ,
     *   605.89880    ,
     *   592.26118    ,  594.14243    ,  596.02850    ,  597.91940    ,
     *   599.81518    ,  601.71587    ,  603.62153    ,  605.53219    ,
     *   607.44789    ,
     *   593.90625    ,  595.77755    ,  597.65394    ,  599.53544    ,
     *   601.42208    ,  603.31390    ,  605.21092    ,  607.11318    ,
     *   609.02071    ,
     *   595.57967    ,  597.44034    ,  599.30640    ,  601.17787    ,
     *   603.05476    ,  604.93710    ,  606.82490    ,  608.71819    ,
     *   610.61699    ,
     *   597.28107    ,  599.13046    ,  600.98555    ,  602.84636    ,
     *   604.71289    ,  606.58515    ,  608.46315    ,  610.34691    ,
     *   612.23643    ,
     *   599.01007    ,  600.84753    ,  602.69103    ,  604.54057    ,
     *   606.39615    ,  608.25775    ,  610.12538    ,  611.99904    ,
     *   613.87875    ,
     *   600.76630    ,  602.59120    ,  604.42249    ,  606.26015    ,
     *   608.10418    ,  609.95455    ,  611.81125    ,  613.67428    ,
     *   615.54363    ,
     *   602.54936    ,  604.36107    ,  606.17955    ,  608.00475    ,
     *   609.83665    ,  611.67522    ,  613.52045    ,  615.37231    ,
     *   617.23078    ,
     *   604.35886    ,  606.15677    ,  607.96184    ,  609.77399    ,
     *   611.59320    ,  613.41943    ,  615.25264    ,  617.09280    ,
     *   618.93988    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   606.19438    ,  607.97790    ,  609.76897    ,  611.56752    ,
     *   613.37348    ,  615.18682    ,  617.00748    ,  618.83543    ,
     *   620.67062    ,
     *   608.05550    ,  609.82406    ,  611.60056    ,  613.38494    ,
     *   615.17712    ,  616.97704    ,  618.78464    ,  620.59986    ,
     *   622.42266    ,
     *   609.94182    ,  611.69484    ,  613.45622    ,  615.22589    ,
     *   617.00375    ,  618.78973    ,  620.58376    ,  622.38577    ,
     *   624.19570    ,
     *   611.85289    ,  613.58982    ,  615.33554    ,  617.08997    ,
     *   618.85300    ,  620.62453    ,  622.40450    ,  624.19281    ,
     *   625.98939    ,
     *   613.78830    ,  615.50859    ,  617.23812    ,  618.97679    ,
     *   620.72448    ,  622.48108    ,  624.24649    ,  626.02063    ,
     *   627.80341    ,
     *   615.74759    ,  617.45072    ,  619.16355    ,  620.88596    ,
     *   622.61781    ,  624.35899    ,  626.10939    ,  627.86889    ,
     *   629.63741    ,
     *   617.73033    ,  619.41579    ,  621.11142    ,  622.81708    ,
     *   624.53262    ,  626.25791    ,  627.99282    ,  629.73724    ,
     *   631.49106    ,
     *   619.73607    ,  621.40336    ,  623.08130    ,  624.76974    ,
     *   626.46850    ,  628.17744    ,  629.89643    ,  631.62533    ,
     *   633.36402    ,
     *   621.76436    ,  623.41301    ,  625.07279    ,  626.74353    ,
     *   628.42507    ,  630.11722    ,  631.81985    ,  633.53280    ,
     *   635.25595    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   623.81476    ,  625.44429    ,  627.08546    ,  628.73807    ,
     *   630.40193    ,  632.07686    ,  633.76271    ,  635.45930    ,
     *   637.16649    ,
     *   625.88680    ,  627.49677    ,  629.11888    ,  630.75292    ,
     *   632.39868    ,  634.05598    ,  635.72464    ,  637.40447    ,
     *   639.09531    ,
     *   627.98004    ,  629.57001    ,  631.17263    ,  632.78768    ,
     *   634.41494    ,  636.05420    ,  637.70526    ,  639.36794    ,
     *   641.04206    ,
     *   630.09401    ,  631.66357    ,  633.24630    ,  634.84195    ,
     *   636.45030    ,  638.07113    ,  639.70422    ,  641.34937    ,
     *   643.00639    ,
     *   632.22827    ,  633.77700    ,  635.33944    ,  636.91531    ,
     *   638.50437    ,  640.10639    ,  641.72113    ,  643.34838    ,
     *   644.98794    ,
     *   634.38236    ,  635.90988    ,  637.45164    ,  639.00735    ,
     *   640.57675    ,  642.15958    ,  643.75562    ,  645.36462    ,
     *   646.98638    ,
     *   636.55581    ,  638.06175    ,  639.58246    ,  641.11765    ,
     *   642.66703    ,  644.23034    ,  645.80732    ,  647.39774    ,
     *   649.00135    ,
     *   638.74819    ,  640.23219    ,  641.73150    ,  643.24581    ,
     *   644.77483    ,  646.31827    ,  647.87587    ,  649.44736    ,
     *   651.03251    ,
     *   640.95903    ,  642.42074    ,  643.89831    ,  645.39142    ,
     *   646.89974    ,  648.42299    ,  649.96088    ,  651.51314    ,
     *   653.07951    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   643.18788    ,  644.62698    ,  646.08249    ,  647.55407    ,
     *   649.04138    ,  650.54412    ,  652.06200    ,  653.59471    ,
     *   655.14200    ,
     *   645.43430    ,  646.85047    ,  648.28361    ,  649.73335    ,
     *   651.19935    ,  652.68129    ,  654.17884    ,  655.69172    ,
     *   657.21964    ,
     *   647.69783    ,  649.09078    ,  650.50125    ,  651.92886    ,
     *   653.37326    ,  654.83410    ,  656.31106    ,  657.80382    ,
     *   659.31209    ,
     *   649.97804    ,  651.34749    ,  652.73500    ,  654.14020    ,
     *   655.56272    ,  657.00219    ,  658.45827    ,  659.93065    ,
     *   661.41900    ,
     *   652.27449    ,  653.62015    ,  654.98445    ,  656.36697    ,
     *   657.76734    ,  659.18518    ,  660.62013    ,  662.07186    ,
     *   663.54005    ,
     *   654.58673    ,  655.90836    ,  657.24919    ,  658.60878    ,
     *   659.98675    ,  661.38270    ,  662.79627    ,  664.22711    ,
     *   665.67488    ,
     *   656.91434    ,  658.21170    ,  659.52880    ,  660.86523    ,
     *   662.22055    ,  663.59438    ,  664.98634    ,  666.39605    ,
     *   667.82316    ,
     *   659.25689    ,  660.52974    ,  661.82290    ,  663.13592    ,
     *   664.46838    ,  665.81987    ,  667.18998    ,  668.57833    ,
     *   669.98457    ,
     *   661.61395    ,  662.86208    ,  664.13108    ,  665.42049    ,
     *   666.72986    ,  668.05878    ,  669.40683    ,  670.77362    ,
     *   672.15878    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   663.98510    ,  665.20830    ,  666.45294    ,  667.71853    ,
     *   669.00462    ,  670.31078    ,  671.63656    ,  672.98159    ,
     *   674.34545    ,
     *   666.36993    ,  667.56802    ,  668.78810    ,  670.02969    ,
     *   671.29230    ,  672.57549    ,  673.87883    ,  675.20188    ,
     *   676.54427    ,
     *   668.76802    ,  669.94082    ,  671.13618    ,  672.35357    ,
     *   673.59253    ,  674.85258    ,  676.13327    ,  677.43419    ,
     *   678.75491    ,
     *   671.17897    ,  672.32633    ,  673.49678    ,  674.68982    ,
     *   675.90495    ,  677.14169    ,  678.39958    ,  679.67818    ,
     *   680.97706    ,
     *   673.60239    ,  674.72414    ,  675.86954    ,  677.03806    ,
     *   678.22921    ,  679.44247    ,  680.67740    ,  681.93352    ,
     *   683.21040    ,
     *   676.03787    ,  677.13387    ,  678.25408    ,  679.39795    ,
     *   680.56496    ,  681.75460    ,  682.96641    ,  684.19990    ,
     *   685.45463    ,
     *   678.48502    ,  679.55515    ,  680.65003    ,  681.76911    ,
     *   682.91185    ,  684.07774    ,  685.26628    ,  686.47700    ,
     *   687.70944    ,
     *   680.94347    ,  681.98761    ,  683.05704    ,  684.15120    ,
     *   685.26955    ,  686.41155    ,  687.57670    ,  688.76451    ,
     *   689.97452    ,
     *   683.41283    ,  684.43088    ,  685.47475    ,  686.54388    ,
     *   687.63771    ,  688.75570    ,  689.89734    ,  691.06213    ,
     *   692.24958    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   685.89274    ,  686.88459    ,  687.90280    ,  688.94680    ,
     *   690.01601    ,  691.10989    ,  692.22790    ,  693.36954    ,
     *   694.53432    ,
     *   688.38282    ,  689.34839    ,  690.34086    ,  691.35963    ,
     *   692.40412    ,  693.47378    ,  694.56806    ,  695.68646    ,
     *   696.82845    ,
     *   690.88271    ,  691.82193    ,  692.78857    ,  693.78203    ,
     *   694.80172    ,  695.84707    ,  696.91753    ,  698.01258    ,
     *   699.13169    ,
     *   693.39207    ,  694.30487    ,  695.24561    ,  696.21369    ,
     *   697.20849    ,  698.22945    ,  699.27600    ,  700.34761    ,
     *   701.44376    ,
     *   695.91054    ,  696.79686    ,  697.71165    ,  698.65427    ,
     *   699.62412    ,  700.62061    ,  701.64318    ,  702.69127    ,
     *   703.76436    ,
     *   698.43777    ,  699.29757    ,  700.18635    ,  701.10346    ,
     *   702.04830    ,  703.02026    ,  704.01877    ,  705.04328    ,
     *   706.09323    ,
     *   700.97344    ,  701.80669    ,  702.66941    ,  703.56096    ,
     *   704.48073    ,  705.42811    ,  706.40250    ,  707.40335    ,
     *   708.43011    ,
     *   703.51722    ,  704.32387    ,  705.16050    ,  706.02646    ,
     *   706.92112    ,  707.84386    ,  708.79408    ,  709.77122    ,
     *   710.77471    ,
     *   706.06877    ,  706.84881    ,  707.65933    ,  708.49966    ,
     *   709.36917    ,  710.26723    ,  711.19324    ,  712.14661    ,
     *   713.12679    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   708.62778    ,  709.38120    ,  710.16559    ,  710.98027    ,
     *   711.82459    ,  712.69794    ,  713.59969    ,  714.52926    ,
     *   715.48608    ,
     *   711.19394    ,  711.92073    ,  712.67898    ,  713.46799    ,
     *   714.28711    ,  715.13572    ,  716.01319    ,  716.91892    ,
     *   717.85233    ,
     *   713.76694    ,  714.46711    ,  715.19921    ,  715.96254    ,
     *   716.75645    ,  717.58030    ,  718.43345    ,  719.31531    ,
     *   720.22529    ,
     *   716.34649    ,  717.02004    ,  717.72599    ,  718.46365    ,
     *   719.23234    ,  720.03141    ,  720.86023    ,  721.71820    ,
     *   722.60471    ,
     *   718.93228    ,  719.57924    ,  720.25906    ,  720.97103    ,
     *   721.71450    ,  722.48879    ,  723.29328    ,  724.12733    ,
     *   724.99036    ,
     *   721.52403    ,  722.14442    ,  722.79812    ,  723.48443    ,
     *   724.20268    ,  724.95219    ,  725.73233    ,  726.54247    ,
     *   727.38200    ,
     *   724.12145    ,  724.71530    ,  725.34292    ,  726.00358    ,
     *   726.69662    ,  727.42136    ,  728.17716    ,  728.96337    ,
     *   729.77939    ,
     *   726.72428    ,  727.29163    ,  727.89318    ,  728.52823    ,
     *   729.19608    ,  729.89606    ,  730.62751    ,  731.38980    ,
     *   732.18231    ,
     *   729.33224    ,  729.87312    ,  730.44865    ,  731.05811    ,
     *   731.70080    ,  732.37603    ,  733.08316    ,  733.82153    ,
     *   734.59053    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   731.94506    ,  732.45954    ,  733.00908    ,  733.59298    ,
     *   734.21053    ,  734.86105    ,  735.54387    ,  736.25834    ,
     *   737.00384    ,
     *   734.56249    ,  735.05061    ,  735.57422    ,  736.13261    ,
     *   736.72506    ,  737.35088    ,  738.00942    ,  738.70000    ,
     *   739.42201    ,
     *   737.18426    ,  737.64609    ,  738.14383    ,  738.67675    ,
     *   739.24414    ,  739.84530    ,  740.47958    ,  741.14630    ,
     *   741.84484    ,
     *   739.81015    ,  740.24575    ,  740.71766    ,  741.22516    ,
     *   741.76754    ,  742.34409    ,  742.95414    ,  743.59703    ,
     *   744.27211    ,
     *   742.43989    ,  742.84933    ,  743.29549    ,  743.77763    ,
     *   744.29504    ,  744.84702    ,  745.43289    ,  746.05197    ,
     *   746.70363    ,
     *   745.07326    ,  745.45662    ,  745.87709    ,  746.33393    ,
     *   746.82643    ,  747.35389    ,  747.91561    ,  748.51093    ,
     *   749.13920    ,
     *   747.71002    ,  748.06738    ,  748.46223    ,  748.89384    ,
     *   749.36149    ,  749.86447    ,  750.40210    ,  750.97370    ,
     *   751.57861    ,
     *   750.34995    ,  750.68139    ,  751.05070    ,  751.45715    ,
     *   751.90002    ,  752.37858    ,  752.89216    ,  753.44008    ,
     *   754.02168    ,
     *   752.99282    ,  753.29843    ,  753.64229    ,  754.02366    ,
     *   754.44180    ,  754.89601    ,  755.38560    ,  755.90989    ,
     *   756.46822    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   755.63842    ,  755.91830    ,  756.23679    ,  756.59314    ,
     *   756.98664    ,  757.41656    ,  757.88222    ,  758.38294    ,
     *   758.91805    ,
     *   758.28654    ,  758.54078    ,  758.83398    ,  759.16541    ,
     *   759.53434    ,  759.94005    ,  760.38184    ,  760.85904    ,
     *   761.37098    ,
     *   760.93697    ,  761.16567    ,  761.43369    ,  761.74028    ,
     *   762.08471    ,  762.46627    ,  762.88427    ,  763.33801    ,
     *   763.82683    ,
     *   763.58951    ,  763.79278    ,  764.03570    ,  764.31754    ,
     *   764.63757    ,  764.99506    ,  765.38933    ,  765.81967    ,
     *   766.28544    ,
     *   766.24397    ,  766.42191    ,  766.63984    ,  766.89702    ,
     *   767.19273    ,  767.52623    ,  767.89684    ,  768.30386    ,
     *   768.74663    ,
     *   768.90015    ,  769.05287    ,  769.24592    ,  769.47854    ,
     *   769.75001    ,  770.05960    ,  770.40663    ,  770.79040    ,
     *   771.21024    ,
     *   771.55787    ,  771.68549    ,  771.85375    ,  772.06191    ,
     *   772.30923    ,  772.59501    ,  772.91854    ,  773.27913    ,
     *   773.67611    ,
     *   774.21694    ,  774.31957    ,  774.46316    ,  774.64696    ,
     *   774.87024    ,  775.13229    ,  775.43240    ,  775.76989    ,
     *   776.14408    ,
     *   776.87719    ,  776.95495    ,  777.07397    ,  777.23352    ,
     *   777.43285    ,  777.67126    ,  777.94805    ,  778.26251    ,
     *   778.61399    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   779.53844    ,  779.59145    ,  779.68603    ,  779.82143    ,
     *   779.99692    ,  780.21178    ,  780.46532    ,  780.75685    ,
     *   781.08568    ,
     *   782.20053    ,  782.22892    ,  782.29916    ,  782.41052    ,
     *   782.56227    ,  782.75368    ,  782.98407    ,  783.25274    ,
     *   783.55902    ,
     *   784.86328    ,  784.86718    ,  784.91321    ,  785.00064    ,
     *   785.12875    ,  785.29682    ,  785.50415    ,  785.75006    ,
     *   786.03385    ,
     *   787.52655    ,  787.50607    ,  787.52801    ,  787.59164    ,
     *   787.69622    ,  787.84104    ,  788.02541    ,  788.24863    ,
     *   788.51004    ,
     *   790.19017    ,  790.14546    ,  790.14343    ,  790.18336    ,
     *   790.26452    ,  790.38620    ,  790.54770    ,  790.74834    ,
     *   790.98744    ,
     *   792.85399    ,  792.78517    ,  792.75930    ,  792.77565    ,
     *   792.83350    ,  792.93215    ,  793.07089    ,  793.24904    ,
     *   793.46592    ,
     *   795.51787    ,  795.42507    ,  795.37548    ,  795.36838    ,
     *   795.40304    ,  795.47876    ,  795.59484    ,  795.75059    ,
     *   795.94535    ,
     *   798.18165    ,  798.06502    ,  797.99184    ,  797.96140    ,
     *   797.97299    ,  798.02589    ,  798.11941    ,  798.25286    ,
     *   798.42558    ,
     *   800.84521    ,  800.70487    ,  800.60824    ,  800.55459    ,
     *   800.54321    ,  800.57340    ,  800.64447    ,  800.75573    ,
     *   800.90651    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   803.50839    ,  803.34449    ,  803.22453    ,  803.14780    ,
     *   803.11358    ,  803.12118    ,  803.16990    ,  803.25907    ,
     *   803.38800    ,
     *   806.17107    ,  805.98375    ,  805.84060    ,  805.74091    ,
     *   805.68397    ,  805.66909    ,  805.69557    ,  805.76275    ,
     *   805.86994    ,
     *   808.83312    ,  808.62251    ,  808.45630    ,  808.33379    ,
     *   808.25425    ,  808.21701    ,  808.22137    ,  808.26665    ,
     *   808.35220    ,
     *   811.49442    ,  811.26067    ,  811.07153    ,  810.92631    ,
     *   810.82431    ,  810.76482    ,  810.74716    ,  810.77067    ,
     *   810.83467    ,
     *   814.15483    ,  813.89808    ,  813.68616    ,  813.51837    ,
     *   813.39401    ,  813.31240    ,  813.27284    ,  813.27468    ,
     *   813.31724    ,
     *   816.81425    ,  816.53464    ,  816.30007    ,  816.10984    ,
     *   815.96326    ,  815.85964    ,  815.79830    ,  815.77857    ,
     *   815.79979    ,
     *   819.47255    ,  819.17023    ,  818.91315    ,  818.70062    ,
     *   818.53194    ,  818.40643    ,  818.32342    ,  818.28223    ,
     *   818.28222    ,
     *   822.12962    ,  821.80473    ,  821.52529    ,  821.29058    ,
     *   821.09993    ,  820.95266    ,  820.84809    ,  820.78556    ,
     *   820.76442    ,
     *   824.78535    ,  824.43805    ,  824.13637    ,  823.87962    ,
     *   823.66713    ,  823.49822    ,  823.37222    ,  823.28846    ,
     *   823.24630    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   827.43964    ,  827.07007    ,  826.74629    ,  826.46765    ,
     *   826.23344    ,  826.04301    ,  825.89569    ,  825.79082    ,
     *   825.72775    ,
     *   830.09239    ,  829.70068    ,  829.35496    ,  829.05454    ,
     *   828.79876    ,  828.58694    ,  828.41842    ,  828.29254    ,
     *   828.20867    ,
     *   832.74348    ,  832.32980    ,  831.96227    ,  831.64022    ,
     *   831.36298    ,  831.12989    ,  830.94030    ,  830.79354    ,
     *   830.68897    ,
     *   835.39283    ,  834.95731    ,  834.56812    ,  834.22458    ,
     *   833.92602    ,  833.67179    ,  833.46123    ,  833.29370    ,
     *   833.16855    ,
     *   838.04034    ,  837.58314    ,  837.17242    ,  836.80752    ,
     *   836.48777    ,  836.21253    ,  835.98114    ,  835.79295    ,
     *   835.64734    ,
     *   840.68591    ,  840.20718    ,  839.77508    ,  839.38896    ,
     *   839.04816    ,  838.75203    ,  838.49992    ,  838.29120    ,
     *   838.12522    ,
     *   843.32946    ,  842.82934    ,  842.37601    ,  841.96880    ,
     *   841.60708    ,  841.29019    ,  841.01749    ,  840.78835    ,
     *   840.60213    ,
     *   845.97090    ,  845.44955    ,  844.97512    ,  844.54697    ,
     *   844.16445    ,  843.82693    ,  843.53377    ,  843.28433    ,
     *   843.07798    ,
     *   848.61015    ,  848.06770    ,  847.57232    ,  847.12337    ,
     *   846.72020    ,  846.36218    ,  846.04867    ,  845.77904    ,
     *   845.55268    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   851.24713    ,  850.68374    ,  850.16755    ,  849.69793    ,
     *   849.27423    ,  848.89584    ,  848.56211    ,  848.27242    ,
     *   848.02616    ,
     *   853.88175    ,  853.29756    ,  852.76071    ,  852.27056    ,
     *   851.82648    ,  851.42783    ,  851.07401    ,  850.76438    ,
     *   850.49833    ,
     *   856.51394    ,  855.90911    ,  855.35174    ,  854.84119    ,
     *   854.37685    ,  853.95809    ,  853.58430    ,  853.25485    ,
     *   852.96913    ,
     *   859.14362    ,  858.51829    ,  857.94054    ,  857.40975    ,
     *   856.92529    ,  856.48654    ,  856.09290    ,  855.74375    ,
     *   855.43847    ,
     *   861.77072    ,  861.12505    ,  860.52707    ,  859.97616    ,
     *   859.47171    ,  859.01311    ,  858.59974    ,  858.23101    ,
     *   857.90629    ,
     *   864.39518    ,  863.72931    ,  863.11123    ,  862.54035    ,
     *   862.01604    ,  861.53771    ,  861.10475    ,  860.71655    ,
     *   860.37252    ,
     *   867.01692    ,  866.33099    ,  865.69297    ,  865.10225    ,
     *   864.55822    ,  864.06030    ,  863.60786    ,  863.20033    ,
     *   862.83709    ,
     *   869.63588    ,  868.93004    ,  868.27222    ,  867.66180    ,
     *   867.09819    ,  866.58079    ,  866.10901    ,  865.68225    ,
     *   865.29993    ,
     *   872.25199    ,  871.52640    ,  870.84891    ,  870.21893    ,
     *   869.63586    ,  869.09913    ,  868.60813    ,  868.16227    ,
     *   867.76098    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   569.35459    ,  571.16553    ,  572.98333    ,  574.80805    ,
     *   576.63975    ,  578.47850    ,  580.32434    ,  582.17734    ,
     *   584.03755    ,
     *   569.35519    ,  571.16615    ,  572.98396    ,  574.80870    ,
     *   576.64041    ,  578.47917    ,  580.32502    ,  582.17803    ,
     *   584.03826    ,
     *   569.35640    ,  571.16738    ,  572.98522    ,  574.80998    ,
     *   576.64173    ,  578.48051    ,  580.32639    ,  582.17942    ,
     *   584.03967    ,
     *   569.35881    ,  571.16985    ,  572.98775    ,  574.81256    ,
     *   576.64435    ,  578.48319    ,  580.32911    ,  582.18220    ,
     *   584.04250    ,
     *   569.36365    ,  571.17479    ,  572.99280    ,  574.81772    ,
     *   576.64961    ,  578.48855    ,  580.33458    ,  582.18776    ,
     *   584.04815    ,
     *   569.37331    ,  571.18468    ,  573.00290    ,  574.82803    ,
     *   576.66013    ,  578.49927    ,  580.34550    ,  582.19888    ,
     *   584.05947    ,
     *   569.39267    ,  571.20448    ,  573.02313    ,  574.84868    ,
     *   576.68120    ,  578.52074    ,  580.36737    ,  582.22115    ,
     *   584.08212    ,
     *   569.43147    ,  571.24415    ,  573.06366    ,  574.89006    ,
     *   576.72341    ,  578.56377    ,  580.41120    ,  582.26575    ,
     *   584.12750    ,
     *   569.50943    ,  571.32386    ,  573.14508    ,  574.97316    ,
     *   576.80816    ,  578.65014    ,  580.49916    ,  582.35528    ,
     *   584.21856    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   569.66676    ,  571.48465    ,  573.30927    ,  575.14069    ,
     *   576.97897    ,  578.82417    ,  580.67635    ,  582.53557    ,
     *   584.40189    ,
     *   569.98708    ,  571.81179    ,  573.64311    ,  575.48111    ,
     *   577.32584    ,  579.17738    ,  581.03579    ,  582.90112    ,
     *   584.77344    ,
     *   570.61218    ,  572.44939    ,  574.29299    ,  576.14304    ,
     *   577.99960    ,  579.86275    ,  581.73256    ,  583.60907    ,
     *   585.49237    ,
     *   571.26426    ,  573.11349    ,  574.96887    ,  576.83049    ,
     *   578.69841    ,  580.57271    ,  582.45344    ,  584.34069    ,
     *   586.23452    ,
     *   571.94341    ,  573.80415    ,  575.67082    ,  577.54352    ,
     *   579.42232    ,  581.30728    ,  583.19849    ,  585.09601    ,
     *   586.99991    ,
     *   572.64970    ,  574.52143    ,  576.39889    ,  578.28218    ,
     *   580.17136    ,  582.06651    ,  583.96771    ,  585.87504    ,
     *   587.78856    ,
     *   573.38317    ,  575.26537    ,  577.15312    ,  579.04648    ,
     *   580.94555    ,  582.85041    ,  584.76112    ,  586.67778    ,
     *   588.60046    ,
     *   574.14386    ,  576.03601    ,  577.93352    ,  579.83646    ,
     *   581.74492    ,  583.65899    ,  585.57873    ,  587.50425    ,
     *   589.43561    ,
     *   574.93180    ,  576.83338    ,  578.74012    ,  580.65212    ,
     *   582.56947    ,  584.49224    ,  586.42053    ,  588.35442    ,
     *   590.29399    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   575.74702    ,  577.65748    ,  579.57293    ,  581.49346    ,
     *   583.41918    ,  585.35016    ,  587.28650    ,  589.22828    ,
     *   591.17558    ,
     *   576.58951    ,  578.50830    ,  580.43193    ,  582.36047    ,
     *   584.29404    ,  586.23273    ,  588.17661    ,  590.12579    ,
     *   592.08034    ,
     *   577.45928    ,  579.38585    ,  581.31710    ,  583.25313    ,
     *   585.19403    ,  587.13990    ,  589.09083    ,  591.04691    ,
     *   593.00823    ,
     *   578.35630    ,  580.29009    ,  582.22843    ,  584.17140    ,
     *   586.11911    ,  588.07165    ,  590.02911    ,  591.99160    ,
     *   593.95920    ,
     *   579.28054    ,  581.22100    ,  583.16586    ,  585.11524    ,
     *   587.06922    ,  589.02791    ,  590.99140    ,  592.95980    ,
     *   594.93318    ,
     *   580.23198    ,  582.17853    ,  584.12936    ,  586.08459    ,
     *   588.04431    ,  590.00863    ,  591.97764    ,  593.95143    ,
     *   595.93011    ,
     *   581.21054    ,  583.16262    ,  585.11887    ,  587.07940    ,
     *   589.04433    ,  591.01374    ,  592.98774    ,  594.96644    ,
     *   596.94991    ,
     *   582.21619    ,  584.17320    ,  586.13430    ,  588.09959    ,
     *   590.06918    ,  592.04316    ,  594.02164    ,  596.00472    ,
     *   597.99250    ,
     *   583.24883    ,  585.21022    ,  587.17560    ,  589.14509    ,
     *   591.11879    ,  593.09681    ,  595.07925    ,  597.06620    ,
     *   599.05778    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   584.30840    ,  586.27356    ,  588.24266    ,  590.21579    ,
     *   592.19306    ,  594.17458    ,  596.16045    ,  598.15078    ,
     *   600.14565    ,
     *   585.39479    ,  587.36315    ,  589.33538    ,  591.31160    ,
     *   593.29189    ,  595.27638    ,  597.26516    ,  599.25833    ,
     *   601.25601    ,
     *   586.50790    ,  588.47887    ,  590.45367    ,  592.43240    ,
     *   594.41517    ,  596.40209    ,  598.39325    ,  600.38877    ,
     *   602.38873    ,
     *   587.64762    ,  589.62061    ,  591.59740    ,  593.57808    ,
     *   595.56278    ,  597.55159    ,  599.54461    ,  601.54195    ,
     *   603.54370    ,
     *   588.81381    ,  590.78824    ,  592.76644    ,  594.74852    ,
     *   596.73459    ,  598.72475    ,  600.71910    ,  602.71775    ,
     *   604.72079    ,
     *   590.00635    ,  591.98162    ,  593.96065    ,  595.94356    ,
     *   597.93046    ,  599.92143    ,  601.91659    ,  603.91604    ,
     *   605.91986    ,
     *   591.22509    ,  593.20061    ,  595.17990    ,  597.16308    ,
     *   599.15024    ,  601.14149    ,  603.13693    ,  605.13666    ,
     *   607.14077    ,
     *   592.46987    ,  594.44505    ,  596.42402    ,  598.40690    ,
     *   600.39379    ,  602.38478    ,  604.37998    ,  606.37948    ,
     *   608.38338    ,
     *   593.74053    ,  595.71477    ,  597.69286    ,  599.67488    ,
     *   601.66094    ,  603.65114    ,  605.64557    ,  607.64433    ,
     *   609.64751    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   595.03688    ,  597.00961    ,  598.98623    ,  600.96683    ,
     *   602.95152    ,  604.94039    ,  606.93354    ,  608.93105    ,
     *   610.93302    ,
     *   596.35875    ,  598.32938    ,  600.30396    ,  602.28259    ,
     *   604.26536    ,  606.25237    ,  608.24371    ,  610.23946    ,
     *   612.23973    ,
     *   597.70594    ,  599.67388    ,  601.64585    ,  603.62195    ,
     *   605.60227    ,  607.58689    ,  609.57591    ,  611.56940    ,
     *   613.56747    ,
     *   599.07825    ,  601.04292    ,  603.01172    ,  604.98473    ,
     *   606.96205    ,  608.94376    ,  610.92994    ,  612.92068    ,
     *   614.91606    ,
     *   600.47545    ,  602.43628    ,  604.40135    ,  606.37073    ,
     *   608.34452    ,  610.32279    ,  612.30563    ,  614.29311    ,
     *   616.28531    ,
     *   601.89734    ,  603.85375    ,  605.81453    ,  607.77974    ,
     *   609.74946    ,  611.72378    ,  613.70277    ,  615.68649    ,
     *   617.67504    ,
     *   603.34368    ,  605.29511    ,  607.25104    ,  609.21153    ,
     *   611.17667    ,  613.14651    ,  615.12115    ,  617.10063    ,
     *   619.08504    ,
     *   604.81424    ,  606.76012    ,  608.71065    ,  610.66589    ,
     *   612.62591    ,  614.59078    ,  616.56056    ,  618.53532    ,
     *   620.51512    ,
     *   606.30876    ,  608.24853    ,  610.19312    ,  612.14259    ,
     *   614.09698    ,  616.05636    ,  618.02080    ,  619.99035    ,
     *   621.96508    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   607.82699    ,  609.76011    ,  611.69823    ,  613.64138    ,
     *   615.58963    ,  617.54303    ,  619.50164    ,  621.46551    ,
     *   623.43469    ,
     *   609.36868    ,  611.29460    ,  613.22570    ,  615.16203    ,
     *   617.10364    ,  619.05056    ,  621.00286    ,  622.96057    ,
     *   624.92375    ,
     *   610.93355    ,  612.85174    ,  614.77530    ,  616.70430    ,
     *   618.63875    ,  620.57871    ,  622.52421    ,  624.47531    ,
     *   626.43203    ,
     *   612.52133    ,  614.43125    ,  616.34676    ,  618.26791    ,
     *   620.19473    ,  622.12724    ,  624.06548    ,  626.00950    ,
     *   627.95932    ,
     *   614.13175    ,  616.03287    ,  617.93982    ,  619.85263    ,
     *   621.77131    ,  623.69590    ,  625.62642    ,  627.56291    ,
     *   629.50538    ,
     *   615.76450    ,  617.65631    ,  619.55420    ,  621.45817    ,
     *   623.36825    ,  625.28445    ,  627.20679    ,  629.13530    ,
     *   631.06999    ,
     *   617.41931    ,  619.30130    ,  621.18963    ,  623.08428    ,
     *   624.98528    ,  626.89262    ,  628.80634    ,  630.72643    ,
     *   632.65291    ,
     *   619.09586    ,  620.96754    ,  622.84582    ,  624.73068    ,
     *   626.62213    ,  628.52017    ,  630.42481    ,  632.33605    ,
     *   634.25390    ,
     *   620.79387    ,  622.65475    ,  624.52249    ,  626.39709    ,
     *   628.27854    ,  630.16683    ,  632.06196    ,  633.96393    ,
     *   635.87273    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   622.51302    ,  624.36261    ,  626.21935    ,  628.08324    ,
     *   629.95424    ,  631.83234    ,  633.71753    ,  635.60980    ,
     *   637.50914    ,
     *   624.25300    ,  626.09083    ,  627.93612    ,  629.78883    ,
     *   631.64894    ,  633.51642    ,  635.39125    ,  637.27342    ,
     *   639.16290    ,
     *   626.01349    ,  627.83910    ,  629.67248    ,  631.51358    ,
     *   633.36237    ,  635.21881    ,  637.08287    ,  638.95453    ,
     *   640.83375    ,
     *   627.79418    ,  629.60712    ,  631.42814    ,  633.25720    ,
     *   635.09424    ,  636.93923    ,  638.79211    ,  640.65287    ,
     *   642.52145    ,
     *   629.59474    ,  631.39456    ,  633.20280    ,  635.01939    ,
     *   636.84427    ,  638.67740    ,  640.51872    ,  642.36818    ,
     *   644.22574    ,
     *   631.41485    ,  633.20112    ,  634.99615    ,  636.79986    ,
     *   638.61218    ,  640.43305    ,  642.26241    ,  644.10020    ,
     *   645.94637    ,
     *   633.25417    ,  635.02648    ,  636.80788    ,  638.59831    ,
     *   640.39767    ,  642.20590    ,  644.02292    ,  645.84867    ,
     *   647.68309    ,
     *   635.11238    ,  636.87031    ,  638.63769    ,  640.41444    ,
     *   642.20046    ,  643.99566    ,  645.79998    ,  647.61332    ,
     *   649.43563    ,
     *   636.98915    ,  638.73230    ,  640.48526    ,  642.24795    ,
     *   644.02024    ,  645.80206    ,  647.59330    ,  649.39389    ,
     *   651.20374    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   638.88414    ,  640.61212    ,  642.35029    ,  644.09853    ,
     *   645.85674    ,  647.62480    ,  649.40262    ,  651.19011    ,
     *   652.98716    ,
     *   640.79702    ,  642.50944    ,  644.23244    ,  645.96588    ,
     *   647.70964    ,  649.46361    ,  651.22766    ,  653.00170    ,
     *   654.78563    ,
     *   642.72745    ,  644.42395    ,  646.13142    ,  647.84970    ,
     *   649.57867    ,  651.31819    ,  653.06814    ,  654.82841    ,
     *   656.59889    ,
     *   644.67509    ,  646.35532    ,  648.04690    ,  649.74968    ,
     *   651.46352    ,  653.18826    ,  654.92379    ,  656.66997    ,
     *   658.42668    ,
     *   646.63962    ,  648.30322    ,  649.97858    ,  651.66552    ,
     *   653.36389    ,  655.07354    ,  656.79432    ,  658.52610    ,
     *   660.26874    ,
     *   648.62068    ,  650.26732    ,  651.92612    ,  653.59690    ,
     *   655.27949    ,  656.97373    ,  658.67946    ,  660.39653    ,
     *   662.12481    ,
     *   650.61794    ,  652.24730    ,  653.88923    ,  655.54353    ,
     *   657.21003    ,  658.88855    ,  660.57893    ,  662.28100    ,
     *   663.99463    ,
     *   652.63107    ,  654.24283    ,  655.86758    ,  657.50510    ,
     *   659.15521    ,  660.81771    ,  662.49245    ,  664.17924    ,
     *   665.87793    ,
     *   654.65974    ,  656.25359    ,  657.86085    ,  659.48130    ,
     *   661.11473    ,  662.76094    ,  664.41975    ,  666.09098    ,
     *   667.77446    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   656.70360    ,  658.27926    ,  659.86874    ,  661.47183    ,
     *   663.08830    ,  664.71794    ,  666.36055    ,  668.01596    ,
     *   669.68397    ,
     *   658.76232    ,  660.31950    ,  661.89094    ,  663.47639    ,
     *   665.07562    ,  666.68843    ,  668.31458    ,  669.95390    ,
     *   671.60618    ,
     *   660.83558    ,  662.37401    ,  663.92713    ,  665.49468    ,
     *   667.07642    ,  668.67212    ,  670.28157    ,  671.90454    ,
     *   673.54085    ,
     *   662.92303    ,  664.44246    ,  665.97700    ,  667.52639    ,
     *   669.09039    ,  670.66874    ,  672.26123    ,  673.86763    ,
     *   675.48772    ,
     *   665.02437    ,  666.52453    ,  668.04024    ,  669.57123    ,
     *   671.11724    ,  672.67801    ,  674.25330    ,  675.84288    ,
     *   677.44653    ,
     *   667.13924    ,  668.61990    ,  670.11655    ,  671.62891    ,
     *   673.15669    ,  674.69965    ,  676.25751    ,  677.83005    ,
     *   679.41704    ,
     *   669.26734    ,  670.72827    ,  672.20563    ,  673.69912    ,
     *   675.20846    ,  676.73337    ,  678.27360    ,  679.82888    ,
     *   681.39898    ,
     *   671.40835    ,  672.84932    ,  674.30716    ,  675.78157    ,
     *   677.27225    ,  678.77891    ,  680.30128    ,  681.83910    ,
     *   683.39211    ,
     *   673.56193    ,  674.98274    ,  676.42086    ,  677.87599    ,
     *   679.34780    ,  680.83600    ,  682.34031    ,  683.86046    ,
     *   685.39618    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   675.72778    ,  677.12822    ,  678.54643    ,  679.98206    ,
     *   681.43481    ,  682.90436    ,  684.39042    ,  685.89271    ,
     *   687.41095    ,
     *   677.90559    ,  679.28547    ,  680.68356    ,  682.09952    ,
     *   683.53301    ,  684.98372    ,  686.45135    ,  687.93559    ,
     *   689.43616    ,
     *   680.09503    ,  681.45418    ,  682.83198    ,  684.22808    ,
     *   685.64214    ,  687.07383    ,  688.52283    ,  689.98885    ,
     *   691.47158    ,
     *   682.29581    ,  683.63405    ,  684.99138    ,  686.36745    ,
     *   687.76191    ,  689.17440    ,  690.60462    ,  692.05224    ,
     *   693.51697    ,
     *   684.50763    ,  685.82479    ,  687.16149    ,  688.51737    ,
     *   689.89205    ,  691.28520    ,  692.69646    ,  694.12553    ,
     *   695.57208    ,
     *   686.73017    ,  688.02610    ,  689.34202    ,  690.67755    ,
     *   692.03231    ,  693.40594    ,  694.79810    ,  696.20846    ,
     *   697.63669    ,
     *   688.96315    ,  690.23770    ,  691.53270    ,  692.84773    ,
     *   694.18242    ,  695.53639    ,  696.90930    ,  698.30079    ,
     *   699.71055    ,
     *   691.20626    ,  692.45931    ,  693.73323    ,  695.02763    ,
     *   696.34211    ,  697.67628    ,  699.02980    ,  700.40230    ,
     *   701.79344    ,
     *   693.45923    ,  694.69064    ,  695.94336    ,  697.21699    ,
     *   698.51113    ,  699.82537    ,  701.15936    ,  702.51273    ,
     *   703.88513    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   695.72176    ,  696.93141    ,  698.16281    ,  699.41556    ,
     *   700.68922    ,  701.98341    ,  703.29775    ,  704.63186    ,
     *   705.98538    ,
     *   697.99357    ,  699.18135    ,  700.39132    ,  701.62306    ,
     *   702.87614    ,  704.15016    ,  705.44472    ,  706.75946    ,
     *   708.09399    ,
     *   700.27439    ,  701.44018    ,  702.62862    ,  703.83924    ,
     *   705.07163    ,  706.32537    ,  707.60005    ,  708.89529    ,
     *   710.21072    ,
     *   702.56393    ,  703.70765    ,  704.87445    ,  706.06386    ,
     *   707.27545    ,  708.50880    ,  709.76350    ,  711.03914    ,
     *   712.33536    ,
     *   704.86193    ,  705.98349    ,  707.12855    ,  708.29666    ,
     *   709.48736    ,  710.70023    ,  711.93484    ,  713.19079    ,
     *   714.46769    ,
     *   707.16812    ,  708.26743    ,  709.39068    ,  710.53740    ,
     *   711.70712    ,  712.89941    ,  714.11385    ,  715.35001    ,
     *   716.60750    ,
     *   709.48224    ,  710.55923    ,  711.66059    ,  712.78583    ,
     *   713.93450    ,  715.10613    ,  716.30030    ,  717.51658    ,
     *   718.75457    ,
     *   711.80402    ,  712.85863    ,  713.93803    ,  715.04172    ,
     *   716.16925    ,  717.32015    ,  718.49398    ,  719.69030    ,
     *   720.90871    ,
     *   714.13322    ,  715.16538    ,  716.22275    ,  717.30484    ,
     *   718.41116    ,  719.54125    ,  720.69466    ,  721.87095    ,
     *   723.06970    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   716.46958    ,  717.47924    ,  718.51453    ,  719.57494    ,
     *   720.66000    ,  721.76922    ,  722.90214    ,  724.05833    ,
     *   725.23735    ,
     *   718.81286    ,  719.79997    ,  720.81312    ,  721.85181    ,
     *   722.91554    ,  724.00383    ,  725.11621    ,  726.25223    ,
     *   727.41145    ,
     *   721.16281    ,  722.12733    ,  723.11830    ,  724.13522    ,
     *   725.17757    ,  726.24487    ,  727.33665    ,  728.45245    ,
     *   729.59182    ,
     *   723.51919    ,  724.46108    ,  725.42984    ,  726.42494    ,
     *   727.44588    ,  728.49214    ,  729.56327    ,  730.65879    ,
     *   731.77824    ,
     *   725.88177    ,  726.80101    ,  727.74752    ,  728.72077    ,
     *   729.72024    ,  730.74543    ,  731.79586    ,  732.87105    ,
     *   733.97055    ,
     *   728.25033    ,  729.14689    ,  730.07112    ,  731.02248    ,
     *   732.00046    ,  733.00454    ,  734.03423    ,  735.08905    ,
     *   736.16854    ,
     *   730.62462    ,  731.49848    ,  732.40042    ,  733.32988    ,
     *   734.28633    ,  735.26926    ,  736.27818    ,  737.31259    ,
     *   738.37203    ,
     *   733.00443    ,  733.85559    ,  734.73521    ,  735.64274    ,
     *   736.57764    ,  737.53941    ,  738.52752    ,  739.54149    ,
     *   740.58084    ,
     *   735.38954    ,  736.21799    ,  737.07528    ,  737.96087    ,
     *   738.87421    ,  739.81477    ,  740.78206    ,  741.77556    ,
     *   742.79480    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   737.77974    ,  738.58547    ,  739.42043    ,  740.28406    ,
     *   741.17582    ,  742.09518    ,  743.04161    ,  744.01462    ,
     *   745.01372    ,
     *   740.17482    ,  740.95783    ,  741.77046    ,  742.61213    ,
     *   743.48230    ,  744.38044    ,  745.30600    ,  746.25850    ,
     *   747.23743    ,
     *   742.57456    ,  743.33487    ,  744.12516    ,  744.94488    ,
     *   745.79346    ,  746.67036    ,  747.57505    ,  748.50702    ,
     *   749.46576    ,
     *   744.97877    ,  745.71638    ,  746.48436    ,  747.28212    ,
     *   748.10911    ,  748.96477    ,  749.84857    ,  750.76000    ,
     *   751.69855    ,
     *   747.38724    ,  748.10218    ,  748.84785    ,  749.62366    ,
     *   750.42906    ,  751.26348    ,  752.12640    ,  753.01729    ,
     *   753.93563    ,
     *   749.79979    ,  750.49207    ,  751.21544    ,  751.96933    ,
     *   752.75314    ,  753.56634    ,  754.40837    ,  755.27870    ,
     *   756.17683    ,
     *   752.21621    ,  752.88586    ,  753.58697    ,  754.31893    ,
     *   755.08118    ,  755.87315    ,  756.69430    ,  757.54409    ,
     *   758.42200    ,
     *   754.63633    ,  755.28338    ,  755.96224    ,  756.67231    ,
     *   757.41301    ,  758.18377    ,  758.98404    ,  759.81329    ,
     *   760.67099    ,
     *   757.05995    ,  757.68444    ,  758.34108    ,  759.02928    ,
     *   759.74844    ,  760.49801    ,  761.27742    ,  762.08613    ,
     *   762.92363    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   759.48690    ,  760.08886    ,  760.72332    ,  761.38967    ,
     *   762.08733    ,  762.81572    ,  763.57428    ,  764.36248    ,
     *   765.17977    ,
     *   761.91700    ,  762.49648    ,  763.10879    ,  763.75333    ,
     *   764.42951    ,  765.13674    ,  765.87448    ,  766.64217    ,
     *   767.43927    ,
     *   764.35008    ,  764.90712    ,  765.49732    ,  766.12008    ,
     *   766.77481    ,  767.46092    ,  768.17785    ,  768.92505    ,
     *   769.70198    ,
     *   766.78596    ,  767.32061    ,  767.88875    ,  768.48977    ,
     *   769.12309    ,  769.78810    ,  770.48426    ,  771.21099    ,
     *   771.96776    ,
     *   769.22449    ,  769.73679    ,  770.28292    ,  770.86225    ,
     *   771.47418    ,  772.11814    ,  772.79354    ,  773.49983    ,
     *   774.23647    ,
     *   771.66550    ,  772.15551    ,  772.67967    ,  773.23735    ,
     *   773.82794    ,  774.45087    ,  775.10556    ,  775.79144    ,
     *   776.50797    ,
     *   774.10882    ,  774.57661    ,  775.07885    ,  775.61492    ,
     *   776.18423    ,  776.78617    ,  777.42017    ,  778.08567    ,
     *   778.78212    ,
     *   776.55431    ,  776.99993    ,  777.48031    ,  777.99483    ,
     *   778.54289    ,  779.12389    ,  779.73724    ,  780.38240    ,
     *   781.05879    ,
     *   779.00181    ,  779.42532    ,  779.88391    ,  780.37693    ,
     *   780.90379    ,  781.46388    ,  782.05664    ,  782.68148    ,
     *   783.33785    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   781.45116    ,  781.85265    ,  782.28949    ,  782.76107    ,
     *   783.26678    ,  783.80602    ,  784.37822    ,  784.98279    ,
     *   785.61918    ,
     *   783.90224    ,  784.28175    ,  784.69692    ,  785.14712    ,
     *   785.63173    ,  786.15017    ,  786.70185    ,  787.28619    ,
     *   787.90264    ,
     *   786.35489    ,  786.71250    ,  787.10606    ,  787.53493    ,
     *   787.99852    ,  788.49621    ,  789.02742    ,  789.59157    ,
     *   790.18811    ,
     *   788.80896    ,  789.14475    ,  789.51677    ,  789.92439    ,
     *   790.36700    ,  790.84399    ,  791.35479    ,  791.89880    ,
     *   792.47547    ,
     *   791.26434    ,  791.57838    ,  791.92893    ,  792.31536    ,
     *   792.73705    ,  793.19340    ,  793.68383    ,  794.20776    ,
     *   794.76461    ,
     *   793.72087    ,  794.01324    ,  794.34240    ,  794.70770    ,
     *   795.10854    ,  795.54432    ,  796.01444    ,  796.51833    ,
     *   797.05541    ,
     *   796.17844    ,  796.44922    ,  796.75705    ,  797.10130    ,
     *   797.48136    ,  797.89662    ,  798.34649    ,  798.83039    ,
     *   799.34775    ,
     *   798.63691    ,  798.88618    ,  799.17277    ,  799.49604    ,
     *   799.85538    ,  800.25019    ,  800.67987    ,  801.14383    ,
     *   801.64152    ,
     *   801.09615    ,  801.32400    ,  801.58943    ,  801.89179    ,
     *   802.23049    ,  802.60491    ,  803.01445    ,  803.45854    ,
     *   803.93661    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   803.55605    ,  803.76257    ,  804.00691    ,  804.28845    ,
     *   804.60656    ,  804.96066    ,  805.35014    ,  805.77442    ,
     *   806.23292    ,
     *   806.01649    ,  806.20176    ,  806.42510    ,  806.68588    ,
     *   806.98350    ,  807.31734    ,  807.68682    ,  808.09134    ,
     *   808.53034    ,
     *   808.47735    ,  808.64145    ,  808.84388    ,  809.08399    ,
     *   809.36118    ,  809.67484    ,  810.02438    ,  810.40921    ,
     *   810.82876    ,
     *   810.93851    ,  811.08155    ,  811.26314    ,  811.48266    ,
     *   811.73950    ,  812.03306    ,  812.36273    ,  812.72793    ,
     *   813.12810    ,
     *   813.39987    ,  813.52192    ,  813.68277    ,  813.88179    ,
     *   814.11836    ,  814.39188    ,  814.70175    ,  815.04739    ,
     *   815.42823    ,
     *   815.86131    ,  815.96248    ,  816.10268    ,  816.28127    ,
     *   816.49765    ,  816.75121    ,  817.04136    ,  817.36750    ,
     *   817.72908    ,
     *   818.32273    ,  818.40311    ,  818.52275    ,  818.68100    ,
     *   818.87727    ,  819.11095    ,  819.38144    ,  819.68816    ,
     *   820.03054    ,
     *   820.78402    ,  820.84372    ,  820.94288    ,  821.08089    ,
     *   821.25713    ,  821.47100    ,  821.72191    ,  822.00928    ,
     *   822.33253    ,
     *   823.24509    ,  823.28419    ,  823.36297    ,  823.48082    ,
     *   823.63712    ,  823.83127    ,  824.06267    ,  824.33076    ,
     *   824.63494    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   825.70583    ,  825.72444    ,  825.78294    ,  825.88071    ,
     *   826.01715    ,  826.19166    ,  826.40364    ,  826.65251    ,
     *   826.93770    ,
     *   828.16615    ,  828.16436    ,  828.20267    ,  828.28046    ,
     *   828.39713    ,  828.55208    ,  828.74471    ,  828.97444    ,
     *   829.24071    ,
     *   830.62596    ,  830.60387    ,  830.62209    ,  830.67999    ,
     *   830.77698    ,  830.91244    ,  831.08580    ,  831.29648    ,
     *   831.54389    ,
     *   833.08515    ,  833.04287    ,  833.04110    ,  833.07920    ,
     *   833.15659    ,  833.27267    ,  833.42684    ,  833.61852    ,
     *   833.84716    ,
     *   835.54365    ,  835.48128    ,  835.45961    ,  835.47801    ,
     *   835.53589    ,  835.63266    ,  835.76772    ,  835.94050    ,
     *   836.15043    ,
     *   838.00137    ,  837.91901    ,  837.87753    ,  837.87633    ,
     *   837.91480    ,  837.99234    ,  838.10838    ,  838.26233    ,
     *   838.45362    ,
     *   840.45821    ,  840.35597    ,  840.29479    ,  840.27408    ,
     *   840.29322    ,  840.35163    ,  840.44872    ,  840.58392    ,
     *   840.75666    ,
     *   842.91410    ,  842.79208    ,  842.71131    ,  842.67117    ,
     *   842.67108    ,  842.71044    ,  842.78868    ,  842.90521    ,
     *   843.05947    ,
     *   845.36896    ,  845.22726    ,  845.12699    ,  845.06754    ,
     *   845.04830    ,  845.06871    ,  845.12817    ,  845.22611    ,
     *   845.36197    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   847.82270    ,  847.66144    ,  847.54177    ,  847.46309    ,
     *   847.42481    ,  847.42635    ,  847.46712    ,  847.54656    ,
     *   847.66409    ,
     *   850.27525    ,  850.09453    ,  849.95556    ,  849.85776    ,
     *   849.80053    ,  849.78329    ,  849.80546    ,  849.86647    ,
     *   849.96576    ,
     *   852.72653    ,  852.52646    ,  852.36830    ,  852.25147    ,
     *   852.17539    ,  852.13946    ,  852.14311    ,  852.18579    ,
     *   852.26691    ,
     *   855.17647    ,  854.95715    ,  854.77991    ,  854.64416    ,
     *   854.54931    ,  854.49478    ,  854.48001    ,  854.50443    ,
     *   854.56747    ,
     *   857.62501    ,  857.38655    ,  857.19032    ,  857.03574    ,
     *   856.92222    ,  856.84920    ,  856.81609    ,  856.82233    ,
     *   856.86737    ,
     *   860.07206    ,  859.81457    ,  859.59946    ,  859.42615    ,
     *   859.29407    ,  859.20263    ,  859.15127    ,  859.13943    ,
     *   859.16655    ,
     *   862.51756    ,  862.24115    ,  862.00726    ,  861.81533    ,
     *   861.66478    ,  861.55502    ,  861.48550    ,  861.45566    ,
     *   861.46494    ,
     *   864.96145    ,  864.66622    ,  864.41367    ,  864.20321    ,
     *   864.03428    ,  863.90630    ,  863.81871    ,  863.77096    ,
     *   863.76248    ,
     *   867.40365    ,  867.08972    ,  866.81861    ,  866.58973    ,
     *   866.40252    ,  866.25641    ,  866.15084    ,  866.08526    ,
     *   866.05911    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   585.90504    ,  587.77985    ,  589.66205    ,  591.55168    ,
     *   593.44880    ,  595.35347    ,  597.26574    ,  599.18565    ,
     *   601.11326    ,
     *   585.90576    ,  587.78058    ,  589.66279    ,  591.55243    ,
     *   593.44957    ,  595.35425    ,  597.26652    ,  599.18645    ,
     *   601.11407    ,
     *   585.90719    ,  587.78204    ,  589.66427    ,  591.55394    ,
     *   593.45109    ,  595.35580    ,  597.26809    ,  599.18804    ,
     *   601.11568    ,
     *   585.91007    ,  587.78496    ,  589.66724    ,  591.55695    ,
     *   593.45415    ,  595.35889    ,  597.27123    ,  599.19122    ,
     *   601.11891    ,
     *   585.91582    ,  587.79080    ,  589.67317    ,  591.56297    ,
     *   593.46026    ,  595.36509    ,  597.27752    ,  599.19759    ,
     *   601.12535    ,
     *   585.92732    ,  587.80250    ,  589.68505    ,  591.57503    ,
     *   593.47249    ,  595.37749    ,  597.29009    ,  599.21032    ,
     *   601.13825    ,
     *   585.95035    ,  587.82590    ,  589.70881    ,  591.59915    ,
     *   593.49697    ,  595.40231    ,  597.31524    ,  599.23581    ,
     *   601.16407    ,
     *   585.99648    ,  587.87277    ,  589.75641    ,  591.64747    ,
     *   593.54598    ,  595.45202    ,  597.36563    ,  599.28686    ,
     *   601.21576    ,
     *   586.08905    ,  587.96681    ,  589.85191    ,  591.74438    ,
     *   593.64430    ,  595.55171    ,  597.46666    ,  599.38921    ,
     *   601.31941    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   586.27537    ,  588.15607    ,  590.04404    ,  591.93935    ,
     *   593.84203    ,  595.75216    ,  597.66978    ,  599.59495    ,
     *   601.52772    ,
     *   586.65281    ,  588.53928    ,  590.43293    ,  592.33379    ,
     *   594.24194    ,  596.15742    ,  598.08030    ,  600.01063    ,
     *   601.94845    ,
     *   587.38252    ,  589.27956    ,  591.18358    ,  593.09463    ,
     *   595.01276    ,  596.93804    ,  598.87053    ,  600.81028    ,
     *   602.75735    ,
     *   588.13500    ,  590.04218    ,  591.95615    ,  593.87695    ,
     *   595.80465    ,  597.73932    ,  599.68101    ,  601.62979    ,
     *   603.58572    ,
     *   588.91027    ,  590.82716    ,  592.75063    ,  594.68076    ,
     *   596.61761    ,  598.56125    ,  600.51174    ,  602.46914    ,
     *   604.43353    ,
     *   589.70835    ,  591.63448    ,  593.56703    ,  595.50605    ,
     *   597.45163    ,  599.40382    ,  601.36270    ,  603.32833    ,
     *   605.30077    ,
     *   590.52923    ,  592.46416    ,  594.40534    ,  596.35282    ,
     *   598.30669    ,  600.26702    ,  602.23387    ,  604.20731    ,
     *   606.18740    ,
     *   591.37289    ,  593.31617    ,  595.26553    ,  597.22104    ,
     *   599.18278    ,  601.15081    ,  603.12521    ,  605.10605    ,
     *   607.09340    ,
     *   592.23932    ,  594.19049    ,  596.14759    ,  598.11068    ,
     *   600.07984    ,  602.05515    ,  604.03669    ,  606.02452    ,
     *   608.01872    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   593.12849    ,  595.08709    ,  597.05147    ,  599.02169    ,
     *   600.99785    ,  602.98001    ,  604.96826    ,  606.96267    ,
     *   608.96331    ,
     *   594.04036    ,  596.00593    ,  597.97713    ,  599.95404    ,
     *   601.93675    ,  603.92533    ,  605.91986    ,  607.92043    ,
     *   609.92710    ,
     *   594.97488    ,  596.94695    ,  598.92451    ,  600.90766    ,
     *   602.89648    ,  604.89104    ,  606.89144    ,  608.89774    ,
     *   610.91004    ,
     *   595.93200    ,  597.91009    ,  599.89356    ,  601.88250    ,
     *   603.87698    ,  605.87709    ,  607.88292    ,  609.89455    ,
     *   611.91205    ,
     *   596.91165    ,  598.89530    ,  600.88421    ,  602.87848    ,
     *   604.87818    ,  606.88340    ,  608.89424    ,  610.91076    ,
     *   612.93305    ,
     *   597.91377    ,  599.90250    ,  601.89639    ,  603.89552    ,
     *   605.90000    ,  607.90989    ,  609.92530    ,  611.94630    ,
     *   613.97297    ,
     *   598.93827    ,  600.93160    ,  602.93000    ,  604.93355    ,
     *   606.94235    ,  608.95648    ,  610.97602    ,  613.00108    ,
     *   615.03172    ,
     *   599.98507    ,  601.98253    ,  603.98496    ,  605.99247    ,
     *   608.00514    ,  610.02306    ,  612.04632    ,  614.07500    ,
     *   616.10919    ,
     *   601.05407    ,  603.05517    ,  605.06118    ,  607.07218    ,
     *   609.08828    ,  611.10955    ,  613.13608    ,  615.16797    ,
     *   617.20530    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   602.14517    ,  604.14944    ,  606.15855    ,  608.17259    ,
     *   610.19165    ,  612.21583    ,  614.24521    ,  616.27988    ,
     *   618.31993    ,
     *   603.25827    ,  605.26522    ,  607.27696    ,  609.29357    ,
     *   611.31516    ,  613.34180    ,  615.37360    ,  617.41063    ,
     *   619.45298    ,
     *   604.39324    ,  606.40240    ,  608.41629    ,  610.43502    ,
     *   612.45868    ,  614.48735    ,  616.52112    ,  618.56009    ,
     *   620.60434    ,
     *   605.54997    ,  607.56085    ,  609.57643    ,  611.59682    ,
     *   613.62209    ,  615.65234    ,  617.68767    ,  619.72815    ,
     *   621.77387    ,
     *   606.72833    ,  608.74045    ,  610.75725    ,  612.77882    ,
     *   614.80527    ,  616.83666    ,  618.87310    ,  620.91468    ,
     *   622.96147    ,
     *   607.92817    ,  609.94105    ,  611.95860    ,  613.98091    ,
     *   616.00807    ,  618.04018    ,  620.07731    ,  622.11955    ,
     *   624.16700    ,
     *   609.14937    ,  611.16253    ,  613.18036    ,  615.20295    ,
     *   617.23038    ,  619.26275    ,  621.30014    ,  623.34264    ,
     *   625.39033    ,
     *   610.39176    ,  612.40473    ,  614.42237    ,  616.44478    ,
     *   618.47204    ,  620.50424    ,  622.54146    ,  624.58380    ,
     *   626.63133    ,
     *   611.65520    ,  613.66750    ,  615.68449    ,  617.70626    ,
     *   619.73290    ,  621.76450    ,  623.80113    ,  625.84289    ,
     *   627.88985    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   612.93953    ,  614.95068    ,  616.96656    ,  618.98724    ,
     *   621.01282    ,  623.04338    ,  625.07900    ,  627.11976    ,
     *   629.16575    ,
     *   614.24458    ,  616.25411    ,  618.26841    ,  620.28756    ,
     *   622.31163    ,  624.34073    ,  626.37491    ,  628.41427    ,
     *   630.45889    ,
     *   615.57018    ,  617.57762    ,  619.58989    ,  621.60705    ,
     *   623.62919    ,  625.65638    ,  627.68872    ,  629.72626    ,
     *   631.76911    ,
     *   616.91615    ,  618.92104    ,  620.93081    ,  622.94554    ,
     *   624.96531    ,  626.99018    ,  629.02025    ,  631.05558    ,
     *   633.09625    ,
     *   618.28231    ,  620.28418    ,  622.29101    ,  624.30287    ,
     *   626.31983    ,  628.34197    ,  630.36935    ,  632.40207    ,
     *   634.44017    ,
     *   619.66847    ,  621.66687    ,  623.67031    ,  625.67885    ,
     *   627.69258    ,  629.71156    ,  631.73586    ,  633.76555    ,
     *   635.80070    ,
     *   621.07445    ,  623.06891    ,  625.06851    ,  627.07331    ,
     *   629.08338    ,  631.09878    ,  633.11959    ,  635.14587    ,
     *   637.17768    ,
     *   622.50003    ,  624.49012    ,  626.48544    ,  628.48606    ,
     *   630.49205    ,  632.50347    ,  634.52038    ,  636.54285    ,
     *   638.57094    ,
     *   623.94504    ,  625.93029    ,  627.92089    ,  629.91691    ,
     *   631.91841    ,  633.92543    ,  635.93805    ,  637.95633    ,
     *   639.98031    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   625.40924    ,  627.38922    ,  629.37468    ,  631.36567    ,
     *   633.36226    ,  635.36449    ,  637.37242    ,  639.38612    ,
     *   641.40562    ,
     *   626.89245    ,  628.86671    ,  630.84660    ,  632.83215    ,
     *   634.82342    ,  636.82045    ,  638.82331    ,  640.83205    ,
     *   642.84670    ,
     *   628.39443    ,  630.36256    ,  632.33644    ,  634.31614    ,
     *   636.30169    ,  638.29314    ,  640.29054    ,  642.29393    ,
     *   644.30337    ,
     *   629.91499    ,  631.87654    ,  633.84401    ,  635.81744    ,
     *   637.79687    ,  639.78235    ,  641.77390    ,  643.77159    ,
     *   645.77544    ,
     *   631.45388    ,  633.40844    ,  635.36908    ,  637.33585    ,
     *   639.30877    ,  641.28788    ,  643.27323    ,  645.26484    ,
     *   647.26275    ,
     *   633.01090    ,  634.95804    ,  636.91145    ,  638.87116    ,
     *   640.83718    ,  642.80956    ,  644.78831    ,  646.77349    ,
     *   648.76511    ,
     *   634.58580    ,  636.52513    ,  638.47091    ,  640.42315    ,
     *   642.38190    ,  644.34716    ,  646.31897    ,  648.29735    ,
     *   650.28232    ,
     *   636.17837    ,  638.10947    ,  640.04722    ,  641.99163    ,
     *   643.94272    ,  645.90050    ,  647.86499    ,  649.83623    ,
     *   651.81422    ,
     *   637.78836    ,  639.71085    ,  641.64018    ,  643.57637    ,
     *   645.51942    ,  647.46936    ,  649.42619    ,  651.38994    ,
     *   653.36060    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   639.41555    ,  641.32902    ,  643.24955    ,  645.17715    ,
     *   647.11181    ,  649.05355    ,  651.00237    ,  652.95828    ,
     *   654.92128    ,
     *   641.05968    ,  642.96376    ,  644.87512    ,  646.79375    ,
     *   648.71967    ,  650.65285    ,  652.59331    ,  654.54105    ,
     *   656.49607    ,
     *   642.72053    ,  644.61483    ,  646.51665    ,  648.42596    ,
     *   650.34277    ,  652.26706    ,  654.19883    ,  656.13807    ,
     *   658.08478    ,
     *   644.39784    ,  646.28200    ,  648.17391    ,  650.07356    ,
     *   651.98091    ,  653.89597    ,  655.81871    ,  657.74913    ,
     *   659.68721    ,
     *   646.09137    ,  647.96503    ,  649.84668    ,  651.73631    ,
     *   653.63387    ,  655.53936    ,  657.45275    ,  659.37403    ,
     *   661.30317    ,
     *   647.80088    ,  649.66368    ,  651.53472    ,  653.41399    ,
     *   655.30143    ,  657.19703    ,  659.10074    ,  661.01257    ,
     *   662.93246    ,
     *   649.52612    ,  651.37771    ,  653.23781    ,  655.10637    ,
     *   656.98337    ,  658.86875    ,  660.76248    ,  662.66454    ,
     *   664.57490    ,
     *   651.26683    ,  653.10687    ,  654.95569    ,  656.81324    ,
     *   658.67946    ,  660.55432    ,  662.43776    ,  664.32976    ,
     *   666.23028    ,
     *   653.02278    ,  654.85094    ,  656.68815    ,  658.53435    ,
     *   660.38949    ,  662.25351    ,  664.12637    ,  666.00801    ,
     *   667.89840    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   654.79370    ,  656.60965    ,  658.43494    ,  660.26949    ,
     *   662.11324    ,  663.96613    ,  665.82810    ,  667.69910    ,
     *   669.57908    ,
     *   656.57935    ,  658.38278    ,  660.19582    ,  662.01841    ,
     *   663.85047    ,  665.69194    ,  667.54273    ,  669.40281    ,
     *   671.27210    ,
     *   658.37947    ,  660.17006    ,  661.97057    ,  663.78090    ,
     *   665.60098    ,  667.43073    ,  669.27007    ,  671.11895    ,
     *   672.97728    ,
     *   660.19382    ,  661.97127    ,  663.75894    ,  665.55672    ,
     *   667.36453    ,  669.18229    ,  671.00990    ,  672.84731    ,
     *   674.69442    ,
     *   662.02213    ,  663.78615    ,  665.56069    ,  667.34564    ,
     *   669.14091    ,  670.94640    ,  672.76202    ,  674.58768    ,
     *   676.42332    ,
     *   663.86416    ,  665.61446    ,  667.37559    ,  669.14744    ,
     *   670.92989    ,  672.72284    ,  674.52620    ,  676.33988    ,
     *   678.16378    ,
     *   665.71966    ,  667.45596    ,  669.20341    ,  670.96187    ,
     *   672.73124    ,  674.51140    ,  676.30225    ,  678.10368    ,
     *   679.91561    ,
     *   667.58837    ,  669.31040    ,  671.04390    ,  672.78872    ,
     *   674.54475    ,  676.31186    ,  678.08995    ,  679.87889    ,
     *   681.67860    ,
     *   669.47003    ,  671.17754    ,  672.89682    ,  674.62775    ,
     *   676.37019    ,  678.12401    ,  679.88909    ,  681.66532    ,
     *   683.45257    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   671.36441    ,  673.05713    ,  674.76195    ,  676.47874    ,
     *   678.20734    ,  679.94763    ,  681.69947    ,  683.46274    ,
     *   685.23732    ,
     *   673.27125    ,  674.94893    ,  676.63905    ,  678.34145    ,
     *   680.05599    ,  681.78251    ,  683.52088    ,  685.27097    ,
     *   687.03265    ,
     *   675.19030    ,  676.85270    ,  678.52788    ,  680.21567    ,
     *   681.91590    ,  683.62843    ,  685.35311    ,  687.08980    ,
     *   688.83836    ,
     *   677.12131    ,  678.76820    ,  680.42821    ,  682.10116    ,
     *   683.78687    ,  685.48519    ,  687.19596    ,  688.91904    ,
     *   690.65427    ,
     *   679.06404    ,  680.69520    ,  682.33981    ,  683.99770    ,
     *   685.66867    ,  687.35257    ,  689.04922    ,  690.75848    ,
     *   692.48018    ,
     *   681.01824    ,  682.63344    ,  684.26245    ,  685.90506    ,
     *   687.56109    ,  689.23036    ,  690.91269    ,  692.60792    ,
     *   694.31590    ,
     *   682.98366    ,  684.58271    ,  686.19590    ,  687.82303    ,
     *   689.46391    ,  691.11835    ,  692.78616    ,  694.46718    ,
     *   696.16124    ,
     *   684.96007    ,  686.54275    ,  688.13993    ,  689.75139    ,
     *   691.37692    ,  693.01634    ,  694.66944    ,  696.33605    ,
     *   698.01600    ,
     *   686.94722    ,  688.51334    ,  690.09431    ,  691.68990    ,
     *   693.29990    ,  694.92411    ,  696.56232    ,  698.21435    ,
     *   699.88001    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   688.94488    ,  690.49425    ,  692.05883    ,  693.63837    ,
     *   695.23265    ,  696.84146    ,  698.46460    ,  700.10187    ,
     *   701.75307    ,
     *   690.95280    ,  692.48525    ,  694.03325    ,  695.59656    ,
     *   697.17495    ,  698.76820    ,  700.37609    ,  701.99843    ,
     *   703.63500    ,
     *   692.97076    ,  694.48610    ,  696.01735    ,  697.56426    ,
     *   699.12659    ,  700.70411    ,  702.29659    ,  703.90383    ,
     *   705.52561    ,
     *   694.99851    ,  696.49658    ,  698.01092    ,  699.54127    ,
     *   701.08737    ,  702.64900    ,  704.22591    ,  705.81789    ,
     *   707.42472    ,
     *   697.03583    ,  698.51647    ,  700.01374    ,  701.52736    ,
     *   703.05709    ,  704.60266    ,  706.16385    ,  707.74042    ,
     *   709.33215    ,
     *   699.08248    ,  700.54555    ,  702.02559    ,  703.52234    ,
     *   705.03553    ,  706.56491    ,  708.11022    ,  709.67123    ,
     *   711.24772    ,
     *   701.13825    ,  702.58358    ,  704.04626    ,  705.52599    ,
     *   707.02250    ,  708.53554    ,  710.06483    ,  711.61015    ,
     *   713.17124    ,
     *   703.20290    ,  704.63037    ,  706.07553    ,  707.53811    ,
     *   709.01781    ,  710.51436    ,  712.02750    ,  713.55698    ,
     *   715.10255    ,
     *   705.27622    ,  706.68568    ,  708.11321    ,  709.55849    ,
     *   711.02124    ,  712.50118    ,  713.99803    ,  715.51154    ,
     *   717.04146    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   707.35798    ,  708.74932    ,  710.15907    ,  711.58693    ,
     *   713.03261    ,  714.49581    ,  715.97625    ,  717.47367    ,
     *   718.98781    ,
     *   709.44797    ,  710.82105    ,  712.21292    ,  713.62324    ,
     *   715.05172    ,  716.49806    ,  717.96197    ,  719.44317    ,
     *   720.94141    ,
     *   711.54597    ,  712.90069    ,  714.27455    ,  715.66722    ,
     *   717.07838    ,  718.50774    ,  719.95500    ,  721.41988    ,
     *   722.90211    ,
     *   713.65177    ,  714.98801    ,  716.34376    ,  717.71866    ,
     *   719.11241    ,  720.52468    ,  721.95519    ,  723.40363    ,
     *   724.86973    ,
     *   715.76515    ,  717.08283    ,  718.42035    ,  719.77739    ,
     *   721.15361    ,  722.54869    ,  723.96233    ,  725.39423    ,
     *   726.84410    ,
     *   717.88593    ,  719.18493    ,  720.50414    ,  721.84321    ,
     *   723.20180    ,  724.57959    ,  725.97627    ,  727.39152    ,
     *   728.82506    ,
     *   720.01388    ,  721.29411    ,  722.59491    ,  723.91592    ,
     *   725.25680    ,  726.61721    ,  727.99682    ,  729.39534    ,
     *   730.81245    ,
     *   722.14880    ,  723.41019    ,  724.69250    ,  725.99536    ,
     *   727.31843    ,  728.66136    ,  730.02382    ,  731.40551    ,
     *   732.80611    ,
     *   724.29051    ,  725.53296    ,  726.79669    ,  728.08133    ,
     *   729.38650    ,  730.71187    ,  732.05711    ,  733.42188    ,
     *   734.80587    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   726.43879    ,  727.66224    ,  728.90732    ,  730.17364    ,
     *   731.46085    ,  732.76858    ,  734.09650    ,  735.44427    ,
     *   736.81158    ,
     *   728.59346    ,  729.79784    ,  731.02419    ,  732.27214    ,
     *   733.54130    ,  734.83132    ,  736.14184    ,  737.47254    ,
     *   738.82308    ,
     *   730.75433    ,  731.93957    ,  733.14713    ,  734.37663    ,
     *   735.62767    ,  736.89991    ,  738.19297    ,  739.50652    ,
     *   740.84022    ,
     *   732.92120    ,  734.08725    ,  735.27596    ,  736.48694    ,
     *   737.71981    ,  738.97419    ,  740.24972    ,  741.54606    ,
     *   742.86286    ,
     *   735.09390    ,  736.24069    ,  737.41049    ,  738.60291    ,
     *   739.81754    ,  741.05401    ,  742.31195    ,  743.59100    ,
     *   744.89083    ,
     *   737.27224    ,  738.39972    ,  739.55057    ,  740.72435    ,
     *   741.92069    ,  743.13919    ,  744.37948    ,  745.64120    ,
     *   746.92399    ,
     *   739.45604    ,  740.56417    ,  741.69601    ,  742.85112    ,
     *   744.02911    ,  745.22959    ,  746.45217    ,  747.69649    ,
     *   748.96219    ,
     *   741.64512    ,  742.73386    ,  743.84665    ,  744.98304    ,
     *   746.14264    ,  747.32505    ,  748.52987    ,  749.75675    ,
     *   751.00530    ,
     *   743.83930    ,  744.90862    ,  746.00232    ,  747.11995    ,
     *   748.26112    ,  749.42541    ,  750.61243    ,  751.82181    ,
     *   753.05317    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   746.03843    ,  747.08829    ,  748.16286    ,  749.26170    ,
     *   750.38439    ,  751.53052    ,  752.69970    ,  753.89154    ,
     *   755.10566    ,
     *   748.24232    ,  749.27269    ,  750.32811    ,  751.40812    ,
     *   752.51230    ,  753.64024    ,  754.79153    ,  755.96579    ,
     *   757.16263    ,
     *   750.45081    ,  751.46167    ,  752.49791    ,  753.55906    ,
     *   754.64470    ,  755.75441    ,  756.88779    ,  758.04442    ,
     *   759.22394    ,
     *   752.66373    ,  753.65507    ,  754.67210    ,  755.71437    ,
     *   756.78145    ,  757.87290    ,  758.98832    ,  760.12731    ,
     *   761.28947    ,
     *   754.88094    ,  755.85273    ,  756.85054    ,  757.87390    ,
     *   758.92239    ,  759.99556    ,  761.09300    ,  762.21430    ,
     *   763.35908    ,
     *   757.10226    ,  758.05449    ,  759.03306    ,  760.03751    ,
     *   761.06738    ,  762.12224    ,  763.20168    ,  764.30528    ,
     *   765.43264    ,
     *   759.32754    ,  760.26021    ,  761.21953    ,  762.20504    ,
     *   763.21628    ,  764.25282    ,  765.31423    ,  766.40010    ,
     *   767.51002    ,
     *   761.55663    ,  762.46973    ,  763.40979    ,  764.37635    ,
     *   765.36896    ,  766.38716    ,  767.43053    ,  768.49864    ,
     *   769.59109    ,
     *   763.78938    ,  764.68291    ,  765.60371    ,  766.55132    ,
     *   767.52527    ,  768.52512    ,  769.55043    ,  770.60077    ,
     *   771.67574    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   766.02564    ,  766.89960    ,  767.80114    ,  768.72979    ,
     *   769.68508    ,  770.66657    ,  771.67381    ,  772.70637    ,
     *   773.76383    ,
     *   768.26527    ,  769.11966    ,  770.00194    ,  770.91163    ,
     *   771.84826    ,  772.81138    ,  773.80054    ,  774.81530    ,
     *   775.85526    ,
     *   770.50812    ,  771.34295    ,  772.20597    ,  773.09671    ,
     *   774.01468    ,  774.95942    ,  775.93050    ,  776.92746    ,
     *   777.94989    ,
     *   772.75405    ,  773.56933    ,  774.41311    ,  775.28489    ,
     *   776.18421    ,  777.11058    ,  778.06357    ,  779.04272    ,
     *   780.04762    ,
     *   775.00293    ,  775.79868    ,  776.62322    ,  777.47606    ,
     *   778.35672    ,  779.26472    ,  780.19962    ,  781.16097    ,
     *   782.14833    ,
     *   777.25461    ,  778.03085    ,  778.83617    ,  779.67008    ,
     *   780.53209    ,  781.42173    ,  782.33854    ,  783.28208    ,
     *   784.25190    ,
     *   779.50898    ,  780.26572    ,  781.05184    ,  781.86682    ,
     *   782.71020    ,  783.58148    ,  784.48021    ,  785.40594    ,
     *   786.35822    ,
     *   781.76589    ,  782.50316    ,  783.27009    ,  784.06618    ,
     *   784.89093    ,  785.74387    ,  786.62452    ,  787.53245    ,
     *   788.46719    ,
     *   784.02522    ,  784.74304    ,  785.49081    ,  786.26801    ,
     *   787.07416    ,  787.90876    ,  788.77136    ,  789.66149    ,
     *   790.57870    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   786.28684    ,  786.98525    ,  787.71388    ,  788.47222    ,
     *   789.25977    ,  790.07606    ,  790.92061    ,  791.79295    ,
     *   792.69264    ,
     *   788.55064    ,  789.22966    ,  789.93917    ,  790.67867    ,
     *   791.44766    ,  792.24565    ,  793.07216    ,  793.92673    ,
     *   794.80891    ,
     *   790.81648    ,  791.47614    ,  792.16658    ,  792.88727    ,
     *   793.63771    ,  794.41742    ,  795.22591    ,  796.06272    ,
     *   796.92740    ,
     *   793.08425    ,  793.72460    ,  794.39598    ,  795.09789    ,
     *   795.82982    ,  796.59127    ,  797.38176    ,  798.20083    ,
     *   799.04801    ,
     *   795.35384    ,  795.97491    ,  796.62728    ,  797.31043    ,
     *   798.02386    ,  798.76708    ,  799.53960    ,  800.34094    ,
     *   801.17065    ,
     *   797.62513    ,  798.22696    ,  798.86034    ,  799.52478    ,
     *   800.21975    ,  800.94476    ,  801.69932    ,  802.48297    ,
     *   803.29522    ,
     *   799.89801    ,  800.48063    ,  801.09508    ,  801.74083    ,
     *   802.41737    ,  803.12420    ,  803.86084    ,  804.62680    ,
     *   805.42162    ,
     *   802.17237    ,  802.73584    ,  803.33138    ,  803.95848    ,
     *   804.61663    ,  805.30531    ,  806.02405    ,  806.77236    ,
     *   807.54977    ,
     *   804.44810    ,  804.99245    ,  805.56914    ,  806.17763    ,
     *   806.81742    ,  807.48799    ,  808.18885    ,  808.91953    ,
     *   809.67955    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   806.72510    ,  807.25039    ,  807.80826    ,  808.39818    ,
     *   809.01964    ,  809.67213    ,  810.35516    ,  811.06824    ,
     *   811.81090    ,
     *   809.00325    ,  809.50953    ,  810.04863    ,  810.62003    ,
     *   811.22321    ,  811.85765    ,  812.52287    ,  813.21838    ,
     *   813.94371    ,
     *   811.28247    ,  811.76979    ,  812.29017    ,  812.84308    ,
     *   813.42802    ,  814.04446    ,  814.69191    ,  815.36988    ,
     *   816.07790    ,
     *   813.56266    ,  814.03106    ,  814.53277    ,  815.06725    ,
     *   815.63398    ,  816.23245    ,  816.86217    ,  817.52264    ,
     *   818.21338    ,
     *   815.84370    ,  816.29325    ,  816.77634    ,  817.29243    ,
     *   817.84101    ,  818.42155    ,  819.03357    ,  819.67657    ,
     *   820.35008    ,
     *   818.12552    ,  818.55627    ,  819.02079    ,  819.51854    ,
     *   820.04900    ,  820.61167    ,  821.20603    ,  821.83160    ,
     *   822.48790    ,
     *   820.40801    ,  820.82002    ,  821.26602    ,  821.74549    ,
     *   822.25789    ,  822.80272    ,  823.37946    ,  823.98764    ,
     *   824.62676    ,
     *   822.69109    ,  823.08441    ,  823.51196    ,  823.97319    ,
     *   824.46757    ,  824.99461    ,  825.55378    ,  826.14461    ,
     *   826.76659    ,
     *   824.97466    ,  825.34936    ,  825.75851    ,  826.20155    ,
     *   826.67798    ,  827.18726    ,  827.72891    ,  828.30242    ,
     *   828.90731    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   827.25864    ,  827.61478    ,  828.00558    ,  828.43050    ,
     *   828.88901    ,  829.38060    ,  829.90476    ,  830.46101    ,
     *   831.04884    ,
     *   829.54294    ,  829.88058    ,  830.25310    ,  830.65994    ,
     *   831.10060    ,  831.57454    ,  832.08127    ,  832.62028    ,
     *   833.19110    ,
     *   831.82748    ,  832.14669    ,  832.50098    ,  832.88981    ,
     *   833.31266    ,  833.76900    ,  834.25834    ,  834.78018    ,
     *   835.33402    ,
     *   834.11217    ,  834.41301    ,  834.74914    ,  835.12002    ,
     *   835.52511    ,  835.96392    ,  836.43592    ,  836.94062    ,
     *   837.47753    ,
     *   836.39694    ,  836.67948    ,  836.99751    ,  837.35049    ,
     *   837.73789    ,  838.15920    ,  838.61391    ,  839.10153    ,
     *   839.62155    ,
     *   838.68170    ,  838.94600    ,  839.24600    ,  839.58114    ,
     *   839.95091    ,  840.35479    ,  840.79226    ,  841.26284    ,
     *   841.76602    ,
     *   840.96637    ,  841.21252    ,  841.49454    ,  841.81191    ,
     *   842.16410    ,  842.55060    ,  842.97089    ,  843.42448    ,
     *   843.91087    ,
     *   843.25089    ,  843.47894    ,  843.74306    ,  844.04272    ,
     *   844.37740    ,  844.74657    ,  845.14973    ,  845.58638    ,
     *   846.05602    ,
     *   845.53518    ,  845.74520    ,  845.99149    ,  846.27350    ,
     *   846.59072    ,  846.94263    ,  847.32871    ,  847.74847    ,
     *   848.20142    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   847.81916    ,  848.01123    ,  848.23975    ,  848.50418    ,
     *   848.80401    ,  849.13870    ,  849.50777    ,  849.91070    ,
     *   850.34700    ,
     *   850.10277    ,  850.27696    ,  850.48777    ,  850.73469    ,
     *   851.01718    ,  851.33473    ,  851.68683    ,  852.07298    ,
     *   852.49269    ,
     *   852.38593    ,  852.54231    ,  852.73550    ,  852.96497    ,
     *   853.23019    ,  853.53065    ,  853.86585    ,  854.23527    ,
     *   854.63844    ,
     *   854.66858    ,  854.80722    ,  854.98285    ,  855.19494    ,
     *   855.44296    ,  855.72639    ,  856.04474    ,  856.39750    ,
     *   856.78417    ,
     *   856.95065    ,  857.07163    ,  857.22977    ,  857.42455    ,
     *   857.65543    ,  857.92190    ,  858.22346    ,  858.55960    ,
     *   858.92984    ,
     *   859.23208    ,  859.33547    ,  859.47620    ,  859.65372    ,
     *   859.86753    ,  860.11710    ,  860.40193    ,  860.72152    ,
     *   861.07537    ,
     *   861.51279    ,  861.59868    ,  861.72206    ,  861.88241    ,
     *   862.07921    ,  862.31195    ,  862.58011    ,  862.88320    ,
     *   863.22072    ,
     *   863.79274    ,  863.86119    ,  863.96731    ,  864.11055    ,
     *   864.29041    ,  864.50637    ,  864.75793    ,  865.04458    ,
     *   865.36583    ,
     *   866.07186    ,  866.12296    ,  866.21187    ,  866.33808    ,
     *   866.50107    ,  866.70032    ,  866.93533    ,  867.20560    ,
     *   867.51064    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   603.04863    ,  604.99179    ,  606.94281    ,  608.90173    ,
     *   610.86859    ,  612.84345    ,  614.82636    ,  616.81736    ,
     *   618.81649    ,
     *   603.04944    ,  604.99262    ,  606.94365    ,  608.90257    ,
     *   610.86945    ,  612.84432    ,  614.82723    ,  616.81824    ,
     *   618.81738    ,
     *   603.05108    ,  604.99427    ,  606.94532    ,  608.90426    ,
     *   610.87115    ,  612.84604    ,  614.82898    ,  616.82000    ,
     *   618.81916    ,
     *   603.05434    ,  604.99757    ,  606.94866    ,  608.90764    ,
     *   610.87457    ,  612.84949    ,  614.83246    ,  616.82352    ,
     *   618.82272    ,
     *   603.06087    ,  605.00418    ,  606.95534    ,  608.91440    ,
     *   610.88140    ,  612.85640    ,  614.83944    ,  616.83057    ,
     *   618.82983    ,
     *   603.07393    ,  605.01740    ,  606.96871    ,  608.92792    ,
     *   610.89507    ,  612.87021    ,  614.85340    ,  616.84466    ,
     *   618.84406    ,
     *   603.10006    ,  605.04385    ,  606.99547    ,  608.95498    ,
     *   610.92242    ,  612.89786    ,  614.88132    ,  616.87287    ,
     *   618.87254    ,
     *   603.15239    ,  605.09680    ,  607.04904    ,  609.00915    ,
     *   610.97719    ,  612.95320    ,  614.93723    ,  616.92933    ,
     *   618.92955    ,
     *   603.25731    ,  605.20296    ,  607.15642    ,  609.11773    ,
     *   611.08694    ,  613.06411    ,  615.04927    ,  617.04248    ,
     *   619.04378    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   603.46815    ,  605.41627    ,  607.37215    ,  609.33584    ,
     *   611.30739    ,  613.28684    ,  615.27424    ,  617.26965    ,
     *   619.27310    ,
     *   603.89384    ,  605.84683    ,  607.80748    ,  609.77585    ,
     *   611.75198    ,  613.73592    ,  615.72774    ,  617.72746    ,
     *   619.73516    ,
     *   604.71180    ,  606.67369    ,  608.64306    ,  610.61997    ,
     *   612.60448    ,  614.59664    ,  616.59651    ,  618.60413    ,
     *   620.61955    ,
     *   605.54885    ,  607.51924    ,  609.49695    ,  611.48205    ,
     *   613.47457    ,  615.47459    ,  617.48215    ,  619.49731    ,
     *   621.52013    ,
     *   606.40495    ,  608.38347    ,  610.36915    ,  612.36205    ,
     *   614.36223    ,  616.36974    ,  618.38464    ,  620.40700    ,
     *   622.43686    ,
     *   607.28009    ,  609.26635    ,  611.25961    ,  613.25995    ,
     *   615.26740    ,  617.28205    ,  619.30395    ,  621.33315    ,
     *   623.36972    ,
     *   608.17423    ,  610.16784    ,  612.16831    ,  614.17570    ,
     *   616.19007    ,  618.21149    ,  620.24002    ,  622.27571    ,
     *   624.31864    ,
     *   609.08733    ,  611.08791    ,  613.09520    ,  615.10927    ,
     *   617.13019    ,  619.15801    ,  621.19281    ,  623.23465    ,
     *   625.28358    ,
     *   610.01936    ,  612.02651    ,  614.04023    ,  616.06060    ,
     *   618.08769    ,  620.12156    ,  622.16227    ,  624.20990    ,
     *   626.26450    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   610.97025    ,  612.98358    ,  615.00335    ,  617.02964    ,
     *   619.06253    ,  621.10207    ,  623.14834    ,  625.20140    ,
     *   627.26131    ,
     *   611.93995    ,  613.95906    ,  615.98449    ,  618.01633    ,
     *   620.05463    ,  622.09948    ,  624.15094    ,  626.20908    ,
     *   628.27397    ,
     *   612.92839    ,  614.95288    ,  616.98359    ,  619.02058    ,
     *   621.06394    ,  623.11373    ,  625.17002    ,  627.23288    ,
     *   629.30239    ,
     *   613.93550    ,  615.96498    ,  618.00057    ,  620.04234    ,
     *   622.09037    ,  624.14473    ,  626.20549    ,  628.27273    ,
     *   630.34651    ,
     *   614.96120    ,  616.99527    ,  619.03535    ,  621.08152    ,
     *   623.13384    ,  625.19240    ,  627.25727    ,  629.32853    ,
     *   631.40623    ,
     *   616.00540    ,  618.04367    ,  620.08785    ,  622.13803    ,
     *   624.19428    ,  626.25667    ,  628.32529    ,  630.40020    ,
     *   632.48148    ,
     *   617.06803    ,  619.11009    ,  621.15798    ,  623.21179    ,
     *   625.27158    ,  627.33744    ,  629.40944    ,  631.48766    ,
     *   633.57217    ,
     *   618.14898    ,  620.19443    ,  622.24565    ,  624.30270    ,
     *   626.36566    ,  628.43462    ,  630.50965    ,  632.59082    ,
     *   634.67821    ,
     *   619.24815    ,  621.29660    ,  623.35075    ,  625.41066    ,
     *   627.47642    ,  629.54811    ,  631.62580    ,  633.70957    ,
     *   635.79950    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   620.36544    ,  622.41650    ,  624.47318    ,  626.53557    ,
     *   628.60375    ,  630.67780    ,  632.75779    ,  634.84381    ,
     *   636.93593    ,
     *   621.50075    ,  623.55400    ,  625.61283    ,  627.67732    ,
     *   629.74755    ,  631.82360    ,  633.90554    ,  635.99345    ,
     *   638.08742    ,
     *   622.65395    ,  624.70901    ,  626.76960    ,  628.83581    ,
     *   630.90771    ,  632.98538    ,  635.06891    ,  637.15837    ,
     *   639.25384    ,
     *   623.82493    ,  625.88140    ,  627.94336    ,  630.01091    ,
     *   632.08411    ,  634.16305    ,  636.24781    ,  638.33847    ,
     *   640.43510    ,
     *   625.01357    ,  627.07105    ,  629.13400    ,  631.20250    ,
     *   633.27664    ,  635.35648    ,  637.44212    ,  639.53362    ,
     *   641.63107    ,
     *   626.21973    ,  628.27783    ,  630.34139    ,  632.41047    ,
     *   634.48517    ,  636.56556    ,  638.65172    ,  640.74373    ,
     *   642.84166    ,
     *   627.44330    ,  629.50163    ,  631.56540    ,  633.63469    ,
     *   635.70959    ,  637.79016    ,  639.87649    ,  641.96865    ,
     *   644.06673    ,
     *   628.68413    ,  630.74230    ,  632.80591    ,  634.87503    ,
     *   636.94975    ,  639.03015    ,  641.11630    ,  643.20828    ,
     *   645.30616    ,
     *   629.94210    ,  631.99971    ,  634.06277    ,  636.13136    ,
     *   638.20555    ,  640.28541    ,  642.37104    ,  644.46249    ,
     *   646.55985    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   631.21704    ,  633.27372    ,  635.33586    ,  637.40354    ,
     *   639.47683    ,  641.55581    ,  643.64056    ,  645.73115    ,
     *   647.82766    ,
     *   632.50883    ,  634.56419    ,  636.62503    ,  638.69143    ,
     *   640.76347    ,  642.84122    ,  644.92475    ,  647.01414    ,
     *   649.10946    ,
     *   633.81731    ,  635.87097    ,  637.93014    ,  639.99490    ,
     *   642.06533    ,  644.14149    ,  646.22347    ,  648.31132    ,
     *   650.40513    ,
     *   635.14234    ,  637.19391    ,  639.25104    ,  641.31380    ,
     *   643.38226    ,  645.45649    ,  647.53657    ,  649.62256    ,
     *   651.71453    ,
     *   636.48375    ,  638.53286    ,  640.58758    ,  642.64798    ,
     *   644.71412    ,  646.78608    ,  648.86393    ,  650.94772    ,
     *   653.03754    ,
     *   637.84139    ,  639.88767    ,  641.93962    ,  643.99730    ,
     *   646.06078    ,  648.13012    ,  650.20540    ,  652.28668    ,
     *   654.37402    ,
     *   639.21510    ,  641.25818    ,  643.30699    ,  645.36160    ,
     *   647.42207    ,  649.48846    ,  651.56085    ,  653.63928    ,
     *   655.72383    ,
     *   640.60471    ,  642.64422    ,  644.68955    ,  646.74073    ,
     *   648.79785    ,  650.86096    ,  652.93012    ,  655.00539    ,
     *   657.08683    ,
     *   642.01007    ,  644.04565    ,  646.08713    ,  648.13455    ,
     *   650.18797    ,  652.24746    ,  654.31308    ,  656.38487    ,
     *   658.46290    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   643.43100    ,  645.46229    ,  647.49957    ,  649.54288    ,
     *   651.59228    ,  653.64782    ,  655.70957    ,  657.77757    ,
     *   659.85188    ,
     *   644.86733    ,  646.89398    ,  648.92671    ,  650.96557    ,
     *   653.01062    ,  655.06189    ,  657.11945    ,  659.18335    ,
     *   661.25364    ,
     *   646.31889    ,  648.34055    ,  650.36839    ,  652.40247    ,
     *   654.44283    ,  656.48951    ,  658.54257    ,  660.60206    ,
     *   662.66803    ,
     *   647.78551    ,  649.80183    ,  651.82445    ,  653.85341    ,
     *   655.88875    ,  657.93053    ,  659.97878    ,  662.03356    ,
     *   664.09490    ,
     *   649.26701    ,  651.27764    ,  653.29470    ,  655.31822    ,
     *   657.34823    ,  659.38479    ,  661.42793    ,  663.47770    ,
     *   665.53413    ,
     *   650.76321    ,  652.76782    ,  654.77899    ,  656.79674    ,
     *   658.82111    ,  660.85214    ,  662.88986    ,  664.93432    ,
     *   666.98555    ,
     *   652.27393    ,  654.27219    ,  656.27714    ,  658.28880    ,
     *   660.30721    ,  662.33241    ,  664.36442    ,  666.40328    ,
     *   668.44902    ,
     *   653.79899    ,  655.79057    ,  657.78897    ,  659.79424    ,
     *   661.80639    ,  663.82545    ,  665.85145    ,  667.88443    ,
     *   669.92440    ,
     *   655.33821    ,  657.32278    ,  659.31433    ,  661.31288    ,
     *   663.31847    ,  665.33110    ,  667.35080    ,  669.37760    ,
     *   671.41154    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   656.89140    ,  658.86864    ,  660.85303    ,  662.84457    ,
     *   664.84328    ,  666.84919    ,  668.86231    ,  670.88266    ,
     *   672.91028    ,
     *   658.45838    ,  660.42798    ,  662.40489    ,  664.38912    ,
     *   666.38067    ,  668.37957    ,  670.38582    ,  672.39945    ,
     *   674.42048    ,
     *   660.03896    ,  662.00061    ,  663.96974    ,  665.94636    ,
     *   667.93046    ,  669.92206    ,  671.92118    ,  673.92781    ,
     *   675.94198    ,
     *   661.63295    ,  663.58635    ,  665.54741    ,  667.51612    ,
     *   669.49249    ,  671.47652    ,  673.46822    ,  675.46759    ,
     *   677.47465    ,
     *   663.24017    ,  665.18502    ,  667.13771    ,  669.09823    ,
     *   671.06659    ,  673.04277    ,  675.02679    ,  677.01863    ,
     *   679.01832    ,
     *   664.86043    ,  666.79643    ,  668.74047    ,  670.69252    ,
     *   672.65259    ,  674.62065    ,  676.59672    ,  678.58078    ,
     *   680.57284    ,
     *   666.49352    ,  668.42040    ,  670.35550    ,  672.29881    ,
     *   674.25031    ,  676.21000    ,  678.17786    ,  680.15389    ,
     *   682.13807    ,
     *   668.13928    ,  670.05674    ,  671.98262    ,  673.91692    ,
     *   675.85960    ,  677.81065    ,  679.77005    ,  681.73779    ,
     *   683.71385    ,
     *   669.79750    ,  671.70526    ,  673.62167    ,  675.54668    ,
     *   677.48028    ,  679.42243    ,  681.37312    ,  683.33233    ,
     *   685.30004    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   671.46799    ,  673.36579    ,  675.27245    ,  677.18792    ,
     *   679.11218    ,  681.04518    ,  682.98692    ,  684.93735    ,
     *   686.89647    ,
     *   673.15056    ,  675.03814    ,  676.93478    ,  678.84046    ,
     *   680.75512    ,  682.67874    ,  684.61128    ,  686.55271    ,
     *   688.50300    ,
     *   674.84502    ,  676.72211    ,  678.60849    ,  680.50412    ,
     *   682.40895    ,  684.32294    ,  686.24605    ,  688.17824    ,
     *   690.11948    ,
     *   676.55118    ,  678.41753    ,  680.29340    ,  682.17873    ,
     *   684.07349    ,  685.97761    ,  687.89105    ,  689.81378    ,
     *   691.74575    ,
     *   678.26885    ,  680.12420    ,  681.98931    ,  683.86412    ,
     *   685.74856    ,  687.64259    ,  689.54615    ,  691.45919    ,
     *   693.38166    ,
     *   679.99783    ,  681.84195    ,  683.69607    ,  685.56011    ,
     *   687.43401    ,  689.31771    ,  691.21116    ,  693.11430    ,
     *   695.02707    ,
     *   681.73794    ,  683.57059    ,  685.41347    ,  687.26652    ,
     *   689.12966    ,  691.00282    ,  692.88594    ,  694.77896    ,
     *   696.68183    ,
     *   683.48898    ,  685.30992    ,  687.14135    ,  688.98318    ,
     *   690.83534    ,  692.69774    ,  694.57032    ,  696.45302    ,
     *   698.34577    ,
     *   685.25076    ,  687.05978    ,  688.87953    ,  690.70992    ,
     *   692.55088    ,  694.40231    ,  696.26415    ,  698.13632    ,
     *   700.01876    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   687.02309    ,  688.81996    ,  690.62782    ,  692.44656    ,
     *   694.27611    ,  696.11637    ,  697.96727    ,  699.82871    ,
     *   701.70064    ,
     *   688.80579    ,  690.59030    ,  692.38605    ,  694.19294    ,
     *   696.01087    ,  697.83976    ,  699.67951    ,  701.53004    ,
     *   703.39126    ,
     *   690.59867    ,  692.37060    ,  694.15404    ,  695.94887    ,
     *   697.75500    ,  699.57231    ,  701.40073    ,  703.24015    ,
     *   705.09048    ,
     *   692.40153    ,  694.16068    ,  695.93161    ,  697.71419    ,
     *   699.50831    ,  701.31387    ,  703.13076    ,  704.95888    ,
     *   706.79815    ,
     *   694.21419    ,  695.96037    ,  697.71859    ,  699.48873    ,
     *   701.27065    ,  703.06427    ,  704.86945    ,  706.68610    ,
     *   708.51413    ,
     *   696.03647    ,  697.76948    ,  699.51481    ,  701.27231    ,
     *   703.04186    ,  704.82334    ,  706.61664    ,  708.42165    ,
     *   710.23826    ,
     *   697.86817    ,  699.58784    ,  701.32008    ,  703.06477    ,
     *   704.82177    ,  706.59095    ,  708.37219    ,  710.16537    ,
     *   711.97040    ,
     *   699.70912    ,  701.41525    ,  703.13424    ,  704.86594    ,
     *   706.61021    ,  708.36691    ,  710.13593    ,  711.91713    ,
     *   713.71040    ,
     *   701.55914    ,  703.25156    ,  704.95712    ,  706.67565    ,
     *   708.40702    ,  710.15109    ,  711.90771    ,  713.67677    ,
     *   715.45813    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   703.41803    ,  705.09658    ,  706.78853    ,  708.49374    ,
     *   710.21205    ,  711.94332    ,  713.68739    ,  715.44414    ,
     *   717.21344    ,
     *   705.28563    ,  706.95013    ,  708.62832    ,  710.32004    ,
     *   712.02513    ,  713.74344    ,  715.47481    ,  717.21910    ,
     *   718.97618    ,
     *   707.16175    ,  708.81204    ,  710.47632    ,  712.15440    ,
     *   713.84611    ,  715.55130    ,  717.26982    ,  719.00151    ,
     *   720.74623    ,
     *   709.04621    ,  710.68215    ,  712.33235    ,  713.99663    ,
     *   715.67482    ,  717.36676    ,  719.07227    ,  720.79121    ,
     *   722.52343    ,
     *   710.93884    ,  712.56027    ,  714.19625    ,  715.84659    ,
     *   717.51112    ,  719.18965    ,  720.88202    ,  722.58807    ,
     *   724.30765    ,
     *   712.83946    ,  714.44624    ,  716.06786    ,  717.70412    ,
     *   719.35484    ,  721.01983    ,  722.69892    ,  724.39195    ,
     *   726.09874    ,
     *   714.74790    ,  716.33989    ,  717.94701    ,  719.56905    ,
     *   721.20583    ,  722.85714    ,  724.52282    ,  726.20269    ,
     *   727.89658    ,
     *   716.66398    ,  718.24105    ,  719.83354    ,  721.44123    ,
     *   723.06393    ,  724.70145    ,  726.35359    ,  728.02017    ,
     *   729.70103    ,
     *   718.58755    ,  720.14957    ,  721.72729    ,  723.32051    ,
     *   724.92901    ,  726.55259    ,  728.19107    ,  729.84425    ,
     *   731.51195    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   720.51842    ,  722.06526    ,  723.62810    ,  725.20672    ,
     *   726.80090    ,  728.41043    ,  730.03513    ,  731.67478    ,
     *   733.32922    ,
     *   722.45643    ,  723.98798    ,  725.53582    ,  727.09972    ,
     *   728.67946    ,  730.27483    ,  731.88562    ,  733.51163    ,
     *   735.15268    ,
     *   724.40142    ,  725.91756    ,  727.45028    ,  728.99935    ,
     *   730.56454    ,  732.14563    ,  733.74241    ,  735.35467    ,
     *   736.98223    ,
     *   726.35322    ,  727.85384    ,  729.37133    ,  730.90546    ,
     *   732.45599    ,  734.02270    ,  735.60536    ,  737.20377    ,
     *   738.81772    ,
     *   728.31167    ,  729.79666    ,  731.29883    ,  732.81791    ,
     *   734.35368    ,  735.90589    ,  737.47433    ,  739.05878    ,
     *   740.65903    ,
     *   730.27660    ,  731.74587    ,  733.23261    ,  734.73655    ,
     *   736.25745    ,  737.79507    ,  739.34919    ,  740.91958    ,
     *   742.50602    ,
     *   732.24787    ,  733.70132    ,  735.17253    ,  736.66123    ,
     *   738.16717    ,  739.69011    ,  741.22981    ,  742.78604    ,
     *   744.35859    ,
     *   734.22532    ,  735.66285    ,  737.11844    ,  738.59181    ,
     *   740.08269    ,  741.59085    ,  743.11604    ,  744.65803    ,
     *   746.21659    ,
     *   736.20878    ,  737.63032    ,  739.07019    ,  740.52814    ,
     *   742.00389    ,  743.49718    ,  745.00777    ,  746.53543    ,
     *   748.07991    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   738.19811    ,  739.60356    ,  741.02765    ,  742.47009    ,
     *   743.93061    ,  745.40896    ,  746.90487    ,  748.41810    ,
     *   749.94842    ,
     *   740.19315    ,  741.58244    ,  742.99066    ,  744.41751    ,
     *   745.86273    ,  747.32604    ,  748.80719    ,  750.30592    ,
     *   751.82200    ,
     *   742.19376    ,  743.56681    ,  744.95908    ,  746.37028    ,
     *   747.80011    ,  749.24832    ,  750.71463    ,  752.19878    ,
     *   753.70054    ,
     *   744.19979    ,  745.55653    ,  746.93278    ,  748.32824    ,
     *   749.74263    ,  751.17565    ,  752.62704    ,  754.09655    ,
     *   755.58391    ,
     *   746.21109    ,  747.55145    ,  748.91162    ,  750.29128    ,
     *   751.69014    ,  753.10791    ,  754.54432    ,  755.99910    ,
     *   757.47200    ,
     *   748.22751    ,  749.55144    ,  750.89546    ,  752.25925    ,
     *   753.64252    ,  755.04497    ,  756.46633    ,  757.90632    ,
     *   759.36469    ,
     *   750.24893    ,  751.55636    ,  752.88416    ,  754.23203    ,
     *   755.59964    ,  756.98672    ,  758.39296    ,  759.81810    ,
     *   761.26187    ,
     *   752.27519    ,  753.56607    ,  754.87760    ,  756.20948    ,
     *   757.56139    ,  758.93302    ,  760.32409    ,  761.73431    ,
     *   763.16342    ,
     *   754.30616    ,  755.58043    ,  756.87565    ,  758.19148    ,
     *   759.52762    ,  760.88376    ,  762.25960    ,  763.65485    ,
     *   765.06924    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   756.34170    ,  757.59932    ,  758.87816    ,  760.17791    ,
     *   761.49823    ,  762.83882    ,  764.19937    ,  765.57959    ,
     *   766.97921    ,
     *   758.38168    ,  759.62260    ,  760.88503    ,  762.16863    ,
     *   763.47308    ,  764.79807    ,  766.14329    ,  767.50844    ,
     *   768.89323    ,
     *   760.42597    ,  761.65014    ,  762.89611    ,  764.16353    ,
     *   765.45207    ,  766.76141    ,  768.09124    ,  769.44126    ,
     *   770.81118    ,
     *   762.47443    ,  763.68182    ,  764.91129    ,  766.16248    ,
     *   767.43507    ,  768.72872    ,  770.04312    ,  771.37797    ,
     *   772.73296    ,
     *   764.52694    ,  765.71751    ,  766.93044    ,  768.16537    ,
     *   769.42196    ,  770.69988    ,  771.99882    ,  773.31845    ,
     *   774.65847    ,
     *   766.58337    ,  767.75709    ,  768.95345    ,  770.17208    ,
     *   771.41264    ,  772.67479    ,  773.95821    ,  775.26259    ,
     *   776.58761    ,
     *   768.64359    ,  769.80044    ,  770.98019    ,  772.18249    ,
     *   773.40698    ,  774.65333    ,  775.92121    ,  777.21029    ,
     *   778.52026    ,
     *   770.70748    ,  771.84743    ,  773.01055    ,  774.19649    ,
     *   775.40489    ,  776.63540    ,  777.88769    ,  779.16145    ,
     *   780.45634    ,
     *   772.77493    ,  773.89794    ,  775.04441    ,  776.21396    ,
     *   777.40624    ,  778.62088    ,  779.85757    ,  781.11596    ,
     *   782.39574    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   774.84580    ,  775.95187    ,  777.08166    ,  778.23480    ,
     *   779.41092    ,  780.60968    ,  781.83072    ,  783.07372    ,
     *   784.33836    ,
     *   776.91999    ,  778.00909    ,  779.12219    ,  780.25889    ,
     *   781.41885    ,  782.60168    ,  783.80706    ,  785.03465    ,
     *   786.28411    ,
     *   778.99737    ,  780.06950    ,  781.16588    ,  782.28614    ,
     *   783.42989    ,  784.59679    ,  785.78649    ,  786.99863    ,
     *   788.23288    ,
     *   781.07784    ,  782.13297    ,  783.21263    ,  784.31642    ,
     *   785.44397    ,  786.59491    ,  787.76889    ,  788.96557    ,
     *   790.18460    ,
     *   783.16128    ,  784.19941    ,  785.26233    ,  786.34964    ,
     *   787.46096    ,  788.59593    ,  789.75418    ,  790.93537    ,
     *   792.13916    ,
     *   785.24758    ,  786.26871    ,  787.31487    ,  788.38569    ,
     *   789.48078    ,  790.59975    ,  791.74226    ,  792.90795    ,
     *   794.09648    ,
     *   787.33663    ,  788.34074    ,  789.37016    ,  790.42448    ,
     *   791.50331    ,  792.60629    ,  793.73304    ,  794.88321    ,
     *   796.05646    ,
     *   789.42833    ,  790.41543    ,  791.42808    ,  792.46590    ,
     *   793.52847    ,  794.61544    ,  795.72642    ,  796.86106    ,
     *   798.01901    ,
     *   791.52256    ,  792.49265    ,  793.48855    ,  794.50985    ,
     *   795.55617    ,  796.62711    ,  797.72232    ,  798.84141    ,
     *   799.98405    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   793.61924    ,  794.57231    ,  795.55145    ,  796.55624    ,
     *   797.58629    ,  798.64121    ,  799.72063    ,  800.82418    ,
     *   801.95149    ,
     *   795.71824    ,  796.65431    ,  797.61669    ,  798.60497    ,
     *   799.61875    ,  800.65765    ,  801.72127    ,  802.80926    ,
     *   803.92125    ,
     *   797.81948    ,  798.73855    ,  799.68418    ,  800.65595    ,
     *   801.65347    ,  802.67633    ,  803.72416    ,  804.79659    ,
     *   805.89325    ,
     *   799.92286    ,  800.82494    ,  801.75382    ,  802.70909    ,
     *   803.69034    ,  804.69718    ,  805.72921    ,  806.78607    ,
     *   807.86739    ,
     *   802.02828    ,  802.91338    ,  803.82552    ,  804.76430    ,
     *   805.72929    ,  806.72010    ,  807.73634    ,  808.77763    ,
     *   809.84360    ,
     *   804.13564    ,  805.00377    ,  805.89919    ,  806.82148    ,
     *   807.77021    ,  808.74500    ,  809.74545    ,  810.77117    ,
     *   811.82180    ,
     *   806.24485    ,  807.09603    ,  807.97474    ,  808.88055    ,
     *   809.81304    ,  810.77181    ,  811.75647    ,  812.76663    ,
     *   813.80191    ,
     *   808.35582    ,  809.19007    ,  810.05208    ,  810.94142    ,
     *   811.85767    ,  812.80044    ,  813.76931    ,  814.76391    ,
     *   815.78386    ,
     *   810.46846    ,  811.28579    ,  812.13112    ,  813.00401    ,
     *   813.90404    ,  814.83081    ,  815.78391    ,  816.76295    ,
     *   817.76756    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   812.58267    ,  813.38311    ,  814.21178    ,  815.06823    ,
     *   815.95205    ,  816.86283    ,  817.80017    ,  818.76367    ,
     *   819.75294    ,
     *   814.69838    ,  815.48195    ,  816.29397    ,  817.13401    ,
     *   818.00163    ,  818.89644    ,  819.81802    ,  820.76598    ,
     *   821.73994    ,
     *   816.81550    ,  817.58222    ,  818.37761    ,  819.20125    ,
     *   820.05270    ,  820.93155    ,  821.83739    ,  822.76982    ,
     *   823.72846    ,
     *   818.93393    ,  819.68383    ,  820.46263    ,  821.26989    ,
     *   822.10518    ,  822.96809    ,  823.85820    ,  824.77512    ,
     *   825.71845    ,
     *   821.05361    ,  821.78671    ,  822.54894    ,  823.33984    ,
     *   824.15899    ,  825.00598    ,  825.88038    ,  826.78180    ,
     *   827.70984    ,
     *   823.17444    ,  823.89078    ,  824.63645    ,  825.41103    ,
     *   826.21406    ,  827.04514    ,  827.90385    ,  828.78978    ,
     *   829.70254    ,
     *   825.29635    ,  825.99595    ,  826.72511    ,  827.48338    ,
     *   828.27032    ,  829.08551    ,  829.92855    ,  830.79901    ,
     *   831.69651    ,
     *   827.41926    ,  828.10216    ,  828.81482    ,  829.55681    ,
     *   830.32768    ,  831.12702    ,  831.95440    ,  832.80941    ,
     *   833.69166    ,
     *   829.54310    ,  830.20932    ,  830.90553    ,  831.63126    ,
     *   832.38609    ,  833.16959    ,  833.98133    ,  834.82091    ,
     *   835.68793    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   831.66778    ,  832.31737    ,  832.99714    ,  833.70665    ,
     *   834.44547    ,  835.21315    ,  836.00928    ,  836.83345    ,
     *   837.68526    ,
     *   833.79323    ,  834.42622    ,  835.08960    ,  835.78292    ,
     *   836.50574    ,  837.25764    ,  838.03819    ,  838.84697    ,
     *   839.68358    ,
     *   835.91938    ,  836.53581    ,  837.18282    ,  837.85999    ,
     *   838.56685    ,  839.30299    ,  840.06797    ,  840.86139    ,
     *   841.68283    ,
     *   838.04616    ,  838.64606    ,  839.27675    ,  839.93779    ,
     *   840.62873    ,  841.34914    ,  842.09858    ,  842.87666    ,
     *   843.68295    ,
     *   840.17350    ,  840.75691    ,  841.37132    ,  842.01626    ,
     *   842.69131    ,  843.39601    ,  844.12995    ,  844.89271    ,
     *   845.68388    ,
     *   842.30133    ,  842.86829    ,  843.46645    ,  844.09534    ,
     *   844.75452    ,  845.44356    ,  846.16202    ,  846.90949    ,
     *   847.68555    ,
     *   844.42958    ,  844.98014    ,  845.56208    ,  846.17495    ,
     *   846.81831    ,  847.49170    ,  848.19472    ,  848.92692    ,
     *   849.68792    ,
     *   846.55818    ,  847.09238    ,  847.65815    ,  848.25504    ,
     *   848.88260    ,  849.54040    ,  850.22799    ,  850.94497    ,
     *   851.69091    ,
     *   848.68707    ,  849.20495    ,  849.75460    ,  850.33554    ,
     *   850.94735    ,  851.58957    ,  852.26178    ,  852.96355    ,
     *   853.69448    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   850.81619    ,  851.31780    ,  851.85135    ,  852.41640    ,
     *   853.01249    ,  853.63917    ,  854.29603    ,  854.98263    ,
     *   855.69856    ,
     *   852.94547    ,  853.43085    ,  853.94836    ,  854.49755    ,
     *   855.07795    ,  855.68914    ,  856.33068    ,  857.00214    ,
     *   857.70311    ,
     *   855.07485    ,  855.54405    ,  856.04556    ,  856.57893    ,
     *   857.14369    ,  857.73942    ,  858.36567    ,  859.02203    ,
     *   859.70807    ,
     *   857.20428    ,  857.65734    ,  858.14290    ,  858.66048    ,
     *   859.20965    ,  859.78995    ,  860.40096    ,  861.04224    ,
     *   861.71338    ,
     *   859.33368    ,  859.77066    ,  860.24031    ,  860.74216    ,
     *   861.27577    ,  861.84069    ,  862.43648    ,  863.06272    ,
     *   863.71900    ,
     *   861.46301    ,  861.88395    ,  862.33774    ,  862.82390    ,
     *   863.34199    ,  863.89156    ,  864.47218    ,  865.08342    ,
     *   865.72486    ,
     *   863.59220    ,  863.99716    ,  864.43513    ,  864.90565    ,
     *   865.40827    ,  865.94253    ,  866.50802    ,  867.10429    ,
     *   867.73093    ,
     *   865.72121    ,  866.11023    ,  866.53244    ,  866.98735    ,
     *   867.47454    ,  867.99354    ,  868.54393    ,  869.12528    ,
     *   869.73715    ,
     *   867.84997    ,  868.22311    ,  868.62959    ,  869.06896    ,
     *   869.54076    ,  870.04455    ,  870.57988    ,  871.14633    ,
     *   871.74348    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  7.33853876E-06, 7.39056150E-06, 7.44289101E-06, 7.49552765E-06,
     *  7.54847176E-06, 7.60172369E-06, 7.65528378E-06, 7.70915240E-06,
     *  7.76332988E-06,
     *  7.33859167E-06, 7.39061494E-06, 7.44294497E-06, 7.49558210E-06,
     *  7.54852668E-06, 7.60177906E-06, 7.65533959E-06, 7.70920860E-06,
     *  7.76338647E-06,
     *  7.33869751E-06, 7.39072187E-06, 7.44305293E-06, 7.49569105E-06,
     *  7.54863658E-06, 7.60188985E-06, 7.65545123E-06, 7.70932106E-06,
     *  7.76349969E-06,
     *  7.33890935E-06, 7.39093587E-06, 7.44326901E-06, 7.49590910E-06,
     *  7.54885650E-06, 7.60211157E-06, 7.65567465E-06, 7.70954610E-06,
     *  7.76372627E-06,
     *  7.33933362E-06, 7.39136447E-06, 7.44370174E-06, 7.49634578E-06,
     *  7.54929694E-06, 7.60255559E-06, 7.65612207E-06, 7.70999676E-06,
     *  7.76417999E-06,
     *  7.34018454E-06, 7.39222405E-06, 7.44456958E-06, 7.49722149E-06,
     *  7.55018015E-06, 7.60344594E-06, 7.65701921E-06, 7.71090035E-06,
     *  7.76508970E-06,
     *  7.34189599E-06, 7.39395275E-06, 7.44631474E-06, 7.49898234E-06,
     *  7.55195595E-06, 7.60523594E-06, 7.65882272E-06, 7.71271666E-06,
     *  7.76691816E-06,
     *  7.34535748E-06, 7.39744858E-06, 7.44984328E-06, 7.50254202E-06,
     *  7.55554523E-06, 7.60885335E-06, 7.66246681E-06, 7.71638605E-06,
     *  7.77061148E-06,
     *  7.35243694E-06, 7.40459594E-06, 7.45705517E-06, 7.50981517E-06,
     *  7.56287647E-06, 7.61623961E-06, 7.66990513E-06, 7.72387355E-06,
     *  7.77814538E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  7.36723869E-06, 7.41953008E-06, 7.47211438E-06, 7.52499242E-06,
     *  7.57816499E-06, 7.63163286E-06, 7.68539680E-06, 7.73945755E-06,
     *  7.79381587E-06,
     *  7.39956119E-06, 7.45209992E-06, 7.50491469E-06, 7.55800706E-06,
     *  7.61137855E-06, 7.66503060E-06, 7.71896462E-06, 7.77318198E-06,
     *  7.82768399E-06,
     *  7.47166504E-06, 7.52456951E-06, 7.57770968E-06, 7.63108952E-06,
     *  7.68471279E-06, 7.73858308E-06, 7.79270375E-06, 7.84707802E-06,
     *  7.90170893E-06,
     *  7.56120298E-06, 7.61422546E-06, 7.66743462E-06, 7.72083842E-06,
     *  7.77444427E-06, 7.82825908E-06, 7.88228930E-06, 7.93654097E-06,
     *  7.99101975E-06,
     *  7.67303906E-06, 7.72568268E-06, 7.77846620E-06, 7.83140309E-06,
     *  7.88450563E-06, 7.93778505E-06, 7.99125165E-06, 8.04491492E-06,
     *  8.09878358E-06,
     *  7.81457836E-06, 7.86585692E-06, 7.91726337E-06, 7.96881672E-06,
     *  8.02053366E-06, 8.07242891E-06, 8.12451556E-06, 8.17680538E-06,
     *  8.22930895E-06,
     *  7.99778629E-06, 8.04569208E-06, 8.09384499E-06, 8.14226085E-06,
     *  8.19095173E-06, 8.23992712E-06, 8.28919461E-06, 8.33876048E-06,
     *  8.38863004E-06,
     *  8.24379781E-06, 8.28392732E-06, 8.32487952E-06, 8.36660752E-06,
     *  8.40906784E-06, 8.45222106E-06, 8.49603193E-06, 8.54046924E-06,
     *  8.58550551E-06,
     *  8.59571665E-06, 8.61680807E-06, 8.64114212E-06, 8.66820425E-06,
     *  8.69760157E-06, 8.72902642E-06, 8.76223328E-06, 8.79702327E-06,
     *  8.83323345E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  9.16846455E-06, 9.13086003E-06, 9.10991966E-06, 9.10064216E-06,
     *  9.10003578E-06, 9.10615600E-06, 9.11766170E-06, 9.13358626E-06,
     *  9.15320916E-06,
     *  1.06150323E-05, 1.01546537E-05, 9.93450629E-06, 9.80238987E-06,
     *  9.71635524E-06, 9.65875685E-06, 9.62048891E-06, 9.59622925E-06,
     *  9.58259338E-06,
     *  2.38882124E-05, 2.06388232E-05, 1.28190544E-05, 1.13813966E-05,
     *  1.08697640E-05, 1.05869772E-05, 1.04057229E-05, 1.02812662E-05,
     *  1.01928999E-05,
     *  2.60167884E-05, 2.43170998E-05, 2.21632557E-05, 1.89144035E-05,
     *  1.46847233E-05, 1.27075669E-05, 1.18847093E-05, 1.14311838E-05,
     *  1.11412505E-05,
     *  2.74599830E-05, 2.61072268E-05, 2.46005499E-05, 2.28540876E-05,
     *  2.07173967E-05, 1.80396668E-05, 1.54308099E-05, 1.37501122E-05,
     *  1.28125621E-05,
     *  2.86205217E-05, 2.74352551E-05, 2.61732022E-05, 2.48063592E-05,
     *  2.32955203E-05, 2.15907430E-05, 1.96557245E-05, 1.75960043E-05,
     *  1.57730465E-05,
     *  2.96192223E-05, 2.85353157E-05, 2.74071123E-05, 2.62219124E-05,
     *  2.49637180E-05, 2.36137204E-05, 2.21539941E-05, 2.05799930E-05,
     *  1.89330494E-05,
     *  3.05106812E-05, 2.94955198E-05, 2.84531022E-05, 2.73765989E-05,
     *  2.62579258E-05, 2.50880313E-05, 2.38580931E-05, 2.25626479E-05,
     *  2.12061806E-05,
     *  3.13247600E-05, 3.03595734E-05, 2.93772756E-05, 2.83737829E-05,
     *  2.73444673E-05, 2.62843221E-05, 2.51884678E-05, 2.40533033E-05,
     *  2.28787057E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  3.20797747E-05, 3.11526548E-05, 3.02149902E-05, 2.92641501E-05,
     *  2.82972540E-05, 2.73112718E-05, 2.63032728E-05, 2.52709411E-05,
     *  2.42135011E-05,
     *  3.27878649E-05, 3.18907279E-05, 3.09875586E-05, 3.00765626E-05,
     *  2.91558325E-05, 2.82234110E-05, 2.72774283E-05, 2.63163635E-05,
     *  2.53394922E-05,
     *  3.34575426E-05, 3.25846197E-05, 3.17089084E-05, 3.08291268E-05,
     *  2.99439473E-05, 2.90520390E-05, 2.81521501E-05, 2.72432534E-05,
     *  2.63247845E-05,
     *  3.40950375E-05, 3.32420502E-05, 3.23886908E-05, 3.15340063E-05,
     *  3.06770326E-05, 2.98168247E-05, 2.89525092E-05, 2.80833711E-05,
     *  2.72089912E-05,
     *  3.47050652E-05, 3.38687423E-05, 3.30338992E-05, 3.21998018E-05,
     *  3.13657234E-05, 3.05309664E-05, 2.96948979E-05, 2.88570047E-05,
     *  2.80169772E-05,
     *  3.52912940E-05, 3.44690718E-05, 3.36497822E-05, 3.28328416E-05,
     *  3.20176830E-05, 3.12037728E-05, 3.03906356E-05, 2.95778907E-05,
     *  2.87653064E-05,
     *  3.58566424E-05, 3.50464700E-05, 3.42403926E-05, 3.34379324E-05,
     *  3.26386331E-05, 3.18420723E-05, 3.10478801E-05, 3.02557642E-05,
     *  2.94655465E-05,
     *  3.64034763E-05, 3.56036847E-05, 3.48089337E-05, 3.40188217E-05,
     *  3.32329702E-05, 3.24510343E-05, 3.16727159E-05, 3.08977824E-05,
     *  3.01260918E-05,
     *  3.69337447E-05, 3.61429559E-05, 3.53579879E-05, 3.45784947E-05,
     *  3.38041543E-05, 3.30346759E-05, 3.22698114E-05, 3.15093686E-05,
     *  3.07532293E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  3.74490753E-05, 3.66661371E-05, 3.58896714E-05, 3.51193737E-05,
     *  3.43549628E-05, 3.35961872E-05, 3.28428334E-05, 3.20947366E-05,
     *  3.13517940E-05,
     *  3.79508438E-05, 3.71747825E-05, 3.64057437E-05, 3.56434545E-05,
     *  3.48876639E-05, 3.41381485E-05, 3.33947196E-05, 3.26572307E-05,
     *  3.19255885E-05,
     *  3.84402253E-05, 3.76702099E-05, 3.69076860E-05, 3.61524044E-05,
     *  3.54041369E-05, 3.46626806E-05, 3.39278641E-05, 3.31995536E-05,
     *  3.24776607E-05,
     *  3.89182327E-05, 3.81535483E-05, 3.73967585E-05, 3.66476324E-05,
     *  3.59059587E-05, 3.51715500E-05, 3.44442469E-05, 3.37239237E-05,
     *  3.30104946E-05,
     *  3.93857464E-05, 3.86257733E-05, 3.78740439E-05, 3.71303414E-05,
     *  3.63944675E-05, 3.56662459E-05, 3.49455260E-05, 3.42321871E-05,
     *  3.35261439E-05,
     *  3.98435374E-05, 3.90877349E-05, 3.83404805E-05, 3.76015682E-05,
     *  3.68708099E-05, 3.61480373E-05, 3.54331058E-05, 3.47258980E-05,
     *  3.40263275E-05,
     *  4.02922852E-05, 3.95401787E-05, 3.87968872E-05, 3.80622135E-05,
     *  3.73359768E-05, 3.66180151E-05, 3.59081878E-05, 3.52063789E-05,
     *  3.45125004E-05,
     *  4.07325925E-05, 3.99837631E-05, 3.92439841E-05, 3.85130653E-05,
     *  3.77908315E-05, 3.70771251E-05, 3.63718083E-05, 3.56747655E-05,
     *  3.49859065E-05,
     *  4.11649965E-05, 4.04190728E-05, 3.96824083E-05, 3.89548180E-05,
     *  3.82361313E-05, 3.75261937E-05, 3.68248690E-05, 3.61320413E-05,
     *  3.54476179E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  4.15899789E-05, 4.08466301E-05, 4.01127264E-05, 3.93880871E-05,
     *  3.86725448E-05, 3.79659475E-05, 3.72681595E-05, 3.65790645E-05,
     *  3.58985667E-05,
     *  4.20079733E-05, 4.12669034E-05, 4.05354450E-05, 3.98134207E-05,
     *  3.91006656E-05, 3.83970291E-05, 3.77023760E-05, 3.70165886E-05,
     *  3.63395683E-05,
     *  4.24193716E-05, 4.16803150E-05, 4.09510194E-05, 4.02313099E-05,
     *  3.95210235E-05, 3.88200104E-05, 3.81281355E-05, 3.74452796E-05,
     *  3.67713412E-05,
     *  4.28245297E-05, 4.20872471E-05, 4.13598604E-05, 4.06421964E-05,
     *  3.99340937E-05, 3.92354029E-05, 3.85459884E-05, 3.78657295E-05,
     *  3.71945218E-05,
     *  4.32237718E-05, 4.24880471E-05, 4.17623401E-05, 4.10464795E-05,
     *  4.03403044E-05, 3.96436658E-05, 3.89564274E-05, 3.82784669E-05,
     *  3.76096770E-05,
     *  4.36173944E-05, 4.28830315E-05, 4.21587972E-05, 4.14445210E-05,
     *  4.07400429E-05, 4.00452136E-05, 3.93598961E-05, 3.86839662E-05,
     *  3.80173140E-05,
     *  4.40056691E-05, 4.32724900E-05, 4.25495404E-05, 4.18366507E-05,
     *  4.11336609E-05, 4.04404217E-05, 3.97567950E-05, 3.90826550E-05,
     *  3.84178891E-05,
     *  4.43888460E-05, 4.36566884E-05, 4.29348526E-05, 4.22231693E-05,
     *  4.15214789E-05, 4.08296313E-05, 4.01474877E-05, 3.94749203E-05,
     *  3.88118140E-05,
     *  4.47671555E-05, 4.40358714E-05, 4.33149935E-05, 4.26043530E-05,
     *  4.19037899E-05, 4.12131539E-05, 4.05323049E-05, 3.98611134E-05,
     *  3.91994620E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  4.51408110E-05, 4.44102648E-05, 4.36902023E-05, 4.29804550E-05,
     *  4.22808627E-05, 4.15912744E-05, 4.09115487E-05, 4.02415548E-05,
     *  3.95811725E-05,
     *  4.55100101E-05, 4.47800773E-05, 4.40606999E-05, 4.33517091E-05,
     *  4.26529445E-05, 4.19642543E-05, 4.12854961E-05, 4.06165372E-05,
     *  3.99572553E-05,
     *  4.58749363E-05, 4.51455028E-05, 4.44266907E-05, 4.37183312E-05,
     *  4.30202633E-05, 4.23323345E-05, 4.16544013E-05, 4.09863293E-05,
     *  4.03279941E-05,
     *  4.62357607E-05, 4.55067213E-05, 4.47883645E-05, 4.40805211E-05,
     *  4.33830298E-05, 4.26957373E-05, 4.20184987E-05, 4.13511782E-05,
     *  4.06936493E-05,
     *  4.65926427E-05, 4.58639005E-05, 4.51458977E-05, 4.44384647E-05,
     *  4.37414396E-05, 4.30546683E-05, 4.23780048E-05, 4.17113117E-05,
     *  4.10544606E-05,
     *  4.69457316E-05, 4.62171971E-05, 4.54994547E-05, 4.47923345E-05,
     *  4.40956740E-05, 4.34093182E-05, 4.27331200E-05, 4.20669405E-05,
     *  4.14106494E-05,
     *  4.72951670E-05, 4.65667574E-05, 4.58491890E-05, 4.51422917E-05,
     *  4.44459021E-05, 4.37598644E-05, 4.30840304E-05, 4.24182598E-05,
     *  4.17624204E-05,
     *  4.76410799E-05, 4.69127186E-05, 4.61952444E-05, 4.54884867E-05,
     *  4.47922815E-05, 4.41064721E-05, 4.34309091E-05, 4.27654508E-05,
     *  4.21099636E-05,
     *  4.79835936E-05, 4.72552094E-05, 4.65377554E-05, 4.58310603E-05,
     *  4.51349594E-05, 4.44492953E-05, 4.37739173E-05, 4.31086825E-05,
     *  4.24534556E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  4.83228240E-05, 4.75943510E-05, 4.68768484E-05, 4.61701445E-05,
     *  4.54740740E-05, 4.47884782E-05, 4.41132057E-05, 4.34481122E-05,
     *  4.27930607E-05,
     *  4.86588804E-05, 4.79302572E-05, 4.72126424E-05, 4.65058635E-05,
     *  4.58097544E-05, 4.51241559E-05, 4.44489152E-05, 4.37838869E-05,
     *  4.31289325E-05,
     *  4.89918659E-05, 4.82630355E-05, 4.75452492E-05, 4.68383337E-05,
     *  4.61421224E-05, 4.54564550E-05, 4.47811779E-05, 4.41161443E-05,
     *  4.34612143E-05,
     *  4.93218781E-05, 4.85927874E-05, 4.78747743E-05, 4.71676652E-05,
     *  4.64712923E-05, 4.57854948E-05, 4.51101178E-05, 4.44450136E-05,
     *  4.37900408E-05,
     *  4.96490094E-05, 4.89196088E-05, 4.82013177E-05, 4.74939614E-05,
     *  4.67973719E-05, 4.61113872E-05, 4.54358515E-05, 4.47706159E-05,
     *  4.41155378E-05,
     *  4.99733472E-05, 4.92435906E-05, 4.85249734E-05, 4.78173205E-05,
     *  4.71204630E-05, 4.64342379E-05, 4.57584888E-05, 4.50930654E-05,
     *  4.44378240E-05,
     *  5.02949746E-05, 4.95648188E-05, 4.88458309E-05, 4.81378351E-05,
     *  4.74406616E-05, 4.67541469E-05, 4.60781333E-05, 4.54124696E-05,
     *  4.47570108E-05,
     *  5.06139704E-05, 4.98833752E-05, 4.91639749E-05, 4.84555929E-05,
     *  4.77580589E-05, 4.70712083E-05, 4.63948827E-05, 4.57289297E-05,
     *  4.50732034E-05,
     *  5.09304097E-05, 5.01993374E-05, 4.94794856E-05, 4.87706772E-05,
     *  4.80727409E-05, 4.73855114E-05, 4.67088295E-05, 4.60425417E-05,
     *  4.53865010E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  5.12443640E-05, 5.05127794E-05, 4.97924396E-05, 4.90831669E-05,
     *  4.83847894E-05, 4.76971410E-05, 4.70200613E-05, 4.63533962E-05,
     *  4.56969973E-05,
     *  5.15559013E-05, 5.08237713E-05, 5.01029095E-05, 4.93931373E-05,
     *  4.86942822E-05, 4.80061772E-05, 4.73286612E-05, 4.66615789E-05,
     *  4.60047811E-05,
     *  5.18650865E-05, 5.11323803E-05, 5.04109644E-05, 4.97006598E-05,
     *  4.90012930E-05, 4.83126963E-05, 4.76347078E-05, 4.69671713E-05,
     *  4.63099365E-05,
     *  5.21719817E-05, 5.14386702E-05, 5.07166705E-05, 5.00058025E-05,
     *  4.93058921E-05, 4.86167709E-05, 4.79382761E-05, 4.72702507E-05,
     *  4.66125433E-05,
     *  5.24766460E-05, 5.17427023E-05, 5.10200906E-05, 5.03086303E-05,
     *  4.96081465E-05, 4.89184700E-05, 4.82394373E-05, 4.75708904E-05,
     *  4.69126771E-05,
     *  5.27791363E-05, 5.20445348E-05, 5.13212849E-05, 5.06092051E-05,
     *  4.99081199E-05, 4.92178594E-05, 4.85382592E-05, 4.78691605E-05,
     *  4.72104101E-05,
     *  5.30795067E-05, 5.23442237E-05, 5.16203108E-05, 5.09075861E-05,
     *  5.02058734E-05, 4.95150018E-05, 4.88348063E-05, 4.81651273E-05,
     *  4.75058107E-05,
     *  5.33778093E-05, 5.26418223E-05, 5.19172234E-05, 5.12038300E-05,
     *  5.05014651E-05, 4.98099572E-05, 4.91291405E-05, 4.84588544E-05,
     *  4.77989442E-05,
     *  5.36740938E-05, 5.29373819E-05, 5.22120753E-05, 5.14979909E-05,
     *  5.07949507E-05, 5.01027828E-05, 4.94213204E-05, 4.87504024E-05,
     *  4.80898730E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  5.39684083E-05, 5.32309516E-05, 5.25049170E-05, 5.17901205E-05,
     *  5.10863836E-05, 5.03935333E-05, 4.97114025E-05, 4.90398290E-05,
     *  4.83786564E-05,
     *  5.42607985E-05, 5.35225787E-05, 5.27957970E-05, 5.20802686E-05,
     *  5.13758146E-05, 5.06822612E-05, 4.99994404E-05, 4.93271895E-05,
     *  4.86653511E-05,
     *  5.45513086E-05, 5.38123083E-05, 5.30847615E-05, 5.23684829E-05,
     *  5.16632927E-05, 5.09690167E-05, 5.02854858E-05, 4.96125369E-05,
     *  4.89500116E-05,
     *  5.48399812E-05, 5.41001840E-05, 5.33718553E-05, 5.26548092E-05,
     *  5.19488650E-05, 5.12538478E-05, 5.05695881E-05, 4.98959217E-05,
     *  4.92326897E-05,
     *  5.51268570E-05, 5.43862476E-05, 5.36571213E-05, 5.29392912E-05,
     *  5.22325763E-05, 5.15368007E-05, 5.08517944E-05, 5.01773924E-05,
     *  4.95134352E-05,
     *  5.54119754E-05, 5.46705395E-05, 5.39406007E-05, 5.32219714E-05,
     *  5.25144700E-05, 5.18179199E-05, 5.11321503E-05, 5.04569957E-05,
     *  4.97922958E-05,
     *  5.56953742E-05, 5.49530984E-05, 5.42223331E-05, 5.35028904E-05,
     *  5.27945876E-05, 5.20972478E-05, 5.14106994E-05, 5.07347762E-05,
     *  5.00693172E-05,
     *  5.59770901E-05, 5.52339616E-05, 5.45023569E-05, 5.37820872E-05,
     *  5.30729693E-05, 5.23748255E-05, 5.16874836E-05, 5.10107768E-05,
     *  5.03445432E-05,
     *  5.62571582E-05, 5.55131652E-05, 5.47807088E-05, 5.40595995E-05,
     *  5.33496534E-05, 5.26506923E-05, 5.19625432E-05, 5.12850386E-05,
     *  5.06180162E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  5.65356126E-05, 5.57907440E-05, 5.50574244E-05, 5.43354636E-05,
     *  5.36246772E-05, 5.29248862E-05, 5.22359170E-05, 5.15576014E-05,
     *  5.08897765E-05,
     *  5.68124862E-05, 5.60667315E-05, 5.53325379E-05, 5.46097146E-05,
     *  5.38980763E-05, 5.31974436E-05, 5.25076422E-05, 5.18285033E-05,
     *  5.11598632E-05,
     *  5.70878106E-05, 5.63411600E-05, 5.56060824E-05, 5.48823861E-05,
     *  5.41698853E-05, 5.34683999E-05, 5.27777550E-05, 5.20977811E-05,
     *  5.14283139E-05,
     *  5.73616165E-05, 5.66140609E-05, 5.58780898E-05, 5.51535108E-05,
     *  5.44401374E-05, 5.37377889E-05, 5.30462898E-05, 5.23654700E-05,
     *  5.16951646E-05,
     *  5.76339337E-05, 5.68854645E-05, 5.61485910E-05, 5.54231201E-05,
     *  5.47088648E-05, 5.40056435E-05, 5.33132803E-05, 5.26316043E-05,
     *  5.19604501E-05,
     *  5.79047908E-05, 5.71554001E-05, 5.64176158E-05, 5.56912445E-05,
     *  5.49760984E-05, 5.42719953E-05, 5.35787585E-05, 5.28962168E-05,
     *  5.22242041E-05,
     *  5.81742156E-05, 5.74238958E-05, 5.66851932E-05, 5.59579135E-05,
     *  5.52418683E-05, 5.45368748E-05, 5.38427558E-05, 5.31593394E-05,
     *  5.24864589E-05,
     *  5.84422351E-05, 5.76909792E-05, 5.69513509E-05, 5.62231553E-05,
     *  5.55062033E-05, 5.48003116E-05, 5.41053022E-05, 5.34210027E-05,
     *  5.27472458E-05,
     *  5.87088754E-05, 5.79566769E-05, 5.72161162E-05, 5.64869977E-05,
     *  5.57691317E-05, 5.50623342E-05, 5.43664268E-05, 5.36812363E-05,
     *  5.30065949E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  5.89741618E-05, 5.82210145E-05, 5.74795151E-05, 5.67494672E-05,
     *  5.60306805E-05, 5.53229704E-05, 5.46261577E-05, 5.39400689E-05,
     *  5.32645356E-05,
     *  5.92381187E-05, 5.84840171E-05, 5.77415731E-05, 5.70105897E-05,
     *  5.62908760E-05, 5.55822467E-05, 5.48845222E-05, 5.41975282E-05,
     *  5.35210958E-05,
     *  5.95007701E-05, 5.87457088E-05, 5.80023148E-05, 5.72703903E-05,
     *  5.65497437E-05, 5.58401892E-05, 5.51415466E-05, 5.44536411E-05,
     *  5.37763030E-05,
     *  5.97621389E-05, 5.90061132E-05, 5.82617640E-05, 5.75288931E-05,
     *  5.68073082E-05, 5.60968230E-05, 5.53972565E-05, 5.47084334E-05,
     *  5.40301836E-05,
     *  6.00222478E-05, 5.92652529E-05, 5.85199439E-05, 5.77861217E-05,
     *  5.70635935E-05, 5.63521723E-05, 5.56516765E-05, 5.49619303E-05,
     *  5.42827630E-05,
     *  6.02811184E-05, 5.95231502E-05, 5.87768770E-05, 5.80420991E-05,
     *  5.73186228E-05, 5.66062607E-05, 5.59048306E-05, 5.52141561E-05,
     *  5.45340661E-05,
     *  6.05387719E-05, 5.97798266E-05, 5.90325852E-05, 5.82968473E-05,
     *  5.75724187E-05, 5.68591111E-05, 5.61567421E-05, 5.54651346E-05,
     *  5.47841168E-05,
     *  6.07952290E-05, 6.00353030E-05, 5.92870896E-05, 5.85503878E-05,
     *  5.78250029E-05, 5.71107458E-05, 5.64074335E-05, 5.57148885E-05,
     *  5.50329384E-05,
     *  6.10505096E-05, 6.02895997E-05, 5.95404109E-05, 5.88027417E-05,
     *  5.80763967E-05, 5.73611862E-05, 5.66569267E-05, 5.59634401E-05,
     *  5.52805535E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  6.13046334E-05, 6.05427364E-05, 5.97925692E-05, 5.90539293E-05,
     *  5.83266207E-05, 5.76104534E-05, 5.69052430E-05, 5.62108109E-05,
     *  5.55269839E-05,
     *  6.15576191E-05, 6.07947324E-05, 6.00435838E-05, 5.93039703E-05,
     *  5.85756951E-05, 5.78585676E-05, 5.71524029E-05, 5.64570219E-05,
     *  5.57722508E-05,
     *  6.18094854E-05, 6.10456064E-05, 6.02934738E-05, 5.95528839E-05,
     *  5.88236392E-05, 5.81055486E-05, 5.73984266E-05, 5.67020935E-05,
     *  5.60163750E-05,
     *  6.20602501E-05, 6.12953767E-05, 6.05422577E-05, 5.98006889E-05,
     *  5.90704722E-05, 5.83514157E-05, 5.76433335E-05, 5.69460453E-05,
     *  5.62593763E-05,
     *  6.23099309E-05, 6.15440609E-05, 6.07899534E-05, 6.00474035E-05,
     *  5.93162123E-05, 5.85961875E-05, 5.78871425E-05, 5.71888966E-05,
     *  5.65012743E-05,
     *  6.25585447E-05, 6.17916764E-05, 6.10365785E-05, 6.02930453E-05,
     *  5.95608776E-05, 5.88398822E-05, 5.81298722E-05, 5.74306660E-05,
     *  5.67420880E-05,
     *  6.28061083E-05, 6.20382400E-05, 6.12821499E-05, 6.05376318E-05,
     *  5.98044855E-05, 5.90825176E-05, 5.83715403E-05, 5.76713718E-05,
     *  5.69818357E-05,
     *  6.30526378E-05, 6.22837681E-05, 6.15266844E-05, 6.07811796E-05,
     *  6.00470532E-05, 5.93241109E-05, 5.86121644E-05, 5.79110315E-05,
     *  5.72205352E-05,
     *  6.32981491E-05, 6.25282767E-05, 6.17701980E-05, 6.10237052E-05,
     *  6.02885971E-05, 5.95646788E-05, 5.88517616E-05, 5.81496624E-05,
     *  5.74582041E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  6.35426576E-05, 6.27717815E-05, 6.20127066E-05, 6.12652246E-05,
     *  6.05291334E-05, 5.98042378E-05, 5.90903482E-05, 5.83872813E-05,
     *  5.76948593E-05,
     *  6.37861785E-05, 6.30142977E-05, 6.22542257E-05, 6.15057533E-05,
     *  6.07686780E-05, 6.00428037E-05, 5.93279405E-05, 5.86239045E-05,
     *  5.79305173E-05,
     *  6.40287263E-05, 6.32558401E-05, 6.24947702E-05, 6.17453066E-05,
     *  6.10072461E-05, 6.02803921E-05, 5.95645542E-05, 5.88595478E-05,
     *  5.81651942E-05,
     *  6.42703156E-05, 6.34964234E-05, 6.27343548E-05, 6.19838992E-05,
     *  6.12448528E-05, 6.05170183E-05, 5.98002046E-05, 5.90942268E-05,
     *  5.83989056E-05,
     *  6.45109603E-05, 6.37360616E-05, 6.29729939E-05, 6.22215457E-05,
     *  6.14815126E-05, 6.07526968E-05, 6.00349067E-05, 5.93279566E-05,
     *  5.86316668E-05,
     *  6.47506741E-05, 6.39747687E-05, 6.32107014E-05, 6.24582602E-05,
     *  6.17172400E-05, 6.09874423E-05, 6.02686749E-05, 5.95607518E-05,
     *  5.88634928E-05,
     *  6.49894705E-05, 6.42125581E-05, 6.34474910E-05, 6.26940565E-05,
     *  6.19520487E-05, 6.12212687E-05, 6.05015237E-05, 5.97926270E-05,
     *  5.90943979E-05,
     *  6.52273626E-05, 6.44494431E-05, 6.36833761E-05, 6.29289480E-05,
     *  6.21859525E-05, 6.14541898E-05, 6.07334667E-05, 6.00235960E-05,
     *  5.93243965E-05,
     *  6.54643631E-05, 6.46854367E-05, 6.39183697E-05, 6.31629480E-05,
     *  6.24189646E-05, 6.16862191E-05, 6.09645177E-05, 6.02536727E-05,
     *  5.95535023E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  6.57004847E-05, 6.49205514E-05, 6.41524845E-05, 6.33960693E-05,
     *  6.26510979E-05, 6.19173696E-05, 6.11946897E-05, 6.04828702E-05,
     *  5.97817289E-05,
     *  6.59357395E-05, 6.51547996E-05, 6.43857331E-05, 6.36283244E-05,
     *  6.28823653E-05, 6.21476541E-05, 6.14239958E-05, 6.07112018E-05,
     *  6.00090893E-05,
     *  6.61701396E-05, 6.53881934E-05, 6.46181276E-05, 6.38597258E-05,
     *  6.31127791E-05, 6.23770852E-05, 6.16524486E-05, 6.09386801E-05,
     *  6.02355965E-05,
     *  6.64036968E-05, 6.56207447E-05, 6.48496799E-05, 6.40902854E-05,
     *  6.33423514E-05, 6.26056751E-05, 6.18800605E-05, 6.11653176E-05,
     *  6.04612630E-05,
     *  6.66364224E-05, 6.58524651E-05, 6.50804018E-05, 6.43200150E-05,
     *  6.35710941E-05, 6.28334358E-05, 6.21068434E-05, 6.13911265E-05,
     *  6.06861010E-05,
     *  6.68683278E-05, 6.60833658E-05, 6.53103047E-05, 6.45489261E-05,
     *  6.37990188E-05, 6.30603790E-05, 6.23328092E-05, 6.16161187E-05,
     *  6.09101227E-05,
     *  6.70994240E-05, 6.63134580E-05, 6.55393997E-05, 6.47770299E-05,
     *  6.40261370E-05, 6.32865161E-05, 6.25579695E-05, 6.18403058E-05,
     *  6.11333397E-05,
     *  6.73297217E-05, 6.65427526E-05, 6.57676978E-05, 6.50043377E-05,
     *  6.42524596E-05, 6.35118583E-05, 6.27823355E-05, 6.20636991E-05,
     *  6.13557636E-05,
     *  6.75592317E-05, 6.67712602E-05, 6.59952098E-05, 6.52308600E-05,
     *  6.44779976E-05, 6.37364167E-05, 6.30059183E-05, 6.22863099E-05,
     *  6.15774054E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  6.77879642E-05, 6.69989912E-05, 6.62219461E-05, 6.54566075E-05,
     *  6.47027616E-05, 6.39602018E-05, 6.32287286E-05, 6.25081490E-05,
     *  6.17982762E-05,
     *  6.80159294E-05, 6.72259560E-05, 6.64479171E-05, 6.56815906E-05,
     *  6.49267621E-05, 6.41832243E-05, 6.34507772E-05, 6.27292270E-05,
     *  6.20183868E-05,
     *  6.82431373E-05, 6.74521645E-05, 6.66731328E-05, 6.59058195E-05,
     *  6.51500093E-05, 6.44054945E-05, 6.36720742E-05, 6.29495545E-05,
     *  6.22377476E-05,
     *  6.84695976E-05, 6.76776265E-05, 6.68976032E-05, 6.61293040E-05,
     *  6.53725132E-05, 6.46270224E-05, 6.38926300E-05, 6.31691416E-05,
     *  6.24563689E-05,
     *  6.86953200E-05, 6.79023517E-05, 6.71213378E-05, 6.63520540E-05,
     *  6.55942837E-05, 6.48478178E-05, 6.41124544E-05, 6.33879983E-05,
     *  6.26742609E-05,
     *  6.89203138E-05, 6.81263496E-05, 6.73443463E-05, 6.65740790E-05,
     *  6.58153303E-05, 6.50678906E-05, 6.43315572E-05, 6.36061345E-05,
     *  6.28914333E-05,
     *  6.91445883E-05, 6.83496294E-05, 6.75666380E-05, 6.67953884E-05,
     *  6.60356625E-05, 6.52872501E-05, 6.45499479E-05, 6.38235597E-05,
     *  6.31078959E-05,
     *  6.93681526E-05, 6.85722002E-05, 6.77882220E-05, 6.70159913E-05,
     *  6.62552895E-05, 6.55059056E-05, 6.47676358E-05, 6.40402834E-05,
     *  6.33236581E-05,
     *  6.95910155E-05, 6.87940710E-05, 6.80091073E-05, 6.72358969E-05,
     *  6.64742205E-05, 6.57238664E-05, 6.49846303E-05, 6.42563147E-05,
     *  6.35387291E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  6.98131857E-05, 6.90152506E-05, 6.82293027E-05, 6.74551140E-05,
     *  6.66924643E-05, 6.59411413E-05, 6.52009401E-05, 6.44716628E-05,
     *  6.37531182E-05,
     *  7.00346718E-05, 6.92357475E-05, 6.84488169E-05, 6.76736512E-05,
     *  6.69100296E-05, 6.61577391E-05, 6.54165742E-05, 6.46863365E-05,
     *  6.39668341E-05,
     *  7.02554823E-05, 6.94555701E-05, 6.86676583E-05, 6.78915170E-05,
     *  6.71269250E-05, 6.63736685E-05, 6.56315413E-05, 6.49003445E-05,
     *  6.41798858E-05,
     *  7.04756254E-05, 6.96747269E-05, 6.88858352E-05, 6.81087200E-05,
     *  6.73431589E-05, 6.65889378E-05, 6.58458497E-05, 6.51136953E-05,
     *  6.43922816E-05,
     *  7.06951092E-05, 6.98932259E-05, 6.91033560E-05, 6.83252682E-05,
     *  6.75587396E-05, 6.68035553E-05, 6.60595079E-05, 6.53263972E-05,
     *  6.46040300E-05,
     *  7.09139418E-05, 7.01110752E-05, 6.93202285E-05, 6.85411698E-05,
     *  6.77736752E-05, 6.70175293E-05, 6.62725240E-05, 6.55384586E-05,
     *  6.48151394E-05,
     *  7.11321309E-05, 7.03282826E-05, 6.95364608E-05, 6.87564326E-05,
     *  6.79879737E-05, 6.72308677E-05, 6.64849061E-05, 6.57498875E-05,
     *  6.50256177E-05,
     *  7.13496842E-05, 7.05448559E-05, 6.97520605E-05, 6.89710645E-05,
     *  6.82016428E-05, 6.74435784E-05, 6.66966620E-05, 6.59606918E-05,
     *  6.52354730E-05,
     *  7.15666094E-05, 7.07608026E-05, 6.99670354E-05, 6.91850732E-05,
     *  6.84146903E-05, 6.76556690E-05, 6.69077994E-05, 6.61708792E-05,
     *  6.54447130E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  7.17829139E-05, 7.09761303E-05, 7.01813928E-05, 6.93984661E-05,
     *  6.86271236E-05, 6.78671471E-05, 6.71183260E-05, 6.63804574E-05,
     *  6.56533454E-05,
     *  7.19986050E-05, 7.11908463E-05, 7.03951402E-05, 6.96112506E-05,
     *  6.88389502E-05, 6.80780202E-05, 6.73282493E-05, 6.65894339E-05,
     *  6.58613777E-05,
     *  7.22136900E-05, 7.14049578E-05, 7.06082847E-05, 6.98234340E-05,
     *  6.90501775E-05, 6.82882956E-05, 6.75375765E-05, 6.67978160E-05,
     *  6.60688173E-05,
     *  7.24281759E-05, 7.16184719E-05, 7.08208337E-05, 7.00350234E-05,
     *  6.92608125E-05, 6.84979804E-05, 6.77463148E-05, 6.70056110E-05,
     *  6.62756714E-05,
     *  7.26420697E-05, 7.18313957E-05, 7.10327939E-05, 7.02460260E-05,
     *  6.94708623E-05, 6.87070818E-05, 6.79544715E-05, 6.72128260E-05,
     *  6.64819473E-05,
     *  7.28553782E-05, 7.20437359E-05, 7.12441724E-05, 7.04564485E-05,
     *  6.96803338E-05, 6.89156067E-05, 6.81620533E-05, 6.74194679E-05,
     *  6.66876518E-05,
     *  7.30681083E-05, 7.22554994E-05, 7.14549759E-05, 7.06662978E-05,
     *  6.98892339E-05, 6.91235618E-05, 6.83690672E-05, 6.76255437E-05,
     *  6.68927920E-05,
     *  7.32802665E-05, 7.24666928E-05, 7.16652111E-05, 7.08755805E-05,
     *  7.00975692E-05, 6.93309540E-05, 6.85755200E-05, 6.78310600E-05,
     *  6.70973744E-05,
     *  7.34918595E-05, 7.26773227E-05, 7.18748846E-05, 7.10843033E-05,
     *  7.03053463E-05, 6.95377898E-05, 6.87814181E-05, 6.80360235E-05,
     *  6.73014059E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  7.81781657E-06, 7.87261283E-06, 7.92771900E-06, 7.98313545E-06,
     *  8.03886251E-06, 8.09490055E-06, 8.15124992E-06, 8.20791097E-06,
     *  8.26488407E-06,
     *  7.81787353E-06, 7.87267013E-06, 7.92777663E-06, 7.98319338E-06,
     *  8.03892074E-06, 8.09495905E-06, 8.15130867E-06, 8.20796996E-06,
     *  8.26494328E-06,
     *  7.81798748E-06, 7.87278477E-06, 7.92789192E-06, 7.98330929E-06,
     *  8.03903722E-06, 8.09507608E-06, 8.15142621E-06, 8.20808799E-06,
     *  8.26506175E-06,
     *  7.81821551E-06, 7.87301419E-06, 7.92812264E-06, 7.98354124E-06,
     *  8.03927033E-06, 8.09531027E-06, 8.15166143E-06, 8.20832416E-06,
     *  8.26529881E-06,
     *  7.81867215E-06, 7.87347357E-06, 7.92858463E-06, 7.98400568E-06,
     *  8.03973708E-06, 8.09577919E-06, 8.15213238E-06, 8.20879701E-06,
     *  8.26577344E-06,
     *  7.81958765E-06, 7.87439455E-06, 7.92951078E-06, 7.98493671E-06,
     *  8.04067270E-06, 8.09671913E-06, 8.15307636E-06, 8.20974477E-06,
     *  8.26672473E-06,
     *  7.82142760E-06, 7.87624537E-06, 7.93137186E-06, 7.98680744E-06,
     *  8.04255252E-06, 8.09860747E-06, 8.15497267E-06, 8.21164853E-06,
     *  8.26863542E-06,
     *  7.82514354E-06, 7.87998266E-06, 7.93512925E-06, 7.99058374E-06,
     *  8.04634656E-06, 8.10241811E-06, 8.15879883E-06, 8.21548913E-06,
     *  8.27248943E-06,
     *  7.83272114E-06, 7.88760135E-06, 7.94278651E-06, 7.99827711E-06,
     *  8.05407367E-06, 8.11017667E-06, 8.16658660E-06, 8.22330396E-06,
     *  8.28032924E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  7.84847245E-06, 7.90342802E-06, 7.95868327E-06, 8.01423889E-06,
     *  8.07009555E-06, 8.12625392E-06, 8.18271465E-06, 8.23947839E-06,
     *  8.29654578E-06,
     *  7.88247192E-06, 7.93754702E-06, 7.99291047E-06, 8.04856344E-06,
     *  8.10450707E-06, 8.16074245E-06, 8.21727066E-06, 8.27409272E-06,
     *  8.33120966E-06,
     *  7.95659940E-06, 8.01175216E-06, 8.06716986E-06, 8.12285499E-06,
     *  8.17880993E-06, 8.23503697E-06, 8.29153829E-06, 8.34831596E-06,
     *  8.40537199E-06,
     *  8.04573091E-06, 8.10067942E-06, 8.15586994E-06, 8.21130685E-06,
     *  8.26699426E-06, 8.32293605E-06, 8.37913586E-06, 8.43559716E-06,
     *  8.49232319E-06,
     *  8.15286569E-06, 8.20716871E-06, 8.26169954E-06, 8.31646457E-06,
     *  8.37146975E-06, 8.42672061E-06, 8.48222228E-06, 8.53797955E-06,
     *  8.59399689E-06,
     *  8.28203586E-06, 8.33499480E-06, 8.38819373E-06, 8.44163990E-06,
     *  8.49533996E-06, 8.54930000E-06, 8.60352564E-06, 8.65802203E-06,
     *  8.71279394E-06,
     *  8.43880785E-06, 8.48929790E-06, 8.54010377E-06, 8.59122865E-06,
     *  8.64267545E-06, 8.69444682E-06, 8.74654517E-06, 8.79897272E-06,
     *  8.85173152E-06,
     *  8.63111666E-06, 8.67728160E-06, 8.72398192E-06, 8.77120151E-06,
     *  8.81892626E-06, 8.86714380E-06, 8.91584326E-06, 8.96501502E-06,
     *  9.01465061E-06,
     *  8.87072893E-06, 8.90939718E-06, 8.94914361E-06, 8.98988815E-06,
     *  9.03156269E-06, 9.07410887E-06, 9.11747649E-06, 9.16162211E-06,
     *  9.20650795E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  9.17597893E-06, 9.20146447E-06, 9.22932286E-06, 9.25927731E-06,
     *  9.29110166E-06, 9.32460909E-06, 9.35964381E-06, 9.39607477E-06,
     *  9.43379092E-06,
     *  9.57729420E-06, 9.57871392E-06, 9.58566690E-06, 9.59725930E-06,
     *  9.61280164E-06, 9.63175179E-06, 9.65367656E-06, 9.67822498E-06,
     *  9.70510927E-06,
     *  1.01294022E-05, 1.00840321E-05, 1.00524339E-05, 1.00316374E-05,
     *  1.00195306E-05, 1.00145617E-05, 1.00155592E-05, 1.00216192E-05,
     *  1.00320311E-05,
     *  1.09407627E-05, 1.07957749E-05, 1.06882147E-05, 1.06074223E-05,
     *  1.05466283E-05, 1.05012881E-05, 1.04682163E-05, 1.04451011E-05,
     *  1.04302177E-05,
     *  1.22436108E-05, 1.18650430E-05, 1.15969944E-05, 1.13992989E-05,
     *  1.12495587E-05, 1.11342395E-05, 1.10446357E-05, 1.09748651E-05,
     *  1.09207922E-05,
     *  1.44422171E-05, 1.35533007E-05, 1.29510294E-05, 1.25250463E-05,
     *  1.22118179E-05, 1.19745039E-05, 1.17907235E-05, 1.16461969E-05,
     *  1.15314022E-05,
     *  1.73412556E-05, 1.59699865E-05, 1.49025830E-05, 1.41133352E-05,
     *  1.35318678E-05, 1.30959946E-05, 1.27622348E-05, 1.25016884E-05,
     *  1.22950644E-05,
     *  1.98144359E-05, 1.84461679E-05, 1.71853628E-05, 1.61035162E-05,
     *  1.52268343E-05, 1.45377757E-05, 1.39998968E-05, 1.35774770E-05,
     *  1.32421061E-05,
     *  2.16715850E-05, 2.04504736E-05, 1.92490224E-05, 1.81132702E-05,
     *  1.70890157E-05, 1.62059184E-05, 1.54699420E-05, 1.48681589E-05,
     *  1.43792630E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  2.31331787E-05, 2.20371480E-05, 2.09395118E-05, 1.98622449E-05,
     *  1.88334912E-05, 1.78822863E-05, 1.70313756E-05, 1.62918932E-05,
     *  1.56627170E-05,
     *  2.43475799E-05, 2.33438284E-05, 2.23349429E-05, 2.13319820E-05,
     *  2.03504459E-05, 1.94090531E-05, 1.85270494E-05, 1.77207005E-05,
     *  1.70002842E-05,
     *  2.53970050E-05, 2.44615022E-05, 2.35217896E-05, 2.25838829E-05,
     *  2.16566267E-05, 2.07515012E-05, 1.98817181E-05, 1.90606536E-05,
     *  1.82999559E-05,
     *  2.63294499E-05, 2.54456093E-05, 2.45594631E-05, 2.36745091E-05,
     *  2.27960456E-05, 2.19312507E-05, 2.10889128E-05, 2.02787577E-05,
     *  1.95104555E-05,
     *  2.71748311E-05, 2.63310748E-05, 2.54869212E-05, 2.46445267E-05,
     *  2.38072143E-05, 2.29796096E-05, 2.21676047E-05, 2.13780888E-05,
     *  2.06184432E-05,
     *  2.79528760E-05, 2.71409219E-05, 2.63302279E-05, 2.55221950E-05,
     *  2.47189986E-05, 2.39237155E-05, 2.31403670E-05, 2.23738335E-05,
     *  2.16296116E-05,
     *  2.86772127E-05, 2.78909795E-05, 2.71073802E-05, 2.63273672E-05,
     *  2.55524221E-05, 2.47846565E-05, 2.40268749E-05, 2.32825672E-05,
     *  2.25558052E-05,
     *  2.93576264E-05, 2.85925379E-05, 2.78312043E-05, 2.70742984E-05,
     *  2.63228656E-05, 2.55783988E-05, 2.48428986E-05, 2.41188960E-05,
     *  2.34094179E-05,
     *  3.00013730E-05, 2.92539082E-05, 2.85111105E-05, 2.77734710E-05,
     *  2.70417492E-05, 2.63170301E-05, 2.56007731E-05, 2.48948435E-05,
     *  2.42015103E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  3.06139818E-05, 2.98813770E-05, 2.91541848E-05, 2.84327719E-05,
     *  2.77177046E-05, 2.70097899E-05, 2.63101153E-05, 2.56200785E-05,
     *  2.49413990E-05,
     *  3.11997647E-05, 3.04798126E-05, 2.97658860E-05, 2.90582633E-05,
     *  2.83573750E-05, 2.76638339E-05, 2.69784653E-05, 2.63023338E-05,
     *  2.56367583E-05,
     *  3.17621523E-05, 3.10530622E-05, 3.03505053E-05, 2.96546952E-05,
     *  2.89659636E-05, 2.82847833E-05, 2.76117913E-05, 2.69478102E-05,
     *  2.62938642E-05,
     *  3.23039210E-05, 3.16042203E-05, 3.09114768E-05, 3.02258545E-05,
     *  2.95476115E-05, 2.88771172E-05, 2.82148696E-05, 2.75615128E-05,
     *  2.69178512E-05,
     *  3.28273519E-05, 3.21358147E-05, 3.14515917E-05, 3.07748078E-05,
     *  3.01056647E-05, 2.94444533E-05, 2.87915670E-05, 2.81475156E-05,
     *  2.75129374E-05,
     *  3.33343441E-05, 3.26499388E-05, 3.19731505E-05, 3.13040728E-05,
     *  3.06428628E-05, 2.99897505E-05, 2.93450490E-05, 2.87091653E-05,
     *  2.80826104E-05,
     *  3.38264964E-05, 3.31483468E-05, 3.24780728E-05, 3.18157425E-05,
     *  3.11614770E-05, 3.05154580E-05, 2.98779356E-05, 2.92492370E-05,
     *  2.86297739E-05,
     *  3.43051695E-05, 3.36325247E-05, 3.29679781E-05, 3.23115762E-05,
     *  3.16634108E-05, 3.10236245E-05, 3.03924173E-05, 2.97700527E-05,
     *  2.91568647E-05,
     *  3.47715314E-05, 3.41037432E-05, 3.34442459E-05, 3.27930677E-05,
     *  3.21502759E-05, 3.15159811E-05, 3.08903425E-05, 3.02735727E-05,
     *  2.96659429E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  3.52265936E-05, 3.45630982E-05, 3.39080619E-05, 3.32614968E-05,
     *  3.26234493E-05, 3.19940036E-05, 3.13732852E-05, 3.07614650E-05,
     *  3.01587635E-05,
     *  3.56712377E-05, 3.50115424E-05, 3.43604531E-05, 3.37179685E-05,
     *  3.30841171E-05, 3.24589605E-05, 3.18425961E-05, 3.12351604E-05,
     *  3.06368322E-05,
     *  3.61062382E-05, 3.54499091E-05, 3.48023158E-05, 3.41634446E-05,
     *  3.35333086E-05, 3.29119502E-05, 3.22994430E-05, 3.16958947E-05,
     *  3.11014496E-05,
     *  3.65322787E-05, 3.58789327E-05, 3.52344370E-05, 3.45987673E-05,
     *  3.39719233E-05, 3.33539307E-05, 3.27448428E-05, 3.21447429E-05,
     *  3.15537461E-05,
     *  3.69499668E-05, 3.62992632E-05, 3.56575118E-05, 3.50246788E-05,
     *  3.44007520E-05, 3.37857425E-05, 3.31796862E-05, 3.25826454E-05,
     *  3.19947105E-05,
     *  3.73598447E-05, 3.67114797E-05, 3.60721580E-05, 3.54418370E-05,
     *  3.48204941E-05, 3.42081276E-05, 3.36047582E-05, 3.30104300E-05,
     *  3.24252122E-05,
     *  3.77623987E-05, 3.71161004E-05, 3.64789268E-05, 3.58508279E-05,
     *  3.52317713E-05, 3.46217443E-05, 3.40207540E-05, 3.34288289E-05,
     *  3.28460199E-05,
     *  3.81580668E-05, 3.75135907E-05, 3.68783127E-05, 3.62521757E-05,
     *  3.56351389E-05, 3.50271795E-05, 3.44282928E-05, 3.38384935E-05,
     *  3.32578163E-05,
     *  3.85472452E-05, 3.79043710E-05, 3.72707610E-05, 3.66463518E-05,
     *  3.60310952E-05, 3.54249590E-05, 3.48279283E-05, 3.42400053E-05,
     *  3.36612110E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  3.89302935E-05, 3.82888218E-05, 3.76566744E-05, 3.70337818E-05,
     *  3.64200890E-05, 3.58155558E-05, 3.52201578E-05, 3.46338863E-05,
     *  3.40567499E-05,
     *  3.93075393E-05, 3.86672894E-05, 3.80364182E-05, 3.74148510E-05,
     *  3.68025264E-05, 3.61993971E-05, 3.56054298E-05, 3.50206066E-05,
     *  3.44449246E-05,
     *  3.96792819E-05, 3.90400894E-05, 3.84103253E-05, 3.77899099E-05,
     *  3.71787761E-05, 3.65768698E-05, 3.59841504E-05, 3.54005910E-05,
     *  3.48261789E-05,
     *  4.00457956E-05, 3.94075108E-05, 3.87786996E-05, 3.81592780E-05,
     *  3.75491736E-05, 3.69483263E-05, 3.63566883E-05, 3.57742251E-05,
     *  3.52009151E-05,
     *  4.04073327E-05, 3.97698187E-05, 3.91418198E-05, 3.85232479E-05,
     *  3.79140257E-05, 3.73140876E-05, 3.67233797E-05, 3.61418600E-05,
     *  3.55694990E-05,
     *  4.07641256E-05, 4.01272571E-05, 3.94999419E-05, 3.88820878E-05,
     *  3.82736135E-05, 3.76744479E-05, 3.70845316E-05, 3.65038160E-05,
     *  3.59322644E-05,
     *  4.11163891E-05, 4.04800512E-05, 3.98533016E-05, 3.92360448E-05,
     *  3.86281951E-05, 3.80296770E-05, 3.74404256E-05, 3.68603866E-05,
     *  3.62895166E-05,
     *  4.14643220E-05, 4.08284091E-05, 4.02021169E-05, 3.95853465E-05,
     *  3.89780085E-05, 3.83800232E-05, 3.77913207E-05, 3.72118413E-05,
     *  3.66415356E-05,
     *  4.18081091E-05, 4.11725239E-05, 4.05465894E-05, 3.99302036E-05,
     *  3.93232735E-05, 3.87257155E-05, 3.81374553E-05, 3.75584281E-05,
     *  3.69885790E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  4.21479221E-05, 4.15125750E-05, 4.08869063E-05, 4.02708112E-05,
     *  3.96641935E-05, 3.90669658E-05, 3.84790497E-05, 3.79003759E-05,
     *  3.73308844E-05,
     *  4.24839210E-05, 4.18487292E-05, 4.12232416E-05, 4.06073506E-05,
     *  4.00009572E-05, 3.94039704E-05, 3.88163080E-05, 3.82378966E-05,
     *  3.76686714E-05,
     *  4.28162555E-05, 4.21811424E-05, 4.15557575E-05, 4.09399907E-05,
     *  4.03337401E-05, 3.97369116E-05, 3.91494195E-05, 3.85711864E-05,
     *  3.80021433E-05,
     *  4.31450653E-05, 4.25099600E-05, 4.18846053E-05, 4.12688887E-05,
     *  4.06627057E-05, 4.00659592E-05, 3.94785602E-05, 3.89004278E-05,
     *  3.83314888E-05,
     *  4.34704816E-05, 4.28353184E-05, 4.22099266E-05, 4.15941917E-05,
     *  4.09880065E-05, 4.03912713E-05, 3.98038941E-05, 3.92257904E-05,
     *  3.86568835E-05,
     *  4.37926274E-05, 4.31573453E-05, 4.25318541E-05, 4.19160372E-05,
     *  4.13097853E-05, 4.07129959E-05, 4.01255743E-05, 3.95474327E-05,
     *  3.89784911E-05,
     *  4.41116185E-05, 4.34761607E-05, 4.28505122E-05, 4.22345543E-05,
     *  4.16281756E-05, 4.10312713E-05, 4.04437437E-05, 3.98655025E-05,
     *  3.92964642E-05,
     *  4.44275638E-05, 4.37918776E-05, 4.31660178E-05, 4.25498641E-05,
     *  4.19433028E-05, 4.13462270E-05, 4.07585366E-05, 4.01801383E-05,
     *  3.96109458E-05,
     *  4.47405661E-05, 4.41046023E-05, 4.34784812E-05, 4.28620805E-05,
     *  4.22552848E-05, 4.16579850E-05, 4.10700786E-05, 4.04914698E-05,
     *  3.99220697E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  4.50507224E-05, 4.44144352E-05, 4.37880060E-05, 4.31713108E-05,
     *  4.25642324E-05, 4.19666596E-05, 4.13784879E-05, 4.07996190E-05,
     *  4.02299613E-05,
     *  4.53581243E-05, 4.47214712E-05, 4.40946902E-05, 4.34776562E-05,
     *  4.28702500E-05, 4.22723587E-05, 4.16838756E-05, 4.11047003E-05,
     *  4.05347387E-05,
     *  4.56628589E-05, 4.50257998E-05, 4.43986265E-05, 4.37812122E-05,
     *  4.31734363E-05, 4.25751840E-05, 4.19863466E-05, 4.14068218E-05,
     *  4.08365130E-05,
     *  4.59650083E-05, 4.53275060E-05, 4.46999024E-05, 4.40820693E-05,
     *  4.34738844E-05, 4.28752313E-05, 4.22859997E-05, 4.17060850E-05,
     *  4.11353887E-05,
     *  4.62646508E-05, 4.56266705E-05, 4.49986010E-05, 4.43803129E-05,
     *  4.37716824E-05, 4.31725916E-05, 4.25829283E-05, 4.20025862E-05,
     *  4.14314646E-05,
     *  4.65618604E-05, 4.59233696E-05, 4.52948011E-05, 4.46760242E-05,
     *  4.40669139E-05, 4.34673507E-05, 4.28772208E-05, 4.22964160E-05,
     *  4.17248340E-05,
     *  4.68567079E-05, 4.62176760E-05, 4.55885774E-05, 4.49692802E-05,
     *  4.43596581E-05, 4.37595900E-05, 4.31689607E-05, 4.25876605E-05,
     *  4.20155850E-05,
     *  4.71492603E-05, 4.65096588E-05, 4.58800011E-05, 4.52601540E-05,
     *  4.46499900E-05, 4.40493868E-05, 4.34582276E-05, 4.28764012E-05,
     *  4.23038014E-05,
     *  4.74395818E-05, 4.67993839E-05, 4.61691398E-05, 4.55487152E-05,
     *  4.49379812E-05, 4.43368145E-05, 4.37450968E-05, 4.31627152E-05,
     *  4.25895624E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  4.77277333E-05, 4.70869141E-05, 4.64560580E-05, 4.58350299E-05,
     *  4.52236997E-05, 4.46219428E-05, 4.40296397E-05, 4.34466761E-05,
     *  4.28729431E-05,
     *  4.80137732E-05, 4.73723091E-05, 4.67408171E-05, 4.61191612E-05,
     *  4.55072102E-05, 4.49048382E-05, 4.43119245E-05, 4.37283537E-05,
     *  4.31540152E-05,
     *  4.82977572E-05, 4.76556261E-05, 4.70234759E-05, 4.64011693E-05,
     *  4.57885743E-05, 4.51855639E-05, 4.45920161E-05, 4.40078143E-05,
     *  4.34328465E-05,
     *  4.85797386E-05, 4.79369199E-05, 4.73040904E-05, 4.66811118E-05,
     *  4.60678511E-05, 4.54641803E-05, 4.48699763E-05, 4.42851212E-05,
     *  4.37095019E-05,
     *  4.88597684E-05, 4.82162427E-05, 4.75827140E-05, 4.69590434E-05,
     *  4.63450967E-05, 4.57407449E-05, 4.51458640E-05, 4.45603348E-05,
     *  4.39840430E-05,
     *  4.91378954E-05, 4.84936445E-05, 4.78593982E-05, 4.72350166E-05,
     *  4.66203648E-05, 4.60153128E-05, 4.54197355E-05, 4.48335126E-05,
     *  4.42565288E-05,
     *  4.94141664E-05, 4.87691732E-05, 4.81341919E-05, 4.75090818E-05,
     *  4.68937070E-05, 4.62879366E-05, 4.56916446E-05, 4.51047097E-05,
     *  4.45270154E-05,
     *  4.96886264E-05, 4.90428750E-05, 4.84071423E-05, 4.77812870E-05,
     *  4.71651724E-05, 4.65586666E-05, 4.59616428E-05, 4.53739786E-05,
     *  4.47955565E-05,
     *  4.99613186E-05, 4.93147938E-05, 4.86782944E-05, 4.80516784E-05,
     *  4.74348081E-05, 4.68275511E-05, 4.62297793E-05, 4.56413697E-05,
     *  4.50622035E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  5.02322843E-05, 4.95849720E-05, 4.89476916E-05, 4.83203002E-05,
     *  4.77026595E-05, 4.70946362E-05, 4.64961014E-05, 4.59069310E-05,
     *  4.53270056E-05,
     *  5.05015634E-05, 4.98534504E-05, 4.92153754E-05, 4.85871950E-05,
     *  4.79687700E-05, 4.73599662E-05, 4.67606542E-05, 4.61707088E-05,
     *  4.55900098E-05,
     *  5.07691943E-05, 5.01202680E-05, 4.94813859E-05, 4.88524034E-05,
     *  4.82331810E-05, 4.76235837E-05, 4.70234811E-05, 4.64327474E-05,
     *  4.58512613E-05,
     *  5.10352137E-05, 5.03854626E-05, 4.97457614E-05, 4.91159649E-05,
     *  4.84959328E-05, 4.78855295E-05, 4.72846238E-05, 4.66930891E-05,
     *  4.61108034E-05,
     *  5.12996573E-05, 5.06490704E-05, 5.00085389E-05, 4.93779170E-05,
     *  4.87570638E-05, 4.81458429E-05, 4.75441223E-05, 4.69517749E-05,
     *  4.63686776E-05,
     *  5.15625592E-05, 5.09111263E-05, 5.02697541E-05, 4.96382962E-05,
     *  4.90166111E-05, 4.84045616E-05, 4.78020152E-05, 4.72088439E-05,
     *  4.66249239E-05,
     *  5.18239526E-05, 5.11716640E-05, 5.05294413E-05, 4.98971374E-05,
     *  4.92746102E-05, 4.86617219E-05, 4.80583393E-05, 4.74643337E-05,
     *  4.68795807E-05,
     *  5.20838693E-05, 5.14307159E-05, 5.07876335E-05, 5.01544743E-05,
     *  4.95310956E-05, 4.89173589E-05, 4.83131304E-05, 4.77182808E-05,
     *  4.71326848E-05,
     *  5.23423399E-05, 5.16883135E-05, 5.10443627E-05, 5.04103395E-05,
     *  4.97861003E-05, 4.91715062E-05, 4.85664227E-05, 4.79707199E-05,
     *  4.73842718E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  5.25993943E-05, 5.19444868E-05, 5.12996597E-05, 5.06647642E-05,
     *  5.00396562E-05, 4.94241963E-05, 4.88182493E-05, 4.82216847E-05,
     *  4.76343759E-05,
     *  5.28550611E-05, 5.21992653E-05, 5.15535542E-05, 5.09177787E-05,
     *  5.02917942E-05, 4.96754605E-05, 4.90686421E-05, 4.84712076E-05,
     *  4.78830301E-05,
     *  5.31093681E-05, 5.24526770E-05, 5.18060750E-05, 5.11694124E-05,
     *  5.05425440E-05, 4.99253292E-05, 4.93176318E-05, 4.87193200E-05,
     *  4.81302660E-05,
     *  5.33623422E-05, 5.27047493E-05, 5.20572498E-05, 5.14196933E-05,
     *  5.07919343E-05, 5.01738314E-05, 4.95652481E-05, 4.89660519E-05,
     *  4.83761145E-05,
     *  5.36140093E-05, 5.29555086E-05, 5.23071054E-05, 5.16686489E-05,
     *  5.10399928E-05, 5.04209955E-05, 4.98115197E-05, 4.92114324E-05,
     *  4.86206050E-05,
     *  5.38643946E-05, 5.32049805E-05, 5.25556680E-05, 5.19163055E-05,
     *  5.12867464E-05, 5.06668486E-05, 5.00564742E-05, 4.94554898E-05,
     *  4.88637662E-05,
     *  5.41135224E-05, 5.34531898E-05, 5.28029625E-05, 5.21626887E-05,
     *  5.15322211E-05, 5.09114171E-05, 5.03001385E-05, 4.96982512E-05,
     *  4.91056255E-05,
     *  5.43614164E-05, 5.37001605E-05, 5.30490135E-05, 5.24078232E-05,
     *  5.17764420E-05, 5.11547266E-05, 5.05425384E-05, 4.99397429E-05,
     *  4.93462098E-05,
     *  5.46080995E-05, 5.39459157E-05, 5.32938444E-05, 5.26517330E-05,
     *  5.20194334E-05, 5.13968018E-05, 5.07836991E-05, 5.01799903E-05,
     *  4.95855447E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  5.48535939E-05, 5.41904780E-05, 5.35374783E-05, 5.28944414E-05,
     *  5.22612188E-05, 5.16376664E-05, 5.10236447E-05, 5.04190180E-05,
     *  4.98236554E-05,
     *  5.50979211E-05, 5.44338694E-05, 5.37799371E-05, 5.31359707E-05,
     *  5.25018211E-05, 5.18773438E-05, 5.12623987E-05, 5.06568499E-05,
     *  5.00605658E-05,
     *  5.53411021E-05, 5.46761109E-05, 5.40212426E-05, 5.33763429E-05,
     *  5.27412625E-05, 5.21158564E-05, 5.14999840E-05, 5.08935090E-05,
     *  5.02962994E-05,
     *  5.55831571E-05, 5.49172233E-05, 5.42614155E-05, 5.36155792E-05,
     *  5.29795644E-05, 5.23532258E-05, 5.17364225E-05, 5.11290177E-05,
     *  5.05308789E-05,
     *  5.58241059E-05, 5.51572264E-05, 5.45004761E-05, 5.38537000E-05,
     *  5.32167476E-05, 5.25894733E-05, 5.19717357E-05, 5.13633977E-05,
     *  5.07643263E-05,
     *  5.60639677E-05, 5.53961399E-05, 5.47384442E-05, 5.40907253E-05,
     *  5.34528324E-05, 5.28246194E-05, 5.22059444E-05, 5.15966699E-05,
     *  5.09966627E-05,
     *  5.63027611E-05, 5.56339824E-05, 5.49753388E-05, 5.43266745E-05,
     *  5.36878384E-05, 5.30586838E-05, 5.24390686E-05, 5.18288549E-05,
     *  5.12279090E-05,
     *  5.65405043E-05, 5.58707724E-05, 5.52111786E-05, 5.45615665E-05,
     *  5.39217846E-05, 5.32916860E-05, 5.26711280E-05, 5.20599724E-05,
     *  5.14580851E-05,
     *  5.67772148E-05, 5.61065278E-05, 5.54459816E-05, 5.47954195E-05,
     *  5.41546897E-05, 5.35236446E-05, 5.29021415E-05, 5.22900416E-05,
     *  5.16872105E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  5.70129099E-05, 5.63412659E-05, 5.56797654E-05, 5.50282514E-05,
     *  5.43865715E-05, 5.37545780E-05, 5.31321275E-05, 5.25190812E-05,
     *  5.19153040E-05,
     *  5.72476062E-05, 5.65750036E-05, 5.59125472E-05, 5.52600795E-05,
     *  5.46174477E-05, 5.39845038E-05, 5.33611041E-05, 5.27471093E-05,
     *  5.21423841E-05,
     *  5.74813200E-05, 5.68077574E-05, 5.61443435E-05, 5.54909205E-05,
     *  5.48473353E-05, 5.42134394E-05, 5.35890887E-05, 5.29741436E-05,
     *  5.23684686E-05,
     *  5.77140672E-05, 5.70395433E-05, 5.63751706E-05, 5.57207910E-05,
     *  5.50762508E-05, 5.44414013E-05, 5.38160982E-05, 5.32002013E-05,
     *  5.25935748E-05,
     *  5.79458632E-05, 5.72703769E-05, 5.66050443E-05, 5.59497068E-05,
     *  5.53042104E-05, 5.46684061E-05, 5.40421491E-05, 5.34252989E-05,
     *  5.28177196E-05,
     *  5.81767230E-05, 5.75002735E-05, 5.68339800E-05, 5.61776835E-05,
     *  5.55312299E-05, 5.48944695E-05, 5.42672574E-05, 5.36494529E-05,
     *  5.30409193E-05,
     *  5.84066614E-05, 5.77292478E-05, 5.70619925E-05, 5.64047363E-05,
     *  5.57573244E-05, 5.51196071E-05, 5.44914389E-05, 5.38726788E-05,
     *  5.32631900E-05,
     *  5.86356927E-05, 5.79573143E-05, 5.72890967E-05, 5.66308799E-05,
     *  5.59825090E-05, 5.53438339E-05, 5.47147087E-05, 5.40949922E-05,
     *  5.34845472E-05,
     *  5.88638307E-05, 5.81844872E-05, 5.75153066E-05, 5.68561287E-05,
     *  5.62067982E-05, 5.55671645E-05, 5.49370817E-05, 5.43164080E-05,
     *  5.37050060E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  5.90910892E-05, 5.84107802E-05, 5.77406362E-05, 5.70804967E-05,
     *  5.64302061E-05, 5.57896134E-05, 5.51585722E-05, 5.45369407E-05,
     *  5.39245812E-05,
     *  5.93174814E-05, 5.86362066E-05, 5.79650990E-05, 5.73039977E-05,
     *  5.66527465E-05, 5.60111944E-05, 5.53791945E-05, 5.47566047E-05,
     *  5.41432870E-05,
     *  5.95430203E-05, 5.88607797E-05, 5.81887084E-05, 5.75266449E-05,
     *  5.68744330E-05, 5.62319211E-05, 5.55989622E-05, 5.49754138E-05,
     *  5.43611376E-05,
     *  5.97677185E-05, 5.90845122E-05, 5.84114771E-05, 5.77484515E-05,
     *  5.70952787E-05, 5.64518069E-05, 5.58178888E-05, 5.51933815E-05,
     *  5.45781464E-05,
     *  5.99915886E-05, 5.93074166E-05, 5.86334178E-05, 5.79694300E-05,
     *  5.73152964E-05, 5.66708647E-05, 5.60359872E-05, 5.54105209E-05,
     *  5.47943269E-05,
     *  6.02146426E-05, 5.95295051E-05, 5.88545428E-05, 5.81895931E-05,
     *  5.75344987E-05, 5.68891071E-05, 5.62532703E-05, 5.56268450E-05,
     *  5.50096921E-05,
     *  6.04368922E-05, 5.97507897E-05, 5.90748641E-05, 5.84089527E-05,
     *  5.77528978E-05, 5.71065464E-05, 5.64697505E-05, 5.58423663E-05,
     *  5.52242545E-05,
     *  6.06583491E-05, 5.99712819E-05, 5.92943935E-05, 5.86275207E-05,
     *  5.79705056E-05, 5.73231948E-05, 5.66854400E-05, 5.60570971E-05,
     *  5.54380265E-05,
     *  6.08790246E-05, 6.01909933E-05, 5.95131425E-05, 5.88453088E-05,
     *  5.81873338E-05, 5.75390639E-05, 5.69003505E-05, 5.62710492E-05,
     *  5.56510202E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  6.10989298E-05, 6.04099349E-05, 5.97311223E-05, 5.90623282E-05,
     *  5.84033938E-05, 5.77541654E-05, 5.71144937E-05, 5.64842344E-05,
     *  5.58632473E-05,
     *  6.13180754E-05, 6.06281176E-05, 5.99483439E-05, 5.92785900E-05,
     *  5.86186969E-05, 5.79685103E-05, 5.73278810E-05, 5.66966642E-05,
     *  5.60747194E-05,
     *  6.15364720E-05, 6.08455522E-05, 6.01648181E-05, 5.94941050E-05,
     *  5.88332538E-05, 5.81821098E-05, 5.75405234E-05, 5.69083496E-05,
     *  5.62854477E-05,
     *  6.17541301E-05, 6.10622490E-05, 6.03805552E-05, 5.97088839E-05,
     *  5.90470752E-05, 5.83949745E-05, 5.77524317E-05, 5.71193015E-05,
     *  5.64954431E-05,
     *  6.19710597E-05, 6.12782182E-05, 6.05955657E-05, 5.99229369E-05,
     *  5.92601716E-05, 5.86071149E-05, 5.79636165E-05, 5.73295307E-05,
     *  5.67047165E-05,
     *  6.21872708E-05, 6.14934699E-05, 6.08098596E-05, 6.01362742E-05,
     *  5.94725532E-05, 5.88185414E-05, 5.81740881E-05, 5.75390475E-05,
     *  5.69132782E-05,
     *  6.24027731E-05, 6.17080139E-05, 6.10234468E-05, 6.03489057E-05,
     *  5.96842300E-05, 5.90292639E-05, 5.83838567E-05, 5.77478621E-05,
     *  5.71211386E-05,
     *  6.26175761E-05, 6.19218597E-05, 6.12363368E-05, 6.05608412E-05,
     *  5.98952117E-05, 5.92392924E-05, 5.85929321E-05, 5.79559845E-05,
     *  5.73283077E-05,
     *  6.28316892E-05, 6.21350167E-05, 6.14485392E-05, 6.07720901E-05,
     *  6.01055079E-05, 5.94486364E-05, 5.88013241E-05, 5.81634244E-05,
     *  5.75347953E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  6.30451215E-05, 6.23474941E-05, 6.16600632E-05, 6.09826618E-05,
     *  6.03151280E-05, 5.96573054E-05, 5.90090421E-05, 5.83701915E-05,
     *  5.77406110E-05,
     *  6.32578820E-05, 6.25593010E-05, 6.18709179E-05, 6.11925653E-05,
     *  6.05240812E-05, 5.98653085E-05, 5.92160955E-05, 5.85762949E-05,
     *  5.79457641E-05,
     *  6.34699795E-05, 6.27704461E-05, 6.20811121E-05, 6.14018097E-05,
     *  6.07323764E-05, 6.00726550E-05, 5.94224933E-05, 5.87817439E-05,
     *  5.81502640E-05,
     *  6.36814225E-05, 6.29809382E-05, 6.22906546E-05, 6.16104036E-05,
     *  6.09400224E-05, 6.02793535E-05, 5.96282444E-05, 5.89865474E-05,
     *  5.83541196E-05,
     *  6.38922197E-05, 6.31907857E-05, 6.24995540E-05, 6.18183557E-05,
     *  6.11470279E-05, 6.04854128E-05, 5.98333576E-05, 5.91907143E-05,
     *  5.85573397E-05,
     *  6.41023791E-05, 6.33999971E-05, 6.27078185E-05, 6.20256744E-05,
     *  6.13534014E-05, 6.06908414E-05, 6.00378413E-05, 5.93942530E-05,
     *  5.87599329E-05,
     *  6.43119091E-05, 6.36085803E-05, 6.29154564E-05, 6.22323679E-05,
     *  6.15591511E-05, 6.08956476E-05, 6.02417041E-05, 5.95971721E-05,
     *  5.89619078E-05,
     *  6.45208175E-05, 6.38165436E-05, 6.31224757E-05, 6.24384443E-05,
     *  6.17642852E-05, 6.10998396E-05, 6.04449540E-05, 5.97994797E-05,
     *  5.91632727E-05,
     *  6.47291122E-05, 6.40238946E-05, 6.33288845E-05, 6.26439116E-05,
     *  6.19688116E-05, 6.13034254E-05, 6.06475992E-05, 6.00011840E-05,
     *  5.93640356E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  6.49368008E-05, 6.42306413E-05, 6.35346903E-05, 6.28487776E-05,
     *  6.21727382E-05, 6.15064129E-05, 6.08496476E-05, 6.02022929E-05,
     *  5.95642046E-05,
     *  6.51438911E-05, 6.44367911E-05, 6.37399009E-05, 6.30530498E-05,
     *  6.23760727E-05, 6.17088098E-05, 6.10511068E-05, 6.04028142E-05,
     *  5.97637874E-05,
     *  6.53503902E-05, 6.46423514E-05, 6.39445237E-05, 6.32567359E-05,
     *  6.25788225E-05, 6.19106236E-05, 6.12519846E-05, 6.06027555E-05,
     *  5.99627917E-05,
     *  6.55563056E-05, 6.48473297E-05, 6.41485660E-05, 6.34598431E-05,
     *  6.27809951E-05, 6.21118618E-05, 6.14522882E-05, 6.08021243E-05,
     *  6.01612250E-05,
     *  6.57616444E-05, 6.50517330E-05, 6.43520351E-05, 6.36623787E-05,
     *  6.29825978E-05, 6.23125317E-05, 6.16520252E-05, 6.10009280E-05,
     *  6.03590948E-05,
     *  6.59664136E-05, 6.52555685E-05, 6.45549380E-05, 6.38643499E-05,
     *  6.31836376E-05, 6.25126404E-05, 6.18512025E-05, 6.11991737E-05,
     *  6.05564081E-05,
     *  6.61706202E-05, 6.54588430E-05, 6.47572817E-05, 6.40657635E-05,
     *  6.33841216E-05, 6.27121948E-05, 6.20498274E-05, 6.13968685E-05,
     *  6.07531723E-05,
     *  6.63742708E-05, 6.56615634E-05, 6.49590729E-05, 6.42666264E-05,
     *  6.35840566E-05, 6.29112021E-05, 6.22479066E-05, 6.15940193E-05,
     *  6.09493941E-05,
     *  6.65773722E-05, 6.58637363E-05, 6.51603185E-05, 6.44669453E-05,
     *  6.37834494E-05, 6.31096688E-05, 6.24454471E-05, 6.17906331E-05,
     *  6.11450805E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  8.32216956E-06, 8.37976782E-06, 8.43767919E-06, 8.49590405E-06,
     *  8.55444275E-06, 8.61329566E-06, 8.67246315E-06, 8.73194558E-06,
     *  8.79174333E-06,
     *  8.32222899E-06, 8.37982744E-06, 8.43773899E-06, 8.49596401E-06,
     *  8.55450286E-06, 8.61335591E-06, 8.67252352E-06, 8.73200607E-06,
     *  8.79180391E-06,
     *  8.32234787E-06, 8.37994670E-06, 8.43785861E-06, 8.49608396E-06,
     *  8.55462311E-06, 8.61347643E-06, 8.67264429E-06, 8.73212706E-06,
     *  8.79192510E-06,
     *  8.32258576E-06, 8.38018536E-06, 8.43809798E-06, 8.49632398E-06,
     *  8.55486373E-06, 8.61371760E-06, 8.67288595E-06, 8.73236915E-06,
     *  8.79216759E-06,
     *  8.32306204E-06, 8.38066317E-06, 8.43857720E-06, 8.49680450E-06,
     *  8.55534544E-06, 8.61420039E-06, 8.67336972E-06, 8.73285380E-06,
     *  8.79265301E-06,
     *  8.32401660E-06, 8.38162076E-06, 8.43953759E-06, 8.49776746E-06,
     *  8.55631075E-06, 8.61516783E-06, 8.67433908E-06, 8.73382488E-06,
     *  8.79362561E-06,
     *  8.32593372E-06, 8.38354384E-06, 8.44146615E-06, 8.49970104E-06,
     *  8.55824890E-06, 8.61711013E-06, 8.67628511E-06, 8.73577424E-06,
     *  8.79557791E-06,
     *  8.32980015E-06, 8.38742170E-06, 8.44535451E-06, 8.50359898E-06,
     *  8.56215553E-06, 8.62102459E-06, 8.68020656E-06, 8.73970187E-06,
     *  8.79951093E-06,
     *  8.33766290E-06, 8.39530544E-06, 8.45325732E-06, 8.51151904E-06,
     *  8.57009105E-06, 8.62897384E-06, 8.68816788E-06, 8.74767362E-06,
     *  8.80749155E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  8.35391745E-06, 8.41159402E-06, 8.46957610E-06, 8.52786430E-06,
     *  8.58645922E-06, 8.64536145E-06, 8.70457159E-06, 8.76409022E-06,
     *  8.82391791E-06,
     *  8.38862247E-06, 8.44633211E-06, 8.50433952E-06, 8.56264564E-06,
     *  8.62125135E-06, 8.68015754E-06, 8.73936507E-06, 8.79887480E-06,
     *  8.85868754E-06,
     *  8.46270829E-06, 8.52032669E-06, 8.57822895E-06, 8.63641677E-06,
     *  8.69489177E-06, 8.75365553E-06, 8.81270955E-06, 8.87205529E-06,
     *  8.93169417E-06,
     *  8.54931702E-06, 8.60658156E-06, 8.66411958E-06, 8.72193369E-06,
     *  8.78002636E-06, 8.83839996E-06, 8.89705673E-06, 8.95599880E-06,
     *  9.01522821E-06,
     *  8.65027846E-06, 8.70682818E-06, 8.76364968E-06, 8.82074637E-06,
     *  8.87812147E-06, 8.93577798E-06, 8.99371873E-06, 9.05194637E-06,
     *  9.11046342E-06,
     *  8.76784574E-06, 8.82318151E-06, 8.87880499E-06, 8.93471964E-06,
     *  8.99092870E-06, 9.04743513E-06, 9.10424172E-06, 9.16135104E-06,
     *  9.21876548E-06,
     *  8.90482343E-06, 8.95825017E-06, 9.01201330E-06, 9.06611428E-06,
     *  9.12055441E-06, 9.17533490E-06, 9.23045686E-06, 9.28592127E-06,
     *  9.34172906E-06,
     *  9.06474248E-06, 9.11528390E-06, 9.16626883E-06, 9.21769187E-06,
     *  9.26954812E-06, 9.32183312E-06, 9.37454284E-06, 9.42767358E-06,
     *  9.48122194E-06,
     *  9.25210100E-06, 9.29837231E-06, 9.34529630E-06, 9.39285037E-06,
     *  9.44101437E-06, 9.48977033E-06, 9.53910212E-06, 9.58899521E-06,
     *  9.63943650E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  9.47269745E-06, 9.51271291E-06, 9.55376688E-06, 9.59579814E-06,
     *  9.63875317E-06, 9.68258495E-06, 9.72725198E-06, 9.77271745E-06,
     *  9.81894856E-06,
     *  9.73409090E-06, 9.76497032E-06, 9.79757911E-06, 9.83177404E-06,
     *  9.86743242E-06, 9.90444848E-06, 9.94273045E-06, 9.98219826E-06,
     *  1.00227817E-05,
     *  1.00462269E-05, 1.00637469E-05, 1.00842141E-05, 1.01073160E-05,
     *  1.01327912E-05, 1.01604191E-05, 1.01900121E-05, 1.02214093E-05,
     *  1.02544722E-05,
     *  1.04222480E-05, 1.04201652E-05, 1.04231555E-05, 1.04305643E-05,
     *  1.04418587E-05, 1.04565993E-05, 1.04744205E-05, 1.04950154E-05,
     *  1.05181238E-05,
     *  1.08794138E-05, 1.08484896E-05, 1.08263101E-05, 1.08115454E-05,
     *  1.08031433E-05, 1.08002594E-05, 1.08022069E-05, 1.08084212E-05,
     *  1.08184330E-05,
     *  1.14397454E-05, 1.13665096E-05, 1.13082266E-05, 1.12622858E-05,
     *  1.12266816E-05, 1.11998456E-05, 1.11805323E-05, 1.11677390E-05,
     *  1.11606485E-05,
     *  1.21292104E-05, 1.19949271E-05, 1.18856144E-05, 1.17964240E-05,
     *  1.17237176E-05, 1.16647120E-05, 1.16172421E-05, 1.15795973E-05,
     *  1.15504075E-05,
     *  1.29727499E-05, 1.27541407E-05, 1.25751765E-05, 1.24276962E-05,
     *  1.23056125E-05, 1.22043145E-05, 1.21202560E-05, 1.20506696E-05,
     *  1.19933668E-05,
     *  1.39815178E-05, 1.36562188E-05, 1.33884028E-05, 1.31664567E-05,
     *  1.29814536E-05, 1.28265246E-05, 1.26963515E-05, 1.25867794E-05,
     *  1.24945303E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.51340478E-05, 1.46921812E-05, 1.43230274E-05, 1.40138967E-05,
     *  1.37540867E-05, 1.35348620E-05, 1.33491993E-05, 1.31914804E-05,
     *  1.30572072E-05,
     *  1.63688294E-05, 1.58229701E-05, 1.53551361E-05, 1.49558663E-05,
     *  1.46154963E-05, 1.43251000E-05, 1.40768800E-05, 1.38642337E-05,
     *  1.36816641E-05,
     *  1.76078637E-05, 1.69882601E-05, 1.64407260E-05, 1.59614412E-05,
     *  1.55444611E-05, 1.51829073E-05, 1.48698323E-05, 1.45987340E-05,
     *  1.43637996E-05,
     *  1.87925088E-05, 1.81312767E-05, 1.75303606E-05, 1.69904885E-05,
     *  1.65098747E-05, 1.60848860E-05, 1.57107848E-05, 1.53823749E-05,
     *  1.50944695E-05,
     *  1.98958774E-05, 1.92167325E-05, 1.85858864E-05, 1.80063679E-05,
     *  1.74792381E-05, 1.70037398E-05, 1.65776487E-05, 1.61977195E-05,
     *  1.58601262E-05,
     *  2.09134323E-05, 2.02307998E-05, 1.95865345E-05, 1.89843947E-05,
     *  1.84268325E-05, 1.79149062E-05, 1.74483494E-05, 1.70257657E-05,
     *  1.66448995E-05,
     *  2.18510340E-05, 2.11727809E-05, 2.05253263E-05, 1.99123929E-05,
     *  1.93368977E-05, 1.88007939E-05, 1.83050141E-05, 1.78495075E-05,
     *  1.74333575E-05,
     *  2.27178816E-05, 2.20479197E-05, 2.14031565E-05, 2.07869686E-05,
     *  2.02022678E-05, 1.96513336E-05, 1.91357106E-05, 1.86561728E-05,
     *  1.82127488E-05,
     *  2.35233984E-05, 2.28633896E-05, 2.22244771E-05, 2.16095923E-05,
     *  2.10214282E-05, 2.04622847E-05, 1.99339538E-05, 1.94376511E-05,
     *  1.89739955E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  2.42761015E-05, 2.36264627E-05, 2.29949218E-05, 2.23839609E-05,
     *  2.17959701E-05, 2.12331152E-05, 2.06972261E-05, 2.01897168E-05,
     *  1.97115401E-05,
     *  2.49833112E-05, 2.43437924E-05, 2.37201770E-05, 2.31145356E-05,
     *  2.25289368E-05, 2.19653407E-05, 2.14255001E-05, 2.09108784E-05,
     *  2.04225933E-05,
     *  2.56511846E-05, 2.50211996E-05, 2.44055053E-05, 2.38058147E-05,
     *  2.32238897E-05, 2.26614602E-05, 2.21201409E-05, 2.16013562E-05,
     *  2.11062799E-05,
     *  2.62848575E-05, 2.56636715E-05, 2.50555838E-05, 2.44620063E-05,
     *  2.38844244E-05, 2.33243394E-05, 2.27832015E-05, 2.22623449E-05,
     *  2.17629300E-05,
     *  2.68886080E-05, 2.62754418E-05, 2.56744863E-05, 2.50869031E-05,
     *  2.45139380E-05, 2.39568788E-05, 2.34170054E-05, 2.28955353E-05,
     *  2.23935727E-05,
     *  2.74660073E-05, 2.68600948E-05, 2.62657261E-05, 2.56838578E-05,
     *  2.51155315E-05, 2.45618442E-05, 2.40239114E-05, 2.35028241E-05,
     *  2.29996052E-05,
     *  2.80200504E-05, 2.74206671E-05, 2.68323215E-05, 2.62558034E-05,
     *  2.56919827E-05, 2.51417898E-05, 2.46061886E-05, 2.40861440E-05,
     *  2.35825855E-05,
     *  2.85532630E-05, 2.79597386E-05, 2.73768643E-05, 2.68052937E-05,
     *  2.62457536E-05, 2.56990312E-05, 2.51659547E-05, 2.46473693E-05,
     *  2.41441079E-05,
     *  2.90677880E-05, 2.84795107E-05, 2.79015835E-05, 2.73345487E-05,
     *  2.67790142E-05, 2.62356452E-05, 2.57051509E-05, 2.51882663E-05,
     *  2.46857302E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.95654550E-05, 2.89818709E-05, 2.84084020E-05, 2.78454995E-05,
     *  2.72936725E-05, 2.67534831E-05, 2.62255370E-05, 2.57104706E-05,
     *  2.52089338E-05,
     *  3.00478363E-05, 2.94684457E-05, 2.88989845E-05, 2.83398288E-05,
     *  2.77914056E-05, 2.72541898E-05, 2.67286983E-05, 2.62154798E-05,
     *  2.57151030E-05,
     *  3.05162911E-05, 2.99406444E-05, 2.93747785E-05, 2.88190072E-05,
     *  2.82736890E-05, 2.77392255E-05, 2.72160570E-05, 2.67046559E-05,
     *  2.62055173E-05,
     *  3.09720016E-05, 3.03996945E-05, 2.98370479E-05, 2.92843239E-05,
     *  2.87418235E-05, 2.82098863E-05, 2.76888873E-05, 2.71792322E-05,
     *  2.66813508E-05,
     *  3.14160016E-05, 3.08466704E-05, 3.02869014E-05, 2.97369131E-05,
     *  2.91969584E-05, 2.86673242E-05, 2.81483297E-05, 2.76403228E-05,
     *  2.71436755E-05,
     *  3.18492003E-05, 3.12825174E-05, 3.07253155E-05, 3.01777764E-05,
     *  2.96401121E-05, 2.91125648E-05, 2.85954058E-05, 2.80889331E-05,
     *  2.75934677E-05,
     *  3.22724010E-05, 3.17080712E-05, 3.11531546E-05, 3.06078017E-05,
     *  3.00721898E-05, 2.95465230E-05, 2.90310315E-05, 2.85259699E-05,
     *  2.80316150E-05,
     *  3.26863172E-05, 3.21240737E-05, 3.15711864E-05, 3.10277789E-05,
     *  3.04939987E-05, 2.99700172E-05, 2.94560293E-05, 2.89522522E-05,
     *  2.84589235E-05,
     *  3.30915849E-05, 3.25311866E-05, 3.19800959E-05, 3.14384132E-05,
     *  3.09062606E-05, 3.03837812E-05, 2.98711393E-05, 2.93685196E-05,
     *  2.88761258E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  3.34887741E-05, 3.29300023E-05, 3.23804964E-05, 3.18403368E-05,
     *  3.13096233E-05, 3.07884746E-05, 3.02770287E-05, 2.97754418E-05,
     *  2.92838877E-05,
     *  3.38783970E-05, 3.33210532E-05, 3.27729392E-05, 3.22341179E-05,
     *  3.17046698E-05, 3.11846923E-05, 3.06743002E-05, 3.01736253E-05,
     *  2.96828150E-05,
     *  3.42609162E-05, 3.37048197E-05, 3.31579215E-05, 3.26202694E-05,
     *  3.20919264E-05, 3.15729718E-05, 3.10635000E-05, 3.05636210E-05,
     *  3.00734596E-05,
     *  3.46367503E-05, 3.40817364E-05, 3.35358934E-05, 3.29992551E-05,
     *  3.24718699E-05, 3.19538004E-05, 3.14451235E-05, 3.09459301E-05,
     *  3.04563247E-05,
     *  3.50062799E-05, 3.44521984E-05, 3.39072633E-05, 3.33714965E-05,
     *  3.28449330E-05, 3.23276209E-05, 3.18196217E-05, 3.13210093E-05,
     *  3.08318704E-05,
     *  3.53698518E-05, 3.48165651E-05, 3.42724031E-05, 3.37373769E-05,
     *  3.32115098E-05, 3.26948370E-05, 3.21874059E-05, 3.16892758E-05,
     *  3.12005174E-05,
     *  3.57277832E-05, 3.51751651E-05, 3.46316525E-05, 3.40972466E-05,
     *  3.35719602E-05, 3.30558169E-05, 3.25488520E-05, 3.20511112E-05,
     *  3.15626514E-05,
     *  3.60803645E-05, 3.55282994E-05, 3.49853225E-05, 3.44514261E-05,
     *  3.39266135E-05, 3.34108983E-05, 3.29043043E-05, 3.24068658E-05,
     *  3.19186267E-05,
     *  3.64278629E-05, 3.58762445E-05, 3.53336985E-05, 3.48002095E-05,
     *  3.42757722E-05, 3.37603907E-05, 3.32540792E-05, 3.27568611E-05,
     *  3.22687692E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  3.67705245E-05, 3.62192547E-05, 3.56770432E-05, 3.51438674E-05,
     *  3.46197140E-05, 3.41045790E-05, 3.35984675E-05, 3.31013933E-05,
     *  3.26133791E-05,
     *  3.71085766E-05, 3.65575651E-05, 3.60155991E-05, 3.54826493E-05,
     *  3.49586955E-05, 3.44437259E-05, 3.39377375E-05, 3.34407357E-05,
     *  3.29527337E-05,
     *  3.74422294E-05, 3.68913929E-05, 3.63495901E-05, 3.58167858E-05,
     *  3.52929532E-05, 3.47780738E-05, 3.42721371E-05, 3.37751406E-05,
     *  3.32870894E-05,
     *  3.77716783E-05, 3.72209395E-05, 3.66792237E-05, 3.61464903E-05,
     *  3.56227064E-05, 3.51078473E-05, 3.46018957E-05, 3.41048419E-05,
     *  3.36166837E-05,
     *  3.80971044E-05, 3.75463920E-05, 3.70046927E-05, 3.64719610E-05,
     *  3.59481585E-05, 3.54332546E-05, 3.49272260E-05, 3.44300565E-05,
     *  3.39417369E-05,
     *  3.84186767E-05, 3.78679244E-05, 3.73261763E-05, 3.67933820E-05,
     *  3.62694983E-05, 3.57544892E-05, 3.52483258E-05, 3.47509859E-05,
     *  3.42624539E-05,
     *  3.87365528E-05, 3.81856991E-05, 3.76438414E-05, 3.71109249E-05,
     *  3.65869019E-05, 3.60717313E-05, 3.55653791E-05, 3.50678176E-05,
     *  3.45790255E-05,
     *  3.90508798E-05, 3.84998677E-05, 3.79578440E-05, 3.74247499E-05,
     *  3.69005333E-05, 3.63851488E-05, 3.58785575E-05, 3.53807265E-05,
     *  3.48916294E-05,
     *  3.93617956E-05, 3.88105721E-05, 3.82683298E-05, 3.77350065E-05,
     *  3.72105459E-05, 3.66948986E-05, 3.61880211E-05, 3.56898760E-05,
     *  3.52004318E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  3.96694296E-05, 3.91179451E-05, 3.85754354E-05, 3.80418347E-05,
     *  3.75170832E-05, 3.70011274E-05, 3.64939198E-05, 3.59954186E-05,
     *  3.55055880E-05,
     *  3.99739030E-05, 3.94221115E-05, 3.88792888E-05, 3.83453660E-05,
     *  3.78202796E-05, 3.73039728E-05, 3.67963940E-05, 3.62974976E-05,
     *  3.58072434E-05,
     *  4.02753300E-05, 3.97231885E-05, 3.91800105E-05, 3.86457235E-05,
     *  3.81202615E-05, 3.76035637E-05, 3.70955754E-05, 3.65962471E-05,
     *  3.61055347E-05,
     *  4.05738182E-05, 4.00212867E-05, 3.94777134E-05, 3.89430234E-05,
     *  3.84171473E-05, 3.79000215E-05, 3.73915877E-05, 3.68917930E-05,
     *  3.64005898E-05,
     *  4.08694689E-05, 4.03165099E-05, 3.97725045E-05, 3.92373748E-05,
     *  3.87110490E-05, 3.81934602E-05, 3.76845473E-05, 3.71842541E-05,
     *  3.66925295E-05,
     *  4.11623778E-05, 4.06089564E-05, 4.00644841E-05, 3.95288807E-05,
     *  3.90020716E-05, 3.84839874E-05, 3.79745638E-05, 3.74737419E-05,
     *  3.69814672E-05,
     *  4.14526356E-05, 4.08987190E-05, 4.03537474E-05, 3.98176384E-05,
     *  3.92903147E-05, 3.87717045E-05, 3.82617408E-05, 3.77603617E-05,
     *  3.72675100E-05,
     *  4.17403280E-05, 4.11858855E-05, 4.06403843E-05, 4.01037396E-05,
     *  3.95758721E-05, 3.90567073E-05, 3.85461758E-05, 3.80442129E-05,
     *  3.75507589E-05,
     *  4.20255360E-05, 4.14705391E-05, 4.09244798E-05, 4.03872715E-05,
     *  3.98588326E-05, 3.93390864E-05, 3.88279611E-05, 3.83253896E-05,
     *  3.78313094E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  4.23083368E-05, 4.17527585E-05, 4.12061146E-05, 4.06683164E-05,
     *  4.01392804E-05, 3.96189277E-05, 3.91071842E-05, 3.86039806E-05,
     *  3.81092519E-05,
     *  4.25888037E-05, 4.20326188E-05, 4.14853652E-05, 4.09469526E-05,
     *  4.04172952E-05, 3.98963124E-05, 3.93839279E-05, 3.88800702E-05,
     *  3.83846720E-05,
     *  4.28670060E-05, 4.23101910E-05, 4.17623044E-05, 4.12232541E-05,
     *  4.06929528E-05, 4.01713178E-05, 3.96582708E-05, 3.91537383E-05,
     *  3.86576508E-05,
     *  4.31430102E-05, 4.25855428E-05, 4.20370012E-05, 4.14972917E-05,
     *  4.09663252E-05, 4.04440171E-05, 3.99302875E-05, 3.94250607E-05,
     *  3.89282654E-05,
     *  4.34168792E-05, 4.28587387E-05, 4.23095215E-05, 4.17691324E-05,
     *  4.12374806E-05, 4.07144800E-05, 4.02000489E-05, 3.96941096E-05,
     *  3.91965889E-05,
     *  4.36886733E-05, 4.31298401E-05, 4.25799280E-05, 4.20388401E-05,
     *  4.15064844E-05, 4.09827730E-05, 4.04676224E-05, 3.99609534E-05,
     *  3.94626910E-05,
     *  4.39584497E-05, 4.33989056E-05, 4.28482803E-05, 4.23064759E-05,
     *  4.17733985E-05, 4.12489590E-05, 4.07330723E-05, 4.02256575E-05,
     *  3.97266378E-05,
     *  4.42262634E-05, 4.36659911E-05, 4.31146357E-05, 4.25720978E-05,
     *  4.20382823E-05, 4.15130985E-05, 4.09964599E-05, 4.04882841E-05,
     *  3.99884927E-05,
     *  4.44921668E-05, 4.39311502E-05, 4.33790486E-05, 4.28357613E-05,
     *  4.23011921E-05, 4.17752488E-05, 4.12578436E-05, 4.07488925E-05,
     *  4.02483157E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  4.47562101E-05, 4.41944339E-05, 4.36415710E-05, 4.30975196E-05,
     *  4.25621820E-05, 4.20354650E-05, 4.15172792E-05, 4.10075394E-05,
     *  4.05061642E-05,
     *  4.50184411E-05, 4.44558912E-05, 4.39022529E-05, 4.33574233E-05,
     *  4.28213037E-05, 4.22937994E-05, 4.17748201E-05, 4.12642789E-05,
     *  4.07620933E-05,
     *  4.52789060E-05, 4.47155689E-05, 4.41611419E-05, 4.36155211E-05,
     *  4.30786064E-05, 4.25503024E-05, 4.20305171E-05, 4.15191627E-05,
     *  4.10161553E-05,
     *  4.55376488E-05, 4.49735121E-05, 4.44182839E-05, 4.38718594E-05,
     *  4.33341376E-05, 4.28050219E-05, 4.22844191E-05, 4.17722404E-05,
     *  4.12684004E-05,
     *  4.57947120E-05, 4.52297636E-05, 4.46737226E-05, 4.41264829E-05,
     *  4.35879426E-05, 4.30580040E-05, 4.25365729E-05, 4.20235593E-05,
     *  4.15188767E-05,
     *  4.60501361E-05, 4.54843651E-05, 4.49275001E-05, 4.43794343E-05,
     *  4.38400648E-05, 4.33092928E-05, 4.27870232E-05, 4.22731649E-05,
     *  4.17676302E-05,
     *  4.63039601E-05, 4.57373561E-05, 4.51796569E-05, 4.46307547E-05,
     *  4.40905460E-05, 4.35589308E-05, 4.30358131E-05, 4.25211007E-05,
     *  4.20147050E-05,
     *  4.65562218E-05, 4.59887749E-05, 4.54302317E-05, 4.48804837E-05,
     *  4.43394262E-05, 4.38069585E-05, 4.32829837E-05, 4.27674086E-05,
     *  4.22601435E-05,
     *  4.68069571E-05, 4.62386582E-05, 4.56792620E-05, 4.51286590E-05,
     *  4.45867439E-05, 4.40534150E-05, 4.35285747E-05, 4.30121287E-05,
     *  4.25039864E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  4.70562009E-05, 4.64870414E-05, 4.59267835E-05, 4.53753172E-05,
     *  4.48325361E-05, 4.42983380E-05, 4.37726241E-05, 4.32552995E-05,
     *  4.27462727E-05,
     *  4.73039866E-05, 4.67339585E-05, 4.61728310E-05, 4.56204933E-05,
     *  4.50768385E-05, 4.45417634E-05, 4.40151686E-05, 4.34969582E-05,
     *  4.29870398E-05,
     *  4.75503466E-05, 4.69794422E-05, 4.64174376E-05, 4.58642212E-05,
     *  4.53196853E-05, 4.47837261E-05, 4.42562434E-05, 4.37371404E-05,
     *  4.32263240E-05,
     *  4.77953120E-05, 4.72235243E-05, 4.66606355E-05, 4.61065333E-05,
     *  4.55611096E-05, 4.50242596E-05, 4.44958824E-05, 4.39758805E-05,
     *  4.34641600E-05,
     *  4.80389128E-05, 4.74662352E-05, 4.69024556E-05, 4.63474612E-05,
     *  4.58011431E-05, 4.52633960E-05, 4.47341182E-05, 4.42132115E-05,
     *  4.37005813E-05,
     *  4.82811780E-05, 4.77076043E-05, 4.71429278E-05, 4.65870351E-05,
     *  4.60398167E-05, 4.55011666E-05, 4.49709824E-05, 4.44491653E-05,
     *  4.39356200E-05,
     *  4.85221357E-05, 4.79476601E-05, 4.73820809E-05, 4.68252842E-05,
     *  4.62771598E-05, 4.57376012E-05, 4.52065053E-05, 4.46837727E-05,
     *  4.41693072E-05,
     *  4.87618129E-05, 4.81864299E-05, 4.76199427E-05, 4.70622367E-05,
     *  4.65132011E-05, 4.59727288E-05, 4.54407162E-05, 4.49170632E-05,
     *  4.44016730E-05,
     *  4.90002357E-05, 4.84239404E-05, 4.78565401E-05, 4.72979198E-05,
     *  4.67479682E-05, 4.62065774E-05, 4.56736435E-05, 4.51490656E-05,
     *  4.46327463E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  4.92374295E-05, 4.86602172E-05, 4.80918992E-05, 4.75323600E-05,
     *  4.69814877E-05, 4.64391740E-05, 4.59053143E-05, 4.53798073E-05,
     *  4.48625549E-05,
     *  4.94734187E-05, 4.88952851E-05, 4.83260450E-05, 4.77655826E-05,
     *  4.72137854E-05, 4.66705447E-05, 4.61357552E-05, 4.56093152E-05,
     *  4.50911259E-05,
     *  4.97082271E-05, 4.91291681E-05, 4.85590019E-05, 4.79976123E-05,
     *  4.74448863E-05, 4.69007147E-05, 4.63649917E-05, 4.58376149E-05,
     *  4.53184853E-05,
     *  4.99418777E-05, 4.93618894E-05, 4.87907935E-05, 4.82284730E-05,
     *  4.76748145E-05, 4.71297084E-05, 4.65930484E-05, 4.60647316E-05,
     *  4.55446584E-05,
     *  5.01743926E-05, 4.95934717E-05, 4.90214425E-05, 4.84581877E-05,
     *  4.79035933E-05, 4.73575494E-05, 4.68199492E-05, 4.62906892E-05,
     *  4.57696694E-05,
     *  5.04057935E-05, 4.98239368E-05, 4.92509711E-05, 4.86867787E-05,
     *  4.81312455E-05, 4.75842607E-05, 4.70457172E-05, 4.65155112E-05,
     *  4.59935421E-05,
     *  5.06361012E-05, 5.00533057E-05, 4.94794007E-05, 4.89142679E-05,
     *  4.83577928E-05, 4.78098643E-05, 4.72703749E-05, 4.67392202E-05,
     *  4.62162992E-05,
     *  5.08653360E-05, 5.02815991E-05, 4.97067520E-05, 4.91406761E-05,
     *  4.85832566E-05, 4.80343818E-05, 4.74939439E-05, 4.69618381E-05,
     *  4.64379629E-05,
     *  5.10935177E-05, 5.05088369E-05, 4.99330452E-05, 4.93660238E-05,
     *  4.88076574E-05, 4.82578340E-05, 4.77164452E-05, 4.71833861E-05,
     *  4.66585546E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  5.13206654E-05, 5.07350383E-05, 5.01582999E-05, 4.95903307E-05,
     *  4.90310152E-05, 4.84802410E-05, 4.79378993E-05, 4.74038848E-05,
     *  4.68780951E-05,
     *  5.15467975E-05, 5.09602222E-05, 5.03825350E-05, 4.98136160E-05,
     *  4.92533494E-05, 4.87016224E-05, 4.81583260E-05, 4.76233542E-05,
     *  4.70966045E-05,
     *  5.17719322E-05, 5.11844069E-05, 5.06057689E-05, 5.00358984E-05,
     *  4.94746788E-05, 4.89219973E-05, 4.83777443E-05, 4.78418137E-05,
     *  4.73141025E-05,
     *  5.19960870E-05, 5.14076099E-05, 5.08280197E-05, 5.02571958E-05,
     *  4.96950217E-05, 4.91413840E-05, 4.85961730E-05, 4.80592821E-05,
     *  4.75306078E-05,
     *  5.22192789E-05, 5.16298486E-05, 5.10493046E-05, 5.04775260E-05,
     *  4.99143959E-05, 4.93598006E-05, 4.88136302E-05, 4.82757775E-05,
     *  4.77461391E-05,
     *  5.24415245E-05, 5.18511398E-05, 5.12696406E-05, 5.06969059E-05,
     *  5.01328185E-05, 4.95772645E-05, 4.90301333E-05, 4.84913178E-05,
     *  4.79607140E-05,
     *  5.26628399E-05, 5.20714995E-05, 5.14890441E-05, 5.09153523E-05,
     *  5.03503065E-05, 4.97937925E-05, 4.92456996E-05, 4.87059202E-05,
     *  4.81743501E-05,
     *  5.28832408E-05, 5.22909439E-05, 5.17075312E-05, 5.11328812E-05,
     *  5.05668760E-05, 5.00094011E-05, 4.94603455E-05, 4.89196014E-05,
     *  4.83870642E-05,
     *  5.31027425E-05, 5.25094882E-05, 5.19251174E-05, 5.13495084E-05,
     *  5.07825429E-05, 5.02241064E-05, 4.96740873E-05, 4.91323777E-05,
     *  4.85988727E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  5.33213599E-05, 5.27271474E-05, 5.21418178E-05, 5.15652491E-05,
     *  5.09973228E-05, 5.04379238E-05, 4.98869406E-05, 4.93442649E-05,
     *  4.88097915E-05,
     *  5.35391075E-05, 5.29439363E-05, 5.23576473E-05, 5.17801183E-05,
     *  5.12112305E-05, 5.06508686E-05, 5.00989208E-05, 4.95552785E-05,
     *  4.90198362E-05,
     *  5.37559994E-05, 5.31598690E-05, 5.25726203E-05, 5.19941305E-05,
     *  5.14242807E-05, 5.08629555E-05, 5.03100427E-05, 4.97654334E-05,
     *  4.92290220E-05,
     *  5.39720493E-05, 5.33749595E-05, 5.27867506E-05, 5.22072998E-05,
     *  5.16364878E-05, 5.10741989E-05, 5.05203207E-05, 4.99747441E-05,
     *  4.94373634E-05,
     *  5.41872706E-05, 5.35892212E-05, 5.30000520E-05, 5.24196399E-05,
     *  5.18478655E-05, 5.12846127E-05, 5.07297690E-05, 5.01832250E-05,
     *  4.96448747E-05,
     *  5.44016765E-05, 5.38026675E-05, 5.32125379E-05, 5.26311644E-05,
     *  5.20584274E-05, 5.14942106E-05, 5.09384013E-05, 5.03908899E-05,
     *  4.98515701E-05,
     *  5.46152797E-05, 5.40153110E-05, 5.34242210E-05, 5.28418862E-05,
     *  5.22681866E-05, 5.17030059E-05, 5.11462310E-05, 5.05977522E-05,
     *  5.00574629E-05,
     *  5.48280927E-05, 5.42271645E-05, 5.36351142E-05, 5.30518181E-05,
     *  5.24771561E-05, 5.19110115E-05, 5.13532711E-05, 5.08038251E-05,
     *  5.02625665E-05,
     *  5.50401277E-05, 5.44382401E-05, 5.38452297E-05, 5.32609726E-05,
     *  5.26853483E-05, 5.21182401E-05, 5.15595345E-05, 5.10091214E-05,
     *  5.04668937E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  5.52513964E-05, 5.46485498E-05, 5.40545797E-05, 5.34693618E-05,
     *  5.28927755E-05, 5.23247039E-05, 5.17650334E-05, 5.12136535E-05,
     *  5.06704572E-05,
     *  5.54619105E-05, 5.48581053E-05, 5.42631758E-05, 5.36769975E-05,
     *  5.30994497E-05, 5.25304151E-05, 5.19697800E-05, 5.14174337E-05,
     *  5.08732691E-05,
     *  5.56716813E-05, 5.50669180E-05, 5.44710296E-05, 5.38838914E-05,
     *  5.33053824E-05, 5.27353853E-05, 5.21737860E-05, 5.16204739E-05,
     *  5.10753415E-05,
     *  5.58807198E-05, 5.52749991E-05, 5.46781523E-05, 5.40900546E-05,
     *  5.35105851E-05, 5.29396259E-05, 5.23770631E-05, 5.18227857E-05,
     *  5.12766859E-05,
     *  5.60890370E-05, 5.54823593E-05, 5.48845548E-05, 5.42954984E-05,
     *  5.37150688E-05, 5.31431483E-05, 5.25796225E-05, 5.20243803E-05,
     *  5.14773139E-05,
     *  5.62966432E-05, 5.56890094E-05, 5.50902478E-05, 5.45002334E-05,
     *  5.39188445E-05, 5.33459632E-05, 5.27814751E-05, 5.22252689E-05,
     *  5.16772366E-05,
     *  5.65035489E-05, 5.58949597E-05, 5.52952419E-05, 5.47042701E-05,
     *  5.41219226E-05, 5.35480814E-05, 5.29826317E-05, 5.24254622E-05,
     *  5.18764647E-05,
     *  5.67097642E-05, 5.61002205E-05, 5.54995472E-05, 5.49076189E-05,
     *  5.43243137E-05, 5.37495132E-05, 5.31831028E-05, 5.26249708E-05,
     *  5.20750089E-05,
     *  5.69152988E-05, 5.63048015E-05, 5.57031738E-05, 5.51102898E-05,
     *  5.45260277E-05, 5.39502689E-05, 5.33828986E-05, 5.28238049E-05,
     *  5.22728796E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  5.71201626E-05, 5.65087127E-05, 5.59061313E-05, 5.53122927E-05,
     *  5.47270746E-05, 5.41503585E-05, 5.35820291E-05, 5.30219748E-05,
     *  5.24700868E-05,
     *  5.73243650E-05, 5.67119634E-05, 5.61084295E-05, 5.55136372E-05,
     *  5.49274641E-05, 5.43497915E-05, 5.37805042E-05, 5.32194901E-05,
     *  5.26666406E-05,
     *  5.75279151E-05, 5.69145630E-05, 5.63100776E-05, 5.57143327E-05,
     *  5.51272057E-05, 5.45485777E-05, 5.39783334E-05, 5.34163606E-05,
     *  5.28625505E-05,
     *  5.77308221E-05, 5.71165206E-05, 5.65110849E-05, 5.59143884E-05,
     *  5.53263085E-05, 5.47467263E-05, 5.41755260E-05, 5.36125956E-05,
     *  5.30578260E-05,
     *  5.79330948E-05, 5.73178452E-05, 5.67114602E-05, 5.61138134E-05,
     *  5.55247818E-05, 5.49442463E-05, 5.43720913E-05, 5.38082043E-05,
     *  5.32524764E-05,
     *  5.81347420E-05, 5.75185454E-05, 5.69112124E-05, 5.63126164E-05,
     *  5.57226343E-05, 5.51411468E-05, 5.45680382E-05, 5.40031958E-05,
     *  5.34465107E-05,
     *  5.83357721E-05, 5.77186298E-05, 5.71103501E-05, 5.65108061E-05,
     *  5.59198747E-05, 5.53374365E-05, 5.47633754E-05, 5.41975789E-05,
     *  5.36399377E-05,
     *  5.85361934E-05, 5.79181068E-05, 5.73088817E-05, 5.67083910E-05,
     *  5.61165116E-05, 5.55331238E-05, 5.49581116E-05, 5.43913622E-05,
     *  5.38327662E-05,
     *  5.87360142E-05, 5.81169846E-05, 5.75068153E-05, 5.69053794E-05,
     *  5.63125533E-05, 5.57282172E-05, 5.51522551E-05, 5.45845541E-05,
     *  5.40250047E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  5.89352425E-05, 5.83152712E-05, 5.77041593E-05, 5.71017793E-05,
     *  5.65080078E-05, 5.59227249E-05, 5.53458143E-05, 5.47771630E-05,
     *  5.42166613E-05,
     *  5.91338860E-05, 5.85129746E-05, 5.79009213E-05, 5.72975988E-05,
     *  5.67028834E-05, 5.61166549E-05, 5.55387971E-05, 5.49691968E-05,
     *  5.44077444E-05,
     *  5.93319526E-05, 5.87101024E-05, 5.80971093E-05, 5.74928457E-05,
     *  5.68971876E-05, 5.63100151E-05, 5.57312114E-05, 5.51606636E-05,
     *  5.45982617E-05,
     *  5.95294497E-05, 5.89066623E-05, 5.82927308E-05, 5.76875275E-05,
     *  5.70909283E-05, 5.65028131E-05, 5.59230651E-05, 5.53515711E-05,
     *  5.47882212E-05,
     *  5.97263847E-05, 5.91026616E-05, 5.84877933E-05, 5.78816518E-05,
     *  5.72841130E-05, 5.66950565E-05, 5.61143656E-05, 5.55419269E-05,
     *  5.49776304E-05,
     *  5.99227650E-05, 5.92981077E-05, 5.86823041E-05, 5.80752259E-05,
     *  5.74767490E-05, 5.68867528E-05, 5.63051204E-05, 5.57317385E-05,
     *  5.51664969E-05,
     *  6.01185976E-05, 5.94930078E-05, 5.88762704E-05, 5.82682571E-05,
     *  5.76688435E-05, 5.70779091E-05, 5.64953369E-05, 5.59210132E-05,
     *  5.53548280E-05,
     *  6.03138895E-05, 5.96873687E-05, 5.90696992E-05, 5.84607523E-05,
     *  5.78604038E-05, 5.72685327E-05, 5.66850221E-05, 5.61097582E-05,
     *  5.55426308E-05,
     *  6.05086476E-05, 5.98811975E-05, 5.92625974E-05, 5.86527186E-05,
     *  5.80514366E-05, 5.74586305E-05, 5.68741830E-05, 5.62979805E-05,
     *  5.57299125E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  8.85185676E-06, 8.91228625E-06, 8.97303218E-06, 9.03409491E-06,
     *  9.09547484E-06, 9.15717233E-06, 9.21918779E-06, 9.28152158E-06,
     *  9.34417410E-06,
     *  8.85191743E-06, 8.91234699E-06, 8.97309298E-06, 9.03415577E-06,
     *  9.09553574E-06, 9.15723327E-06, 9.21924874E-06, 9.28158255E-06,
     *  9.34423507E-06,
     *  8.85203879E-06, 8.91246851E-06, 8.97321462E-06, 9.03427752E-06,
     *  9.09565757E-06, 9.15735516E-06, 9.21937068E-06, 9.28170451E-06,
     *  9.34435704E-06,
     *  8.85228162E-06, 8.91271164E-06, 8.97345800E-06, 9.03452111E-06,
     *  9.09590132E-06, 9.15759904E-06, 9.21961464E-06, 9.28194852E-06,
     *  9.34460106E-06,
     *  8.85276772E-06, 8.91319833E-06, 8.97394519E-06, 9.03500870E-06,
     *  9.09638925E-06, 9.15808721E-06, 9.22010297E-06, 9.28243693E-06,
     *  9.34508948E-06,
     *  8.85374166E-06, 8.91417341E-06, 8.97492124E-06, 9.03598555E-06,
     *  9.09736671E-06, 9.15906513E-06, 9.22108119E-06, 9.28341529E-06,
     *  9.34606783E-06,
     *  8.85569651E-06, 8.91613043E-06, 8.97688008E-06, 9.03794586E-06,
     *  9.09932815E-06, 9.16102737E-06, 9.22304391E-06, 9.28537818E-06,
     *  9.34803059E-06,
     *  8.85963416E-06, 8.92007197E-06, 8.98082479E-06, 9.04189304E-06,
     *  9.10327713E-06, 9.16497750E-06, 9.22699455E-06, 9.28932871E-06,
     *  9.35198042E-06,
     *  8.86762213E-06, 8.92806581E-06, 8.98882308E-06, 9.04989439E-06,
     *  9.11128021E-06, 9.17298100E-06, 9.23499722E-06, 9.29732934E-06,
     *  9.35997782E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  8.88405523E-06, 8.94450277E-06, 9.00526107E-06, 9.06633070E-06,
     *  9.12771222E-06, 9.18940619E-06, 9.25141314E-06, 9.31373362E-06,
     *  9.37636820E-06,
     *  8.91880413E-06, 8.97922535E-06, 9.03995200E-06, 9.10098484E-06,
     *  9.16232465E-06, 9.22397217E-06, 9.28592814E-06, 9.34819328E-06,
     *  9.41076833E-06,
     *  8.99162753E-06, 9.05185671E-06, 9.11238297E-06, 9.17320755E-06,
     *  9.23433166E-06, 9.29575645E-06, 9.35748306E-06, 9.41951259E-06,
     *  9.48184611E-06,
     *  9.07474690E-06, 9.13455672E-06, 9.19465947E-06, 9.25505682E-06,
     *  9.31575043E-06, 9.37674184E-06, 9.43803256E-06, 9.49962404E-06,
     *  9.56151768E-06,
     *  9.16927223E-06, 9.22837505E-06, 9.28777397E-06, 9.34747099E-06,
     *  9.40746802E-06, 9.46776685E-06, 9.52836919E-06, 9.58927666E-06,
     *  9.65049082E-06,
     *  9.27648728E-06, 9.33451852E-06, 9.39286115E-06, 9.45151699E-06,
     *  9.51048775E-06, 9.56977502E-06, 9.62938030E-06, 9.68930501E-06,
     *  9.74955048E-06,
     *  9.39788107E-06, 9.45437803E-06, 9.51122065E-06, 9.56840955E-06,
     *  9.62594529E-06, 9.68382840E-06, 9.74205936E-06, 9.80063857E-06,
     *  9.85956646E-06,
     *  9.53518479E-06, 9.58955923E-06, 9.64434259E-06, 9.69953236E-06,
     *  9.75512622E-06, 9.81112198E-06, 9.86751763E-06, 9.92431123E-06,
     *  9.98150099E-06,
     *  9.69041407E-06, 9.74191711E-06, 9.79393574E-06, 9.84646090E-06,
     *  9.89948429E-06, 9.95299827E-06, 1.00069958E-05, 1.00614703E-05,
     *  1.01164157E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  9.86591600E-06, 9.91359344E-06, 9.96195717E-06, 1.00109857E-05,
     *  1.00606597E-05, 1.01109613E-05, 1.01618744E-05, 1.02133842E-05,
     *  1.02654771E-05,
     *  1.00644189E-05, 1.01070550E-05, 1.01506414E-05, 1.01951343E-05,
     *  1.02404949E-05, 1.02866880E-05, 1.03336819E-05, 1.03814478E-05,
     *  1.04299596E-05,
     *  1.02890803E-05, 1.03251286E-05, 1.03625250E-05, 1.04011883E-05,
     *  1.04410464E-05, 1.04820354E-05, 1.05240980E-05, 1.05671831E-05,
     *  1.06112444E-05,
     *  1.05435237E-05, 1.05710245E-05, 1.06004611E-05, 1.06316900E-05,
     *  1.06645858E-05, 1.06990380E-05, 1.07349492E-05, 1.07722329E-05,
     *  1.08108119E-05,
     *  1.08318489E-05, 1.08483363E-05, 1.08676115E-05, 1.08894314E-05,
     *  1.09135859E-05, 1.09398926E-05, 1.09681919E-05, 1.09983439E-05,
     *  1.10302251E-05,
     *  1.11585875E-05, 1.11609957E-05, 1.11674028E-05, 1.11774108E-05,
     *  1.11906803E-05, 1.12069198E-05, 1.12258777E-05, 1.12473352E-05,
     *  1.12711010E-05,
     *  1.15285624E-05, 1.15131518E-05, 1.15034218E-05, 1.14987430E-05,
     *  1.14985849E-05, 1.15024970E-05, 1.15100945E-05, 1.15210460E-05,
     *  1.15350647E-05,
     *  1.19465950E-05, 1.19089344E-05, 1.18792233E-05, 1.18565011E-05,
     *  1.18399671E-05, 1.18289481E-05, 1.18228740E-05, 1.18212583E-05,
     *  1.18236835E-05,
     *  1.24169910E-05, 1.23520571E-05, 1.22980176E-05, 1.22534683E-05,
     *  1.22172468E-05, 1.21883827E-05, 1.21660602E-05, 1.21495881E-05,
     *  1.21383771E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.29427643E-05, 1.28452286E-05, 1.27622204E-05, 1.26917886E-05,
     *  1.26323213E-05, 1.25824779E-05, 1.25411348E-05, 1.25073445E-05,
     *  1.24803025E-05,
     *  1.35246311E-05, 1.33893955E-05, 1.32728750E-05, 1.31725218E-05,
     *  1.30862208E-05, 1.30122076E-05, 1.29490027E-05, 1.28953583E-05,
     *  1.28502163E-05,
     *  1.41599750E-05, 1.39829385E-05, 1.38290290E-05, 1.36951588E-05,
     *  1.35787278E-05, 1.34775440E-05, 1.33897559E-05, 1.33137942E-05,
     *  1.32483242E-05,
     *  1.48421827E-05, 1.46210794E-05, 1.44272293E-05, 1.42572029E-05,
     *  1.41080360E-05, 1.39771797E-05, 1.38624484E-05, 1.37619687E-05,
     *  1.36741331E-05,
     *  1.55608270E-05, 1.52958307E-05, 1.50613665E-05, 1.48539765E-05,
     *  1.46705543E-05, 1.45083470E-05, 1.43649368E-05, 1.42382121E-05,
     *  1.41263346E-05,
     *  1.63029261E-05, 1.59967178E-05, 1.57230586E-05, 1.54788015E-05,
     *  1.52609697E-05, 1.50668149E-05, 1.48938431E-05, 1.47398175E-05,
     *  1.46027487E-05,
     *  1.70549509E-05, 1.67121704E-05, 1.64025827E-05, 1.61236032E-05,
     *  1.58726261E-05, 1.56471197E-05, 1.54446892E-05, 1.52631128E-05,
     *  1.51003588E-05,
     *  1.78047985E-05, 1.74311246E-05, 1.70901030E-05, 1.67798156E-05,
     *  1.64981730E-05, 1.62430181E-05, 1.60122078E-05, 1.58036716E-05,
     *  1.56154514E-05,
     *  1.85430296E-05, 1.81442728E-05, 1.77767992E-05, 1.74393287E-05,
     *  1.71303220E-05, 1.68480714E-05, 1.65907817E-05, 1.63566369E-05,
     *  1.61438518E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.92631765E-05, 1.88446523E-05, 1.84555794E-05, 1.80952118E-05,
     *  1.77625115E-05, 1.74562180E-05, 1.71749163E-05, 1.69170989E-05,
     *  1.66812196E-05,
     *  1.99613869E-05, 1.95276216E-05, 1.91212952E-05, 1.87420734E-05,
     *  1.83893319E-05, 1.80622057E-05, 1.77596413E-05, 1.74804483E-05,
     *  1.72233470E-05,
     *  2.06357950E-05, 2.01904747E-05, 1.97705817E-05, 1.93760829E-05,
     *  1.90066750E-05, 1.86618180E-05, 1.83407731E-05, 1.80426425E-05,
     *  1.77664091E-05,
     *  2.12858988E-05, 2.08319470E-05, 2.04015113E-05, 1.99947719E-05,
     *  1.96116657E-05, 1.92519077E-05, 1.89150179E-05, 1.86003513E-05,
     *  1.83071290E-05,
     *  2.19120635E-05, 2.14517629E-05, 2.10132154E-05, 2.05967472E-05,
     *  2.02024704E-05, 1.98302949E-05, 1.94799468E-05, 1.91509900E-05,
     *  1.88428508E-05,
     *  2.25151684E-05, 2.20502842E-05, 2.16055557E-05, 2.11814046E-05,
     *  2.07780673E-05, 2.03956000E-05, 2.00338892E-05, 1.96926678E-05,
     *  1.93715332E-05,
     *  2.30963719E-05, 2.26282584E-05, 2.21788709E-05, 2.17486878E-05,
     *  2.13380305E-05, 2.09470622E-05, 2.05757931E-05, 2.02240901E-05,
     *  1.98916907E-05,
     *  2.36569616E-05, 2.31866499E-05, 2.27337956E-05, 2.22989043E-05,
     *  2.18823518E-05, 2.14843772E-05, 2.11050837E-05, 2.07444439E-05,
     *  2.04023085E-05,
     *  2.41982604E-05, 2.37265282E-05, 2.32711351E-05, 2.28325921E-05,
     *  2.24113048E-05, 2.20075637E-05, 2.16215403E-05, 2.12532886E-05,
     *  2.09027502E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  2.47215705E-05, 2.42489973E-05, 2.37917825E-05, 2.33504263E-05,
     *  2.29253457E-05, 2.25168623E-05, 2.21251957E-05, 2.17504614E-05,
     *  2.13926731E-05,
     *  2.52281404E-05, 2.47551514E-05, 2.42966637E-05, 2.38531560E-05,
     *  2.34250425E-05, 2.30126599E-05, 2.26162594E-05, 2.22360014E-05,
     *  2.18719550E-05,
     *  2.57191469E-05, 2.52460473E-05, 2.47867023E-05, 2.43415615E-05,
     *  2.39110261E-05, 2.34954360E-05, 2.30950599E-05, 2.27100896E-05,
     *  2.23406360E-05,
     *  2.61956873E-05, 2.57226898E-05, 2.52627971E-05, 2.48164257E-05,
     *  2.43839568E-05, 2.39657240E-05, 2.35620032E-05, 2.31730056E-05,
     *  2.27988722E-05,
     *  2.66587764E-05, 2.61860225E-05, 2.57258085E-05, 2.52785159E-05,
     *  2.48445011E-05, 2.44240849E-05, 2.40175421E-05, 2.36250938E-05,
     *  2.32469014E-05,
     *  2.71093486E-05, 2.66369256E-05, 2.61765513E-05, 2.57285716E-05,
     *  2.52933162E-05, 2.48710881E-05, 2.44621548E-05, 2.40667399E-05,
     *  2.36850171E-05,
     *  2.75482610E-05, 2.70762151E-05, 2.66157904E-05, 2.61672982E-05,
     *  2.57310400E-05, 2.53072986E-05, 2.48963294E-05, 2.44983530E-05,
     *  2.41135484E-05,
     *  2.79762983E-05, 2.75046450E-05, 2.70442401E-05, 2.65953622E-05,
     *  2.61582845E-05, 2.57332680E-05, 2.53205530E-05, 2.49203528E-05,
     *  2.45328465E-05,
     *  2.83941779E-05, 2.79229099E-05, 2.74625648E-05, 2.70133902E-05,
     *  2.65756322E-05, 2.61495290E-05, 2.57353042E-05, 2.53331606E-05,
     *  2.49432735E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  2.88025559E-05, 2.83316493E-05, 2.78713806E-05, 2.74219688E-05,
     *  2.69836338E-05, 2.65565914E-05, 2.61410477E-05, 2.57371925E-05,
     *  2.53451945E-05,
     *  2.92020318E-05, 2.87314509E-05, 2.82712578E-05, 2.78216448E-05,
     *  2.73828076E-05, 2.69549403E-05, 2.65382307E-05, 2.61328549E-05,
     *  2.57389723E-05,
     *  2.95931540E-05, 2.91228550E-05, 2.86627234E-05, 2.82129275E-05,
     *  2.77736402E-05, 2.73450348E-05, 2.69272811E-05, 2.65205409E-05,
     *  2.61249630E-05,
     *  2.99764246E-05, 2.95063583E-05, 2.90462646E-05, 2.85962901E-05,
     *  2.81565866E-05, 2.77273078E-05, 2.73086061E-05, 2.69006286E-05,
     *  2.65035129E-05,
     *  3.03523033E-05, 2.98824173E-05, 2.94223313E-05, 2.89721720E-05,
     *  2.85320719E-05, 2.81021665E-05, 2.76825915E-05, 2.72734797E-05,
     *  2.68749566E-05,
     *  3.07212123E-05, 3.02514526E-05, 2.97913392E-05, 2.93409809E-05,
     *  2.89004926E-05, 2.84699930E-05, 2.80496021E-05, 2.76394384E-05,
     *  2.72396158E-05,
     *  3.10835392E-05, 3.06138511E-05, 3.01536722E-05, 2.97030951E-05,
     *  2.92622186E-05, 2.88311457E-05, 2.84099817E-05, 2.79988318E-05,
     *  2.75977980E-05,
     *  3.14396406E-05, 3.09699700E-05, 3.05096857E-05, 3.00588657E-05,
     *  2.96175941E-05, 2.91859597E-05, 2.87640540E-05, 2.83519694E-05,
     *  2.79497967E-05,
     *  3.17898451E-05, 3.13201389E-05, 3.08597084E-05, 3.04086185E-05,
     *  2.99669401E-05, 2.95347487E-05, 2.91121232E-05, 2.86991439E-05,
     *  2.82958908E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  3.21344559E-05, 3.16646624E-05, 3.12040449E-05, 3.07526563E-05,
     *  3.03105555E-05, 2.98778060E-05, 2.94544750E-05, 2.90406315E-05,
     *  2.86363451E-05,
     *  3.24737531E-05, 3.20038224E-05, 3.15429775E-05, 3.10912604E-05,
     *  3.06487190E-05, 3.02154060E-05, 2.97913776E-05, 2.93766925E-05,
     *  2.89714104E-05,
     *  3.28079962E-05, 3.23378804E-05, 3.18767683E-05, 3.14246924E-05,
     *  3.09816905E-05, 3.05478051E-05, 3.01230826E-05, 2.97075720E-05,
     *  2.93013240E-05,
     *  3.31374255E-05, 3.26670788E-05, 3.22056611E-05, 3.17531960E-05,
     *  3.13097123E-05, 3.08752432E-05, 3.04498261E-05, 3.00335011E-05,
     *  2.96263101E-05,
     *  3.34622645E-05, 3.29916431E-05, 3.25298826E-05, 3.20769983E-05,
     *  3.16330107E-05, 3.11979449E-05, 3.07718297E-05, 3.03546970E-05,
     *  2.99465805E-05,
     *  3.37827207E-05, 3.33117831E-05, 3.28496439E-05, 3.23963110E-05,
     *  3.19517974E-05, 3.15161205E-05, 3.10893013E-05, 3.06713641E-05,
     *  3.02623354E-05,
     *  3.40989875E-05, 3.36276943E-05, 3.31651420E-05, 3.27113319E-05,
     *  3.22662700E-05, 3.18299667E-05, 3.14024360E-05, 3.09836950E-05,
     *  3.05737633E-05,
     *  3.44112453E-05, 3.39395591E-05, 3.34765610E-05, 3.30222460E-05,
     *  3.25766138E-05, 3.21396683E-05, 3.17114171E-05, 3.12918708E-05,
     *  3.08810425E-05,
     *  3.47196627E-05, 3.42475482E-05, 3.37840729E-05, 3.33292263E-05,
     *  3.28830022E-05, 3.24453986E-05, 3.20164170E-05, 3.15960621E-05,
     *  3.11843411E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  3.50243972E-05, 3.45518209E-05, 3.40878388E-05, 3.36324349E-05,
     *  3.31855979E-05, 3.27473202E-05, 3.23175978E-05, 3.18964298E-05,
     *  3.14838179E-05,
     *  3.53255965E-05, 3.48525270E-05, 3.43880097E-05, 3.39320241E-05,
     *  3.34845537E-05, 3.30455860E-05, 3.26151118E-05, 3.21931252E-05,
     *  3.17796226E-05,
     *  3.56233992E-05, 3.51498066E-05, 3.46847275E-05, 3.42281366E-05,
     *  3.37800131E-05, 3.33403398E-05, 3.29091027E-05, 3.24862912E-05,
     *  3.20718970E-05,
     *  3.59179354E-05, 3.54437917E-05, 3.49781252E-05, 3.45209068E-05,
     *  3.40721113E-05, 3.36317170E-05, 3.31997059E-05, 3.27760627E-05,
     *  3.23607748E-05,
     *  3.62093274E-05, 3.57346060E-05, 3.52683283E-05, 3.48104611E-05,
     *  3.43609752E-05, 3.39198453E-05, 3.34870489E-05, 3.30625669E-05,
     *  3.26463826E-05,
     *  3.64976904E-05, 3.60223665E-05, 3.55554547E-05, 3.50969185E-05,
     *  3.46467250E-05, 3.42048449E-05, 3.37712524E-05, 3.33459242E-05,
     *  3.29288399E-05,
     *  3.67831332E-05, 3.63071831E-05, 3.58396158E-05, 3.53803914E-05,
     *  3.49294735E-05, 3.44868296E-05, 3.40524301E-05, 3.36262483E-05,
     *  3.32082602E-05,
     *  3.70657582E-05, 3.65891598E-05, 3.61209167E-05, 3.56609859E-05,
     *  3.52093279E-05, 3.47659067E-05, 3.43306897E-05, 3.39036468E-05,
     *  3.34847508E-05,
     *  3.73456625E-05, 3.68683948E-05, 3.63994568E-05, 3.59388022E-05,
     *  3.54863889E-05, 3.50421778E-05, 3.46061331E-05, 3.41782217E-05,
     *  3.37584133E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  3.76229375E-05, 3.71449810E-05, 3.66753298E-05, 3.62139353E-05,
     *  3.57607524E-05, 3.53157391E-05, 3.48788569E-05, 3.44500697E-05,
     *  3.40293443E-05,
     *  3.78976703E-05, 3.74190063E-05, 3.69486250E-05, 3.64864751E-05,
     *  3.60325088E-05, 3.55866817E-05, 3.51489524E-05, 3.47192823E-05,
     *  3.42976353E-05,
     *  3.81699432E-05, 3.76905542E-05, 3.72194265E-05, 3.67565066E-05,
     *  3.63017440E-05, 3.58550920E-05, 3.54165066E-05, 3.49859465E-05,
     *  3.45633733E-05,
     *  3.84398342E-05, 3.79597037E-05, 3.74878146E-05, 3.70241107E-05,
     *  3.65685397E-05, 3.61210521E-05, 3.56816018E-05, 3.52501451E-05,
     *  3.48266410E-05,
     *  3.87074175E-05, 3.82265302E-05, 3.77538651E-05, 3.72893643E-05,
     *  3.68329731E-05, 3.63846400E-05, 3.59443164E-05, 3.55119565E-05,
     *  3.50875171E-05,
     *  3.89727639E-05, 3.84911049E-05, 3.80176505E-05, 3.75523404E-05,
     *  3.70951180E-05, 3.66459297E-05, 3.62047249E-05, 3.57714555E-05,
     *  3.53460764E-05,
     *  3.92359404E-05, 3.87534961E-05, 3.82792394E-05, 3.78131085E-05,
     *  3.73550445E-05, 3.69049919E-05, 3.64628982E-05, 3.60287134E-05,
     *  3.56023902E-05,
     *  3.94970110E-05, 3.90137684E-05, 3.85386975E-05, 3.80717346E-05,
     *  3.76128192E-05, 3.71618938E-05, 3.67189040E-05, 3.62837979E-05,
     *  3.58565264E-05,
     *  3.97560368E-05, 3.92719836E-05, 3.87960872E-05, 3.83282819E-05,
     *  3.78685057E-05, 3.74166994E-05, 3.69728066E-05, 3.65367738E-05,
     *  3.61085500E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  4.00130760E-05, 3.95282007E-05, 3.90514680E-05, 3.85828106E-05,
     *  3.81221649E-05, 3.76694698E-05, 3.72246675E-05, 3.67877028E-05,
     *  3.63585228E-05,
     *  4.02681841E-05, 3.97824759E-05, 3.93048968E-05, 3.88353781E-05,
     *  3.83738545E-05, 3.79202635E-05, 3.74745455E-05, 3.70366438E-05,
     *  3.66065040E-05,
     *  4.05214143E-05, 4.00348630E-05, 3.95564281E-05, 3.90860393E-05,
     *  3.86236300E-05, 3.81691361E-05, 3.77224966E-05, 3.72836532E-05,
     *  3.68525499E-05,
     *  4.07728174E-05, 4.02854134E-05, 3.98061137E-05, 3.93348467E-05,
     *  3.88715443E-05, 3.84161410E-05, 3.79685745E-05, 3.75287849E-05,
     *  3.70967148E-05,
     *  4.10224422E-05, 4.05341764E-05, 4.00540035E-05, 3.95818506E-05,
     *  3.91176481E-05, 3.86613293E-05, 3.82128305E-05, 3.77720904E-05,
     *  3.73390504E-05,
     *  4.12703351E-05, 4.07811991E-05, 4.03001450E-05, 3.98270989E-05,
     *  3.93619898E-05, 3.89047497E-05, 3.84553137E-05, 3.80136191E-05,
     *  3.75796061E-05,
     *  4.15165409E-05, 4.10265267E-05, 4.05445840E-05, 4.00706378E-05,
     *  3.96046159E-05, 3.91464492E-05, 3.86960712E-05, 3.82534185E-05,
     *  3.78184296E-05,
     *  4.17611024E-05, 4.12702024E-05, 4.07873642E-05, 4.03125115E-05,
     *  3.98455710E-05, 3.93864724E-05, 3.89351483E-05, 3.84915337E-05,
     *  3.80555662E-05,
     *  4.20040607E-05, 4.15122680E-05, 4.10285276E-05, 4.05527623E-05,
     *  4.00848978E-05, 3.96248626E-05, 3.91725882E-05, 3.87280084E-05,
     *  3.82910599E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  4.22454555E-05, 4.17527633E-05, 4.12681146E-05, 4.07914311E-05,
     *  4.03226374E-05, 3.98616611E-05, 3.94084325E-05, 3.89628845E-05,
     *  3.85249524E-05,
     *  4.24853245E-05, 4.19917267E-05, 4.15061639E-05, 4.10285569E-05,
     *  4.05588292E-05, 4.00969076E-05, 3.96427212E-05, 3.91962019E-05,
     *  3.87572842E-05,
     *  4.27237045E-05, 4.22291951E-05, 4.17427128E-05, 4.12641773E-05,
     *  4.07935112E-05, 4.03306402E-05, 3.98754926E-05, 3.94279994E-05,
     *  3.89880940E-05,
     *  4.29606304E-05, 4.24652041E-05, 4.19777972E-05, 4.14983284E-05,
     *  4.10267197E-05, 4.05628957E-05, 4.01067838E-05, 3.96583141E-05,
     *  3.92174190E-05,
     *  4.31961361E-05, 4.26997878E-05, 4.22114515E-05, 4.17310451E-05,
     *  4.12584898E-05, 4.07937093E-05, 4.03366302E-05, 3.98871816E-05,
     *  3.94452951E-05,
     *  4.34302542E-05, 4.29329791E-05, 4.24437089E-05, 4.19623610E-05,
     *  4.14888554E-05, 4.10231152E-05, 4.05650662E-05, 4.01146365E-05,
     *  3.96717569E-05,
     *  4.36630161E-05, 4.31648097E-05, 4.26746016E-05, 4.21923082E-05,
     *  4.17178490E-05, 4.12511461E-05, 4.07921245E-05, 4.03407117E-05,
     *  3.98968376E-05,
     *  4.38944522E-05, 4.33953103E-05, 4.29041603E-05, 4.24209179E-05,
     *  4.19455018E-05, 4.14778335E-05, 4.10178371E-05, 4.05654393E-05,
     *  4.01205693E-05,
     *  4.41245915E-05, 4.36245104E-05, 4.31324149E-05, 4.26482202E-05,
     *  4.21718443E-05, 4.17032080E-05, 4.12422345E-05, 4.07888500E-05,
     *  4.03429829E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  4.43534625E-05, 4.38524383E-05, 4.33593941E-05, 4.28742440E-05,
     *  4.23969056E-05, 4.19272988E-05, 4.14653464E-05, 4.10109736E-05,
     *  4.05641082E-05,
     *  4.45810922E-05, 4.40791218E-05, 4.35851255E-05, 4.30990174E-05,
     *  4.26207138E-05, 4.21501344E-05, 4.16872012E-05, 4.12318387E-05,
     *  4.07839740E-05,
     *  4.48075070E-05, 4.43045872E-05, 4.38096362E-05, 4.33225672E-05,
     *  4.28432963E-05, 4.23717422E-05, 4.19078265E-05, 4.14514730E-05,
     *  4.10026082E-05,
     *  4.50327324E-05, 4.45288603E-05, 4.40329518E-05, 4.35449196E-05,
     *  4.30646792E-05, 4.25921486E-05, 4.21272489E-05, 4.16699033E-05,
     *  4.12200375E-05,
     *  4.52567929E-05, 4.47519659E-05, 4.42550975E-05, 4.37660999E-05,
     *  4.32848880E-05, 4.28113793E-05, 4.23454942E-05, 4.18871553E-05,
     *  4.14362881E-05,
     *  4.54797125E-05, 4.49739281E-05, 4.44760976E-05, 4.39861325E-05,
     *  4.35039472E-05, 4.30294589E-05, 4.25625872E-05, 4.21032543E-05,
     *  4.16513848E-05,
     *  4.57015141E-05, 4.51947701E-05, 4.46959754E-05, 4.42050410E-05,
     *  4.37218808E-05, 4.32464114E-05, 4.27785520E-05, 4.23182242E-05,
     *  4.18653522E-05,
     *  4.59222201E-05, 4.54145145E-05, 4.49147536E-05, 4.44228482E-05,
     *  4.39387117E-05, 4.34622600E-05, 4.29934119E-05, 4.25320886E-05,
     *  4.20782136E-05,
     *  4.61418521E-05, 4.56331829E-05, 4.51324543E-05, 4.46395764E-05,
     *  4.41544622E-05, 4.36770271E-05, 4.32071895E-05, 4.27448700E-05,
     *  4.22899918E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  4.63604311E-05, 4.58507967E-05, 4.53490988E-05, 4.48552470E-05,
     *  4.43691538E-05, 4.38907345E-05, 4.34199066E-05, 4.29565905E-05,
     *  4.25007088E-05,
     *  4.65779774E-05, 4.60673762E-05, 4.55647076E-05, 4.50698807E-05,
     *  4.45828076E-05, 4.41034031E-05, 4.36315844E-05, 4.31672714E-05,
     *  4.27103861E-05,
     *  4.67945106E-05, 4.62829414E-05, 4.57793008E-05, 4.52834978E-05,
     *  4.47954439E-05, 4.43150535E-05, 4.38422434E-05, 4.33769331E-05,
     *  4.29190443E-05,
     *  4.70100501E-05, 4.64975115E-05, 4.59928979E-05, 4.54961177E-05,
     *  4.50070822E-05, 4.45257054E-05, 4.40519036E-05, 4.35855958E-05,
     *  4.31267034E-05,
     *  4.72246142E-05, 4.67111052E-05, 4.62055177E-05, 4.57077595E-05,
     *  4.52177418E-05, 4.47353779E-05, 4.42605841E-05, 4.37932788E-05,
     *  4.33333830E-05,
     *  4.74382210E-05, 4.69237408E-05, 4.64171784E-05, 4.59184417E-05,
     *  4.54274411E-05, 4.49440899E-05, 4.44683038E-05, 4.40000009E-05,
     *  4.35391019E-05,
     *  4.76508880E-05, 4.71354357E-05, 4.66278979E-05, 4.61281819E-05,
     *  4.56361981E-05, 4.51518593E-05, 4.46750808E-05, 4.42057805E-05,
     *  4.37438786E-05,
     *  4.78626323E-05, 4.73462072E-05, 4.68376933E-05, 4.63369978E-05,
     *  4.58440304E-05, 4.53587037E-05, 4.48809328E-05, 4.44106352E-05,
     *  4.39477307E-05,
     *  4.80734704E-05, 4.75560720E-05, 4.70465816E-05, 4.65449060E-05,
     *  4.60509548E-05, 4.55646403E-05, 4.50858770E-05, 4.46145822E-05,
     *  4.41506755E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  4.82834183E-05, 4.77650462E-05, 4.72545789E-05, 4.67519231E-05,
     *  4.62569880E-05, 4.57696855E-05, 4.52899300E-05, 4.48176384E-05,
     *  4.43527300E-05,
     *  4.84924917E-05, 4.79731455E-05, 4.74617012E-05, 4.69580649E-05,
     *  4.64621458E-05, 4.59738555E-05, 4.54931080E-05, 4.50198200E-05,
     *  4.45539104E-05,
     *  4.87007058E-05, 4.81803853E-05, 4.76679638E-05, 4.71633471E-05,
     *  4.66664441E-05, 4.61771660E-05, 4.56954268E-05, 4.52211428E-05,
     *  4.47542325E-05,
     *  4.89080755E-05, 4.83867806E-05, 4.78733817E-05, 4.73677846E-05,
     *  4.68698978E-05, 4.63796323E-05, 4.58969018E-05, 4.54216222E-05,
     *  4.49537119E-05,
     *  4.91146150E-05, 4.85923457E-05, 4.80779696E-05, 4.75713922E-05,
     *  4.70725218E-05, 4.65812692E-05, 4.60975477E-05, 4.56212731E-05,
     *  4.51523636E-05,
     *  4.93203385E-05, 4.87970948E-05, 4.82817416E-05, 4.77741841E-05,
     *  4.72743304E-05, 4.67820911E-05, 4.62973792E-05, 4.58201102E-05,
     *  4.53502022E-05,
     *  4.95252596E-05, 4.90010418E-05, 4.84847116E-05, 4.79761744E-05,
     *  4.74753377E-05, 4.69821121E-05, 4.64964103E-05, 4.60181476E-05,
     *  4.55472418E-05,
     *  4.97293917E-05, 4.92041999E-05, 4.86868932E-05, 4.81773765E-05,
     *  4.76755573E-05, 4.71813459E-05, 4.66946548E-05, 4.62153992E-05,
     *  4.57434964E-05,
     *  4.99327477E-05, 4.94065822E-05, 4.88882993E-05, 4.83778036E-05,
     *  4.78750024E-05, 4.73798058E-05, 4.68921261E-05, 4.64118783E-05,
     *  4.59389795E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  5.01353402E-05, 4.96082016E-05, 4.90889429E-05, 4.85774686E-05,
     *  4.80736861E-05, 4.75775049E-05, 4.70888373E-05, 4.66075981E-05,
     *  4.61337042E-05,
     *  5.03371817E-05, 4.98090703E-05, 4.92888363E-05, 4.87763842E-05,
     *  4.82716208E-05, 4.77744558E-05, 4.72848011E-05, 4.68025714E-05,
     *  4.63276834E-05,
     *  5.05382842E-05, 5.00092005E-05, 4.94879919E-05, 4.89745624E-05,
     *  4.84688189E-05, 4.79706708E-05, 4.74800299E-05, 4.69968106E-05,
     *  4.65209294E-05,
     *  5.07386593E-05, 5.02086040E-05, 4.96864214E-05, 4.91720153E-05,
     *  4.86652924E-05, 4.81661620E-05, 4.76745357E-05, 4.71903277E-05,
     *  4.67134545E-05,
     *  5.09383186E-05, 5.04072924E-05, 4.98841364E-05, 4.93687545E-05,
     *  4.88610531E-05, 4.83609412E-05, 4.78683305E-05, 4.73831348E-05,
     *  4.69052705E-05,
     *  5.11372732E-05, 5.06052768E-05, 5.00811483E-05, 4.95647913E-05,
     *  4.90561122E-05, 4.85550198E-05, 4.80614255E-05, 4.75752433E-05,
     *  4.70963891E-05,
     *  5.13355341E-05, 5.08025683E-05, 5.02774681E-05, 4.97601369E-05,
     *  4.92504809E-05, 4.87484089E-05, 4.82538322E-05, 4.77666644E-05,
     *  4.72868216E-05,
     *  5.15331119E-05, 5.09991776E-05, 5.04731065E-05, 4.99548020E-05,
     *  4.94441702E-05, 4.89411196E-05, 4.84455615E-05, 4.79574093E-05,
     *  4.74765788E-05,
     *  5.17300171E-05, 5.11951151E-05, 5.06680741E-05, 5.01487972E-05,
     *  4.96371905E-05, 4.91331625E-05, 4.86366240E-05, 4.81474885E-05,
     *  4.76656717E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  5.19262598E-05, 5.13903911E-05, 5.08623811E-05, 5.03421330E-05,
     *  4.98295524E-05, 4.93245479E-05, 4.88270302E-05, 4.83369126E-05,
     *  4.78541108E-05,
     *  5.21218499E-05, 5.15850155E-05, 5.10560376E-05, 5.05348192E-05,
     *  5.00212659E-05, 4.95152860E-05, 4.90167903E-05, 4.85256919E-05,
     *  4.80419062E-05,
     *  5.23167973E-05, 5.17789982E-05, 5.12490535E-05, 5.07268658E-05,
     *  5.02123409E-05, 4.97053869E-05, 4.92059143E-05, 4.87138362E-05,
     *  4.82290680E-05,
     *  5.25111113E-05, 5.19723487E-05, 5.14414382E-05, 5.09182825E-05,
     *  5.04027871E-05, 4.98948601E-05, 4.93944119E-05, 4.89013555E-05,
     *  4.84156061E-05,
     *  5.27048014E-05, 5.21650763E-05, 5.16332012E-05, 5.11090786E-05,
     *  5.05926140E-05, 5.00837151E-05, 4.95822926E-05, 4.90882591E-05,
     *  4.86015299E-05,
     *  5.28978765E-05, 5.23571902E-05, 5.18243517E-05, 5.12992634E-05,
     *  5.07818307E-05, 5.02719614E-05, 4.97695657E-05, 4.92745566E-05,
     *  4.87868489E-05,
     *  5.30903456E-05, 5.25486993E-05, 5.20148986E-05, 5.14888459E-05,
     *  5.09704463E-05, 5.04596078E-05, 4.99562404E-05, 4.94602569E-05,
     *  4.89715722E-05,
     *  5.32822174E-05, 5.27396123E-05, 5.22048506E-05, 5.16778348E-05,
     *  5.11584697E-05, 5.06466633E-05, 5.01423255E-05, 4.96453690E-05,
     *  4.91557087E-05,
     *  5.34735004E-05, 5.29299378E-05, 5.23942165E-05, 5.18662387E-05,
     *  5.13459096E-05, 5.08331365E-05, 5.03278297E-05, 4.98299017E-05,
     *  4.93392672E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  5.36642029E-05, 5.31196842E-05, 5.25830045E-05, 5.20540663E-05,
     *  5.15327742E-05, 5.10190360E-05, 5.05127616E-05, 5.00138634E-05,
     *  4.95222561E-05,
     *  5.38543331E-05, 5.33088596E-05, 5.27712230E-05, 5.22413255E-05,
     *  5.17190721E-05, 5.12043701E-05, 5.06971294E-05, 5.01972625E-05,
     *  4.97046840E-05,
     *  5.40438991E-05, 5.34974720E-05, 5.29588799E-05, 5.24280247E-05,
     *  5.19048112E-05, 5.13891468E-05, 5.08809414E-05, 5.03801073E-05,
     *  4.98865590E-05,
     *  5.42329085E-05, 5.36855295E-05, 5.31459832E-05, 5.26141716E-05,
     *  5.20899995E-05, 5.15733742E-05, 5.10642055E-05, 5.05624056E-05,
     *  5.00678891E-05,
     *  5.44213692E-05, 5.38730395E-05, 5.33325405E-05, 5.27997740E-05,
     *  5.22746448E-05, 5.17570600E-05, 5.12469295E-05, 5.07441654E-05,
     *  5.02486822E-05,
     *  5.46092886E-05, 5.40600098E-05, 5.35185595E-05, 5.29848396E-05,
     *  5.24587546E-05, 5.19402119E-05, 5.14291210E-05, 5.09253942E-05,
     *  5.04289459E-05,
     *  5.47966741E-05, 5.42464476E-05, 5.37040475E-05, 5.31693756E-05,
     *  5.26423365E-05, 5.21228373E-05, 5.16107877E-05, 5.11060997E-05,
     *  5.06086877E-05,
     *  5.49835328E-05, 5.44323602E-05, 5.38890118E-05, 5.33533895E-05,
     *  5.28253978E-05, 5.23049436E-05, 5.17919367E-05, 5.12862891E-05,
     *  5.07879151E-05,
     *  5.51698720E-05, 5.46177547E-05, 5.40734596E-05, 5.35368884E-05,
     *  5.30079455E-05, 5.24865380E-05, 5.19725754E-05, 5.14659697E-05,
     *  5.09666353E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  9.40714574E-06, 9.47043690E-06, 9.53404796E-06, 9.59797933E-06,
     *  9.66223141E-06, 9.72680461E-06, 9.79169932E-06, 9.85691596E-06,
     *  9.92245495E-06,
     *  9.40720671E-06, 9.47049785E-06, 9.53410889E-06, 9.59804023E-06,
     *  9.66229226E-06, 9.72686541E-06, 9.79176006E-06, 9.85697664E-06,
     *  9.92251556E-06,
     *  9.40732866E-06, 9.47061977E-06, 9.53423076E-06, 9.59816203E-06,
     *  9.66241399E-06, 9.72698703E-06, 9.79188158E-06, 9.85709803E-06,
     *  9.92263680E-06,
     *  9.40757265E-06, 9.47086369E-06, 9.53447459E-06, 9.59840573E-06,
     *  9.66265752E-06, 9.72723037E-06, 9.79212469E-06, 9.85734088E-06,
     *  9.92287937E-06,
     *  9.40806101E-06, 9.47135192E-06, 9.53496260E-06, 9.59889347E-06,
     *  9.66314493E-06, 9.72771738E-06, 9.79261124E-06, 9.85782692E-06,
     *  9.92336483E-06,
     *  9.40903920E-06, 9.47232982E-06, 9.53594007E-06, 9.59987037E-06,
     *  9.66412113E-06, 9.72869276E-06, 9.79358567E-06, 9.85880029E-06,
     *  9.92433702E-06,
     *  9.41100155E-06, 9.47429145E-06, 9.53790073E-06, 9.60182979E-06,
     *  9.66607905E-06, 9.73064893E-06, 9.79553985E-06, 9.86075224E-06,
     *  9.92628652E-06,
     *  9.41495009E-06, 9.47823815E-06, 9.54184504E-06, 9.60577119E-06,
     *  9.67001702E-06, 9.73458298E-06, 9.79946950E-06, 9.86467703E-06,
     *  9.93020600E-06,
     *  9.42294313E-06, 9.48622573E-06, 9.54982609E-06, 9.61374467E-06,
     *  9.67798193E-06, 9.74253836E-06, 9.80741441E-06, 9.87261055E-06,
     *  9.93812727E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  9.43931739E-06, 9.50258175E-06, 9.56616181E-06, 9.63005812E-06,
     *  9.69427120E-06, 9.75880159E-06, 9.82364983E-06, 9.88881644E-06,
     *  9.95430196E-06,
     *  9.47365398E-06, 9.53685095E-06, 9.60035991E-06, 9.66418157E-06,
     *  9.72831660E-06, 9.79276567E-06, 9.85752944E-06, 9.92260859E-06,
     *  9.98800376E-06,
     *  9.54448467E-06, 9.60742929E-06, 9.67068096E-06, 9.73424066E-06,
     *  9.79810934E-06, 9.86228793E-06, 9.92677735E-06, 9.99157850E-06,
     *  1.00566922E-05,
     *  9.62371481E-06, 9.68621673E-06, 9.74902469E-06, 9.81213991E-06,
     *  9.87556355E-06, 9.93929677E-06, 1.00033407E-05, 1.00676963E-05,
     *  1.01323647E-05,
     *  9.71201315E-06, 9.77384505E-06, 9.83598789E-06, 9.89844297E-06,
     *  9.96121152E-06, 1.00242947E-05, 1.00876938E-05, 1.01514098E-05,
     *  1.02154438E-05,
     *  9.81011796E-06, 9.87100866E-06, 9.93222368E-06, 9.99376411E-06,
     *  1.00556310E-05, 1.01178252E-05, 1.01803477E-05, 1.02431995E-05,
     *  1.03063812E-05,
     *  9.91884336E-06, 9.97846962E-06, 1.00384455E-05, 1.00987714E-05,
     *  1.01594475E-05, 1.02204740E-05, 1.02818511E-05, 1.03435792E-05,
     *  1.04056584E-05,
     *  1.00390852E-05, 1.00970623E-05, 1.01554308E-05, 1.02141892E-05,
     *  1.02733363E-05, 1.03328706E-05, 1.03927911E-05, 1.04530966E-05,
     *  1.05137860E-05,
     *  1.01718265E-05, 1.02276973E-05, 1.02840234E-05, 1.03408001E-05,
     *  1.03980232E-05, 1.04556887E-05, 1.05137929E-05, 1.05723322E-05,
     *  1.06313034E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.03181407E-05, 1.03713635E-05, 1.04251347E-05, 1.04794447E-05,
     *  1.05342841E-05, 1.05896446E-05, 1.06455183E-05, 1.07018977E-05,
     *  1.07587761E-05,
     *  1.04791937E-05, 1.05291281E-05, 1.05797430E-05, 1.06310202E-05,
     *  1.06829427E-05, 1.07354951E-05, 1.07886630E-05, 1.08424331E-05,
     *  1.08967931E-05,
     *  1.06562404E-05, 1.07021332E-05, 1.07488887E-05, 1.07964756E-05,
     *  1.08448653E-05, 1.08940318E-05, 1.09439512E-05, 1.09946012E-05,
     *  1.10459617E-05,
     *  1.08506173E-05, 1.08915872E-05, 1.09336659E-05, 1.09768030E-05,
     *  1.10209527E-05, 1.10660736E-05, 1.11121278E-05, 1.11590806E-05,
     *  1.12069005E-05,
     *  1.10637261E-05, 1.10987495E-05, 1.11352082E-05, 1.11730243E-05,
     *  1.12121275E-05, 1.12524544E-05, 1.12939478E-05, 1.13365555E-05,
     *  1.13802300E-05,
     *  1.12970075E-05, 1.13249064E-05, 1.13546666E-05, 1.13861713E-05,
     *  1.14193161E-05, 1.14540077E-05, 1.14901618E-05, 1.15277026E-05,
     *  1.15665614E-05,
     *  1.15519010E-05, 1.15713364E-05, 1.15931788E-05, 1.16172585E-05,
     *  1.16434251E-05, 1.16715444E-05, 1.17014967E-05, 1.17331744E-05,
     *  1.17664809E-05,
     *  1.18297890E-05, 1.18392616E-05, 1.18518278E-05, 1.18672476E-05,
     *  1.18853097E-05, 1.19058268E-05, 1.19286327E-05, 1.19535788E-05,
     *  1.19805324E-05,
     *  1.21319215E-05, 1.21297849E-05, 1.21315885E-05, 1.21370020E-05,
     *  1.21457359E-05, 1.21575354E-05, 1.21721750E-05, 1.21894548E-05,
     *  1.22091965E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.24593217E-05, 1.24438119E-05, 1.24332632E-05, 1.24272329E-05,
     *  1.24253349E-05, 1.24272305E-05, 1.24326217E-05, 1.24412451E-05,
     *  1.24528667E-05,
     *  1.28126747E-05, 1.27819603E-05, 1.27574069E-05, 1.27384379E-05,
     *  1.27245517E-05, 1.27153097E-05, 1.27103273E-05, 1.27092655E-05,
     *  1.27118244E-05,
     *  1.31922056E-05, 1.31444606E-05, 1.31042465E-05, 1.30708343E-05,
     *  1.30435906E-05, 1.30219624E-05, 1.30054655E-05, 1.29936740E-05,
     *  1.29862118E-05,
     *  1.35975601E-05, 1.35310591E-05, 1.34736012E-05, 1.34242940E-05,
     *  1.33823613E-05, 1.33471253E-05, 1.33179919E-05, 1.32944391E-05,
     *  1.32760061E-05,
     *  1.40277056E-05, 1.39409351E-05, 1.38648135E-05, 1.37982860E-05,
     *  1.37404313E-05, 1.36904424E-05, 1.36476108E-05, 1.36113125E-05,
     *  1.35809966E-05,
     *  1.44808770E-05, 1.43726508E-05, 1.42767046E-05, 1.41918370E-05,
     *  1.41169911E-05, 1.40512358E-05, 1.39937498E-05, 1.39438075E-05,
     *  1.39007660E-05,
     *  1.49545884E-05, 1.48241492E-05, 1.47075645E-05, 1.46035182E-05,
     *  1.45108403E-05, 1.44284910E-05, 1.43555467E-05, 1.42911863E-05,
     *  1.42346796E-05,
     *  1.54457242E-05, 1.52928132E-05, 1.51551895E-05, 1.50314682E-05,
     *  1.49204006E-05, 1.48208640E-05, 1.47318516E-05, 1.46524609E-05,
     *  1.45818836E-05,
     *  1.59507096E-05, 1.57755869E-05, 1.56169683E-05, 1.54734536E-05,
     *  1.53437585E-05, 1.52267115E-05, 1.51212489E-05, 1.50264074E-05,
     *  1.49413162E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.64657370E-05, 1.62691478E-05, 1.60900116E-05, 1.59269664E-05,
     *  1.57787380E-05, 1.56441446E-05, 1.55220971E-05, 1.54115964E-05,
     *  1.53117297E-05,
     *  1.69870113E-05, 1.67701046E-05, 1.65713090E-05, 1.63893468E-05,
     *  1.62229967E-05, 1.60711040E-05, 1.59325866E-05, 1.58064377E-05,
     *  1.56917254E-05,
     *  1.75109737E-05, 1.72751895E-05, 1.70578905E-05, 1.68579169E-05,
     *  1.66741339E-05, 1.65054465E-05, 1.63508098E-05, 1.62092360E-05,
     *  1.60797977E-05,
     *  1.80344693E-05, 1.77814169E-05, 1.75469705E-05, 1.73301063E-05,
     *  1.71297986E-05, 1.69450362E-05, 1.67748361E-05, 1.66182527E-05,
     *  1.64743850E-05,
     *  1.85548428E-05, 1.82861910E-05, 1.80360560E-05, 1.78035554E-05,
     *  1.75877834E-05, 1.73878280E-05, 1.72027846E-05, 1.70317682E-05,
     *  1.68739221E-05,
     *  1.90699671E-05, 1.87873560E-05, 1.85230107E-05, 1.82761856E-05,
     *  1.80460962E-05, 1.78319353E-05, 1.76328867E-05, 1.74481379E-05,
     *  1.72768893E-05,
     *  1.95782185E-05, 1.92831994E-05, 1.90060785E-05, 1.87462362E-05,
     *  1.85030038E-05, 1.82756781E-05, 1.80635344E-05, 1.78658382E-05,
     *  1.76818557E-05,
     *  2.00784188E-05, 1.97724193E-05, 1.94838719E-05, 1.92122696E-05,
     *  1.89570503E-05, 1.87176089E-05, 1.84933102E-05, 1.82834992E-05,
     *  1.80875110E-05,
     *  2.05697632E-05, 2.02540718E-05, 1.99553382E-05, 1.96731541E-05,
     *  1.94070525E-05, 1.91565188E-05, 1.89210018E-05, 1.86999234E-05,
     *  1.84926877E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  2.10517474E-05, 2.07275120E-05, 2.04197143E-05, 2.01280316E-05,
     *  1.98520808E-05, 1.95914285E-05, 1.93456007E-05, 1.91140914E-05,
     *  1.88963712E-05,
     *  2.15241007E-05, 2.11923350E-05, 2.08764775E-05, 2.05762789E-05,
     *  2.02914297E-05, 2.00215687E-05, 1.97662913E-05, 1.95251579E-05,
     *  1.92977014E-05,
     *  2.19867297E-05, 2.16483239E-05, 2.13252987E-05, 2.10174680E-05,
     *  2.07245860E-05, 2.04463548E-05, 2.01824324E-05, 1.99324392E-05,
     *  1.96959655E-05,
     *  2.24396726E-05, 2.20954056E-05, 2.17660018E-05, 2.14513286E-05,
     *  2.11511953E-05, 2.08653601E-05, 2.05935359E-05, 2.03353975E-05,
     *  2.00905872E-05,
     *  2.28830637E-05, 2.25336152E-05, 2.21985282E-05, 2.18777152E-05,
     *  2.15710331E-05, 2.12782886E-05, 2.09992437E-05, 2.07336216E-05,
     *  2.04811119E-05,
     *  2.33171055E-05, 2.29630677E-05, 2.26229091E-05, 2.22965800E-05,
     *  2.19839777E-05, 2.16849516E-05, 2.13993065E-05, 2.11268088E-05,
     *  2.08671909E-05,
     *  2.37420484E-05, 2.33839359E-05, 2.30392427E-05, 2.27079498E-05,
     *  2.23899891E-05, 2.20852462E-05, 2.17935640E-05, 2.15147472E-05,
     *  2.12485664E-05,
     *  2.41581745E-05, 2.37964339E-05, 2.34476765E-05, 2.31119084E-05,
     *  2.27890898E-05, 2.24791377E-05, 2.21819281E-05, 2.18972994E-05,
     *  2.16250564E-05,
     *  2.45657858E-05, 2.42008038E-05, 2.38483940E-05, 2.35085819E-05,
     *  2.31813511E-05, 2.28666451E-05, 2.25643682E-05, 2.22743888E-05,
     *  2.19965423E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  2.49651955E-05, 2.45973063E-05, 2.42416037E-05, 2.38981277E-05,
     *  2.35668809E-05, 2.32478285E-05, 2.29408995E-05, 2.26459881E-05,
     *  2.23629569E-05,
     *  2.53567210E-05, 2.49862129E-05, 2.46275309E-05, 2.42807256E-05,
     *  2.39458144E-05, 2.36227804E-05, 2.33115730E-05, 2.30121092E-05,
     *  2.27242752E-05,
     *  2.57406793E-05, 2.53678003E-05, 2.50064116E-05, 2.46565711E-05,
     *  2.43183070E-05, 2.39916171E-05, 2.36764677E-05, 2.33727950E-05,
     *  2.30805062E-05,
     *  2.61173831E-05, 2.57423459E-05, 2.53784873E-05, 2.50258695E-05,
     *  2.46845285E-05, 2.43544732E-05, 2.40356839E-05, 2.37281132E-05,
     *  2.34316860E-05,
     *  2.64871379E-05, 2.61101248E-05, 2.57440017E-05, 2.53888323E-05,
     *  2.50446582E-05, 2.47114963E-05, 2.43893383E-05, 2.40781502E-05,
     *  2.37778722E-05,
     *  2.68502404E-05, 2.64714071E-05, 2.61031969E-05, 2.57456735E-05,
     *  2.53988813E-05, 2.50628432E-05, 2.47375595E-05, 2.44230072E-05,
     *  2.41191396E-05,
     *  2.72069769E-05, 2.68264562E-05, 2.64563122E-05, 2.60966071E-05,
     *  2.57473863E-05, 2.54086766E-05, 2.50804848E-05, 2.47627967E-05,
     *  2.44555761E-05,
     *  2.75576226E-05, 2.71755273E-05, 2.68035817E-05, 2.64418451E-05,
     *  2.60903624E-05, 2.57491627E-05, 2.54182574E-05, 2.50976388E-05,
     *  2.47872799E-05,
     *  2.79024410E-05, 2.75188669E-05, 2.71452334E-05, 2.67815959E-05,
     *  2.64279979E-05, 2.60844691E-05, 2.57510240E-05, 2.54276599E-05,
     *  2.51143567E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  2.82416837E-05, 2.78567118E-05, 2.74814880E-05, 2.71160632E-05,
     *  2.67604785E-05, 2.64147632E-05, 2.60789332E-05, 2.57529896E-05,
     *  2.54369176E-05,
     *  2.85755904E-05, 2.81892891E-05, 2.78125587E-05, 2.74454452E-05,
     *  2.70879866E-05, 2.67402107E-05, 2.64021340E-05, 2.60737599E-05,
     *  2.57550778E-05,
     *  2.89043889E-05, 2.85168158E-05, 2.81386504E-05, 2.77699338E-05,
     *  2.74107000E-05, 2.70609750E-05, 2.67207747E-05, 2.63901038E-05,
     *  2.60689544E-05,
     *  2.92282955E-05, 2.88394990E-05, 2.84599600E-05, 2.80897142E-05,
     *  2.77287918E-05, 2.73772159E-05, 2.70350015E-05, 2.67021536E-05,
     *  2.63786661E-05,
     *  2.95475153E-05, 2.91575360E-05, 2.87766758E-05, 2.84049649E-05,
     *  2.80424294E-05, 2.76890896E-05, 2.73449584E-05, 2.70100407E-05,
     *  2.66843315E-05,
     *  2.98622428E-05, 2.94711145E-05, 2.90889776E-05, 2.87158571E-05,
     *  2.83517748E-05, 2.79967475E-05, 2.76507862E-05, 2.73138948E-05,
     *  2.69860686E-05,
     *  3.01726620E-05, 2.97804128E-05, 2.93970372E-05, 2.90225551E-05,
     *  2.86569837E-05, 2.83003366E-05, 2.79526222E-05, 2.76138430E-05,
     *  2.72839941E-05,
     *  3.04789471E-05, 3.00856005E-05, 2.97010185E-05, 2.93252160E-05,
     *  2.89582061E-05, 2.85999988E-05, 2.82505997E-05, 2.79100097E-05,
     *  2.75782231E-05,
     *  3.07812630E-05, 3.03868381E-05, 3.00010771E-05, 2.96239902E-05,
     *  2.92555860E-05, 2.88958710E-05, 2.85448482E-05, 2.82025162E-05,
     *  2.78688683E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  3.10797657E-05, 3.06842784E-05, 3.02973617E-05, 2.99190211E-05,
     *  2.95492612E-05, 2.91880850E-05, 2.88354925E-05, 2.84914802E-05,
     *  2.81560399E-05,
     *  3.13746029E-05, 3.09780661E-05, 3.05900133E-05, 3.02104457E-05,
     *  2.98393640E-05, 2.94767675E-05, 2.91226535E-05, 2.87770160E-05,
     *  2.84398454E-05,
     *  3.16659142E-05, 3.12683383E-05, 3.08791661E-05, 3.04983946E-05,
     *  3.01260206E-05, 2.97620402E-05, 2.94064475E-05, 2.90592343E-05,
     *  2.87203892E-05,
     *  3.19538320E-05, 3.15552255E-05, 3.11649478E-05, 3.07829922E-05,
     *  3.04093519E-05, 3.00440195E-05, 2.96869863E-05, 2.93382418E-05,
     *  2.89977726E-05,
     *  3.22384815E-05, 3.18388510E-05, 3.14474797E-05, 3.10643573E-05,
     *  3.06894733E-05, 3.03228173E-05, 2.99643778E-05, 2.96141417E-05,
     *  2.92720939E-05,
     *  3.25199814E-05, 3.21193321E-05, 3.17268773E-05, 3.13426027E-05,
     *  3.09664950E-05, 3.05985406E-05, 3.02387251E-05, 2.98870333E-05,
     *  2.95434478E-05,
     *  3.27984442E-05, 3.23967802E-05, 3.20032500E-05, 3.16178363E-05,
     *  3.12405224E-05, 3.08712918E-05, 3.05101276E-05, 3.01570122E-05,
     *  2.98119262E-05,
     *  3.30739765E-05, 3.26713009E-05, 3.22767023E-05, 3.18901605E-05,
     *  3.15116558E-05, 3.11411689E-05, 3.07786804E-05, 3.04241703E-05,
     *  3.00776174E-05,
     *  3.33466796E-05, 3.29429945E-05, 3.25473335E-05, 3.21596732E-05,
     *  3.17799913E-05, 3.14082657E-05, 3.10444748E-05, 3.06885962E-05,
     *  3.03406067E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  3.36166496E-05, 3.32119566E-05, 3.28152379E-05, 3.24264674E-05,
     *  3.20456203E-05, 3.16726719E-05, 3.13075981E-05, 3.09503746E-05,
     *  3.06009763E-05,
     *  3.38839777E-05, 3.34782777E-05, 3.30805054E-05, 3.26906321E-05,
     *  3.23086303E-05, 3.19344731E-05, 3.15681343E-05, 3.12095872E-05,
     *  3.08588051E-05,
     *  3.41487506E-05, 3.37420442E-05, 3.33432216E-05, 3.29522518E-05,
     *  3.25691047E-05, 3.21937515E-05, 3.18261635E-05, 3.14663123E-05,
     *  3.11141692E-05,
     *  3.44110510E-05, 3.40033383E-05, 3.36034682E-05, 3.32114072E-05,
     *  3.28271234E-05, 3.24505853E-05, 3.20817626E-05, 3.17206249E-05,
     *  3.13671417E-05,
     *  3.46709573E-05, 3.42622382E-05, 3.38613228E-05, 3.34681756E-05,
     *  3.30827623E-05, 3.27050498E-05, 3.23350054E-05, 3.19725972E-05,
     *  3.16177930E-05,
     *  3.49285444E-05, 3.45188185E-05, 3.41168597E-05, 3.37226304E-05,
     *  3.33360944E-05, 3.29572165E-05, 3.25859624E-05, 3.22222983E-05,
     *  3.18661905E-05,
     *  3.51838834E-05, 3.47731503E-05, 3.43701496E-05, 3.39748419E-05,
     *  3.35871891E-05, 3.32071543E-05, 3.28347013E-05, 3.24697947E-05,
     *  3.21123993E-05,
     *  3.54370425E-05, 3.50253014E-05, 3.46212600E-05, 3.42248772E-05,
     *  3.38361131E-05, 3.34549289E-05, 3.30812869E-05, 3.27151501E-05,
     *  3.23564818E-05,
     *  3.56880865E-05, 3.52753366E-05, 3.48702556E-05, 3.44728006E-05,
     *  3.40829299E-05, 3.37006032E-05, 3.33257813E-05, 3.29584256E-05,
     *  3.25984980E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  3.59370772E-05, 3.55233177E-05, 3.51171980E-05, 3.47186732E-05,
     *  3.43277004E-05, 3.39442377E-05, 3.35682442E-05, 3.31996799E-05,
     *  3.28385055E-05,
     *  3.61840740E-05, 3.57693040E-05, 3.53621461E-05, 3.49625540E-05,
     *  3.45704831E-05, 3.41858900E-05, 3.38087326E-05, 3.34389693E-05,
     *  3.30765597E-05,
     *  3.64291333E-05, 3.60133520E-05, 3.56051565E-05, 3.52044991E-05,
     *  3.48113338E-05, 3.44256157E-05, 3.40473014E-05, 3.36763481E-05,
     *  3.33127140E-05,
     *  3.66723094E-05, 3.62555158E-05, 3.58462831E-05, 3.54445623E-05,
     *  3.50503059E-05, 3.46634679E-05, 3.42840032E-05, 3.39118681E-05,
     *  3.35470195E-05,
     *  3.69136541E-05, 3.64958473E-05, 3.60855779E-05, 3.56827954E-05,
     *  3.52874510E-05, 3.48994975E-05, 3.45188886E-05, 3.41455794E-05,
     *  3.37795257E-05,
     *  3.71532169E-05, 3.67343962E-05, 3.63230903E-05, 3.59192477E-05,
     *  3.55228182E-05, 3.51337535E-05, 3.47520061E-05, 3.43775299E-05,
     *  3.40102797E-05,
     *  3.73910456E-05, 3.69712100E-05, 3.65588680E-05, 3.61539667E-05,
     *  3.57564549E-05, 3.53662829E-05, 3.49834023E-05, 3.46077659E-05,
     *  3.42393273E-05,
     *  3.76271858E-05, 3.72063346E-05, 3.67929567E-05, 3.63869980E-05,
     *  3.59884064E-05, 3.55971309E-05, 3.52131221E-05, 3.48363317E-05,
     *  3.44667124E-05,
     *  3.78616813E-05, 3.74398137E-05, 3.70254001E-05, 3.66183855E-05,
     *  3.62187163E-05, 3.58263408E-05, 3.54412084E-05, 3.50632700E-05,
     *  3.46924773E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  3.80945741E-05, 3.76716895E-05, 3.72562405E-05, 3.68481710E-05,
     *  3.64474266E-05, 3.60539544E-05, 3.56677029E-05, 3.52886220E-05,
     *  3.49166626E-05,
     *  3.83259048E-05, 3.79020025E-05, 3.74855183E-05, 3.70763952E-05,
     *  3.66745776E-05, 3.62800118E-05, 3.58926454E-05, 3.55124273E-05,
     *  3.51393076E-05,
     *  3.85557120E-05, 3.81307915E-05, 3.77132725E-05, 3.73030968E-05,
     *  3.69002081E-05, 3.65045517E-05, 3.61160743E-05, 3.57347241E-05,
     *  3.53604500E-05,
     *  3.87840333E-05, 3.83580941E-05, 3.79395404E-05, 3.75283133E-05,
     *  3.71243554E-05, 3.67276113E-05, 3.63380267E-05, 3.59555490E-05,
     *  3.55801264E-05,
     *  3.90109046E-05, 3.85839463E-05, 3.81643582E-05, 3.77520807E-05,
     *  3.73470555E-05, 3.69492263E-05, 3.65585382E-05, 3.61749375E-05,
     *  3.57983719E-05,
     *  3.92363605E-05, 3.88083827E-05, 3.83877606E-05, 3.79744337E-05,
     *  3.75683431E-05, 3.71694315E-05, 3.67776431E-05, 3.63929238E-05,
     *  3.60152204E-05,
     *  3.94604344E-05, 3.90314367E-05, 3.86097810E-05, 3.81954059E-05,
     *  3.77882515E-05, 3.73882599E-05, 3.69953747E-05, 3.66095409E-05,
     *  3.62307046E-05,
     *  3.96831585E-05, 3.92531408E-05, 3.88304518E-05, 3.84150293E-05,
     *  3.80068129E-05, 3.76057438E-05, 3.72117650E-05, 3.68248205E-05,
     *  3.64448561E-05,
     *  3.99045638E-05, 3.94735258E-05, 3.90498039E-05, 3.86333352E-05,
     *  3.82240584E-05, 3.78219142E-05, 3.74268447E-05, 3.70387935E-05,
     *  3.66577055E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  4.01246802E-05, 3.96926218E-05, 3.92678675E-05, 3.88503535E-05,
     *  3.84400181E-05, 3.80368010E-05, 3.76406438E-05, 3.72514894E-05,
     *  3.68692822E-05,
     *  4.03435365E-05, 3.99104578E-05, 3.94846715E-05, 3.90661133E-05,
     *  3.86547208E-05, 3.82504330E-05, 3.78531910E-05, 3.74629370E-05,
     *  3.70796148E-05,
     *  4.05611608E-05, 4.01270617E-05, 3.97002439E-05, 3.92806426E-05,
     *  3.88681945E-05, 3.84628383E-05, 3.80645142E-05, 3.76731639E-05,
     *  3.72887307E-05,
     *  4.07775798E-05, 4.03424605E-05, 3.99146118E-05, 3.94939684E-05,
     *  3.90804663E-05, 3.86740437E-05, 3.82746402E-05, 3.78821971E-05,
     *  3.74966568E-05,
     *  4.09928198E-05, 4.05566803E-05, 4.01278013E-05, 3.97061168E-05,
     *  3.92915624E-05, 3.88840754E-05, 3.84835952E-05, 3.80900623E-05,
     *  3.77034187E-05,
     *  4.12069058E-05, 4.07697464E-05, 4.03398377E-05, 3.99171132E-05,
     *  3.95015079E-05, 3.90929587E-05, 3.86914043E-05, 3.82967846E-05,
     *  3.79090414E-05,
     *  4.14198623E-05, 4.09816832E-05, 4.05507455E-05, 4.01269821E-05,
     *  3.97103274E-05, 3.93007180E-05, 3.88980918E-05, 3.85023885E-05,
     *  3.81135491E-05,
     *  4.16317128E-05, 4.11925143E-05, 4.07605483E-05, 4.03357471E-05,
     *  3.99180446E-05, 3.95073769E-05, 3.91036814E-05, 3.87068973E-05,
     *  3.83169653E-05,
     *  4.18424801E-05, 4.14022626E-05, 4.09692691E-05, 4.05434311E-05,
     *  4.01246824E-05, 3.97129583E-05, 3.93081959E-05, 3.89103339E-05,
     *  3.85193125E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  4.20521864E-05, 4.16109504E-05, 4.11769300E-05, 4.07500565E-05,
     *  4.03302630E-05, 3.99174845E-05, 3.95116575E-05, 3.91127204E-05,
     *  3.87206128E-05,
     *  4.22608531E-05, 4.18185990E-05, 4.13835526E-05, 4.09556447E-05,
     *  4.05348079E-05, 4.01209768E-05, 3.97140876E-05, 3.93140781E-05,
     *  3.89208876E-05,
     *  4.24685009E-05, 4.20252292E-05, 4.15891577E-05, 4.11602165E-05,
     *  4.07383381E-05, 4.03234563E-05, 3.99155071E-05, 3.95144279E-05,
     *  3.91201574E-05,
     *  4.26751500E-05, 4.22308614E-05, 4.17937655E-05, 4.13637923E-05,
     *  4.09408737E-05, 4.05249431E-05, 4.01159362E-05, 3.97137898E-05,
     *  3.93184425E-05,
     *  4.28808199E-05, 4.24355150E-05, 4.19973958E-05, 4.15663917E-05,
     *  4.11424343E-05, 4.07254569E-05, 4.03153944E-05, 3.99121834E-05,
     *  3.95157621E-05,
     *  4.30855296E-05, 4.26392091E-05, 4.22000674E-05, 4.17680337E-05,
     *  4.13430392E-05, 4.09250166E-05, 4.05139007E-05, 4.01096276E-05,
     *  3.97121353E-05,
     *  4.32892975E-05, 4.28419620E-05, 4.24017989E-05, 4.19687368E-05,
     *  4.15427066E-05, 4.11236408E-05, 4.07114736E-05, 4.03061410E-05,
     *  3.99075804E-05,
     *  4.34921414E-05, 4.30437918E-05, 4.26026081E-05, 4.21685190E-05,
     *  4.17414547E-05, 4.13213474E-05, 4.09081311E-05, 4.05017413E-05,
     *  4.01021152E-05,
     *  4.36940787E-05, 4.32447157E-05, 4.28025127E-05, 4.23673977E-05,
     *  4.19393008E-05, 4.15181539E-05, 4.11038905E-05, 4.06964460E-05,
     *  4.02957571E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  4.38951262E-05, 4.34447507E-05, 4.30015293E-05, 4.25653898E-05,
     *  4.21362619E-05, 4.17140771E-05, 4.12987688E-05, 4.08902719E-05,
     *  4.04885229E-05,
     *  4.40953003E-05, 4.36439132E-05, 4.31996746E-05, 4.27625119E-05,
     *  4.23323545E-05, 4.19091337E-05, 4.14927824E-05, 4.10832355E-05,
     *  4.06804289E-05,
     *  4.42946170E-05, 4.38422192E-05, 4.33969645E-05, 4.29587799E-05,
     *  4.25275946E-05, 4.21033395E-05, 4.16859474E-05, 4.12753527E-05,
     *  4.08714912E-05,
     *  4.44930917E-05, 4.40396843E-05, 4.35934145E-05, 4.31542094E-05,
     *  4.27219977E-05, 4.22967102E-05, 4.18782793E-05, 4.14666390E-05,
     *  4.10617252E-05,
     *  4.46907395E-05, 4.42363234E-05, 4.37890398E-05, 4.33488155E-05,
     *  4.29155791E-05, 4.24892609E-05, 4.20697931E-05, 4.16571097E-05,
     *  4.12511459E-05,
     *  4.48875751E-05, 4.44321513E-05, 4.39838552E-05, 4.35426131E-05,
     *  4.31083535E-05, 4.26810064E-05, 4.22605038E-05, 4.18467793E-05,
     *  4.14397681E-05,
     *  4.50836127E-05, 4.46271823E-05, 4.41778748E-05, 4.37356164E-05,
     *  4.33003352E-05, 4.28719610E-05, 4.24504255E-05, 4.20356622E-05,
     *  4.16276060E-05,
     *  4.52788662E-05, 4.48214304E-05, 4.43711128E-05, 4.39278395E-05,
     *  4.34915382E-05, 4.30621387E-05, 4.26395723E-05, 4.22237724E-05,
     *  4.18146736E-05,
     *  4.54733492E-05, 4.50149091E-05, 4.45635827E-05, 4.41192958E-05,
     *  4.36819761E-05, 4.32515530E-05, 4.28279578E-05, 4.24111234E-05,
     *  4.20009843E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  4.56670749E-05, 4.52076316E-05, 4.47552977E-05, 4.43099988E-05,
     *  4.38716622E-05, 4.34402174E-05, 4.30155952E-05, 4.25977285E-05,
     *  4.21865515E-05,
     *  4.58600561E-05, 4.53996107E-05, 4.49462707E-05, 4.44999612E-05,
     *  4.40606095E-05, 4.36281446E-05, 4.32024974E-05, 4.27836005E-05,
     *  4.23713879E-05,
     *  4.60523052E-05, 4.55908592E-05, 4.51365143E-05, 4.46891957E-05,
     *  4.42488304E-05, 4.38153473E-05, 4.33886771E-05, 4.29687520E-05,
     *  4.25555061E-05,
     *  4.62438346E-05, 4.57813891E-05, 4.53260407E-05, 4.48777145E-05,
     *  4.44363373E-05, 4.40018378E-05, 4.35741464E-05, 4.31531953E-05,
     *  4.27389184E-05,
     *  4.64346562E-05, 4.59712124E-05, 4.55148620E-05, 4.50655297E-05,
     *  4.46231421E-05, 4.41876279E-05, 4.37589174E-05, 4.33369424E-05,
     *  4.29216366E-05,
     *  4.66247815E-05, 4.61603408E-05, 4.57029897E-05, 4.52526528E-05,
     *  4.48092566E-05, 4.43727295E-05, 4.39430016E-05, 4.35200048E-05,
     *  4.31036725E-05,
     *  4.68142218E-05, 4.63487855E-05, 4.58904352E-05, 4.54390952E-05,
     *  4.49946921E-05, 4.45571539E-05, 4.41264106E-05, 4.37023940E-05,
     *  4.32850373E-05,
     *  4.70029882E-05, 4.65365577E-05, 4.60772096E-05, 4.56248682E-05,
     *  4.51794597E-05, 4.47409121E-05, 4.43091554E-05, 4.38841210E-05,
     *  4.34657421E-05,
     *  4.71910916E-05, 4.67236683E-05, 4.62633238E-05, 4.58099824E-05,
     *  4.53635702E-05, 4.49240151E-05, 4.44912468E-05, 4.40651967E-05,
     *  4.36457978E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  4.73785424E-05, 4.69101276E-05, 4.64487883E-05, 4.59944486E-05,
     *  4.55470343E-05, 4.51064735E-05, 4.46726955E-05, 4.42456316E-05,
     *  4.38252149E-05,
     *  4.75653510E-05, 4.70959461E-05, 4.66336134E-05, 4.61782769E-05,
     *  4.57298624E-05, 4.52882975E-05, 4.48535117E-05, 4.44254362E-05,
     *  4.40040037E-05,
     *  4.77515273E-05, 4.72811338E-05, 4.68178093E-05, 4.63614776E-05,
     *  4.59120644E-05, 4.54694973E-05, 4.50337056E-05, 4.46046204E-05,
     *  4.41821743E-05,
     *  4.79370813E-05, 4.74657006E-05, 4.70013857E-05, 4.65440604E-05,
     *  4.60936503E-05, 4.56500828E-05, 4.52132871E-05, 4.47831941E-05,
     *  4.43597365E-05,
     *  4.81220224E-05, 4.76496560E-05, 4.71843524E-05, 4.67260351E-05,
     *  4.62746297E-05, 4.58300635E-05, 4.53922657E-05, 4.49611670E-05,
     *  4.45366999E-05,
     *  4.83063601E-05, 4.78330095E-05, 4.73667186E-05, 4.69074110E-05,
     *  4.64550121E-05, 4.60094490E-05, 4.55706509E-05, 4.51385484E-05,
     *  4.47130740E-05,
     *  4.84901035E-05, 4.80157702E-05, 4.75484937E-05, 4.70881973E-05,
     *  4.66348065E-05, 4.61882484E-05, 4.57484519E-05, 4.53153476E-05,
     *  4.48888679E-05,
     *  4.86732616E-05, 4.81979471E-05, 4.77296865E-05, 4.72684031E-05,
     *  4.68140221E-05, 4.63664707E-05, 4.59256777E-05, 4.54915736E-05,
     *  4.50640906E-05,
     *  4.88558432E-05, 4.83795491E-05, 4.79103059E-05, 4.74480371E-05,
     *  4.69926677E-05, 4.65441247E-05, 4.61023370E-05, 4.56672350E-05,
     *  4.52387508E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  4.90378568E-05, 4.85605846E-05, 4.80903605E-05, 4.76271079E-05,
     *  4.71707518E-05, 4.67212191E-05, 4.62784386E-05, 4.58423406E-05,
     *  4.54128573E-05,
     *  4.92193109E-05, 4.87410620E-05, 4.82698587E-05, 4.78056240E-05,
     *  4.73482829E-05, 4.68977623E-05, 4.64539908E-05, 4.60168988E-05,
     *  4.55864182E-05,
     *  4.94002135E-05, 4.89209897E-05, 4.84488087E-05, 4.79835935E-05,
     *  4.75252692E-05, 4.70737624E-05, 4.66290018E-05, 4.61909177E-05,
     *  4.57594420E-05,
     *  4.95805728E-05, 4.91003756E-05, 4.86272186E-05, 4.81610246E-05,
     *  4.77017187E-05, 4.72492276E-05, 4.68034798E-05, 4.63644055E-05,
     *  4.59319366E-05,
     *  4.97603966E-05, 4.92792277E-05, 4.88050962E-05, 4.83379252E-05,
     *  4.78776395E-05, 4.74241658E-05, 4.69774326E-05, 4.65373700E-05,
     *  4.61039099E-05,
     *  4.99396927E-05, 4.94575535E-05, 4.89824493E-05, 4.85143029E-05,
     *  4.80530391E-05, 4.75985846E-05, 4.71508678E-05, 4.67098189E-05,
     *  4.62753696E-05,
     *  5.01184685E-05, 4.96353608E-05, 4.91592854E-05, 4.86901653E-05,
     *  4.82279252E-05, 4.77724917E-05, 4.73237932E-05, 4.68817598E-05,
     *  4.64463233E-05,
     *  5.02967315E-05, 4.98126568E-05, 4.93356120E-05, 4.88655199E-05,
     *  4.84023052E-05, 4.79458945E-05, 4.74962161E-05, 4.70532001E-05,
     *  4.66167783E-05,
     *  5.04744888E-05, 4.99894488E-05, 4.95114362E-05, 4.90403738E-05,
     *  4.85761863E-05, 4.81188001E-05, 4.76681437E-05, 4.72241471E-05,
     *  4.67867418E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  9.98831669E-06, 1.00545016E-05, 1.01210101E-05, 1.01878427E-05,
     *  1.02549997E-05, 1.03224816E-05, 1.03902889E-05, 1.04584219E-05,
     *  1.05268811E-05,
     *  9.98837723E-06, 1.00545621E-05, 1.01210705E-05, 1.01879030E-05,
     *  1.02550599E-05, 1.03225417E-05, 1.03903488E-05, 1.04584817E-05,
     *  1.05269408E-05,
     *  9.98849832E-06, 1.00546830E-05, 1.01211912E-05, 1.01880235E-05,
     *  1.02551802E-05, 1.03226618E-05, 1.03904687E-05, 1.04586014E-05,
     *  1.05270602E-05,
     *  9.98874057E-06, 1.00549249E-05, 1.01214328E-05, 1.01882647E-05,
     *  1.02554210E-05, 1.03229021E-05, 1.03907085E-05, 1.04588407E-05,
     *  1.05272991E-05,
     *  9.98922540E-06, 1.00554090E-05, 1.01219162E-05, 1.01887473E-05,
     *  1.02559027E-05, 1.03233830E-05, 1.03911885E-05, 1.04593197E-05,
     *  1.05277771E-05,
     *  9.99019630E-06, 1.00563786E-05, 1.01228842E-05, 1.01897137E-05,
     *  1.02568675E-05, 1.03243459E-05, 1.03921496E-05, 1.04602788E-05,
     *  1.05287341E-05,
     *  9.99214313E-06, 1.00583225E-05, 1.01248251E-05, 1.01916512E-05,
     *  1.02588015E-05, 1.03262763E-05, 1.03940761E-05, 1.04622013E-05,
     *  1.05306524E-05,
     *  9.99605686E-06, 1.00622301E-05, 1.01287260E-05, 1.01955453E-05,
     *  1.02626882E-05, 1.03301553E-05, 1.03979470E-05, 1.04660637E-05,
     *  1.05345060E-05,
     *  1.00039650E-05, 1.00701243E-05, 1.01366056E-05, 1.02034093E-05,
     *  1.02705360E-05, 1.03379861E-05, 1.04057602E-05, 1.04738587E-05,
     *  1.05422821E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.00201069E-05, 1.00862319E-05, 1.01526773E-05, 1.02194438E-05,
     *  1.02865318E-05, 1.03539420E-05, 1.04216748E-05, 1.04897308E-05,
     *  1.05581105E-05,
     *  1.00537156E-05, 1.01197448E-05, 1.01860919E-05, 1.02527576E-05,
     *  1.03197426E-05, 1.03870475E-05, 1.04546728E-05, 1.05226193E-05,
     *  1.05908876E-05,
     *  1.01221194E-05, 1.01878610E-05, 1.02539176E-05, 1.03202903E-05,
     *  1.03869797E-05, 1.04539867E-05, 1.05213121E-05, 1.05889567E-05,
     *  1.06569211E-05,
     *  1.01973469E-05, 1.02626439E-05, 1.03282567E-05, 1.03941862E-05,
     *  1.04604334E-05, 1.05269991E-05, 1.05938842E-05, 1.06610896E-05,
     *  1.07286162E-05,
     *  1.02797968E-05, 1.03444699E-05, 1.04094640E-05, 1.04747801E-05,
     *  1.05404191E-05, 1.06063818E-05, 1.06726692E-05, 1.07392821E-05,
     *  1.08062213E-05,
     *  1.03698939E-05, 1.04337381E-05, 1.04979148E-05, 1.05624246E-05,
     *  1.06272682E-05, 1.06924463E-05, 1.07579596E-05, 1.08238088E-05,
     *  1.08899944E-05,
     *  1.04680889E-05, 1.05308709E-05, 1.05940046E-05, 1.06574901E-05,
     *  1.07213276E-05, 1.07855174E-05, 1.08500596E-05, 1.09149544E-05,
     *  1.09802019E-05,
     *  1.05748584E-05, 1.06363127E-05, 1.06981480E-05, 1.07603636E-05,
     *  1.08229585E-05, 1.08859321E-05, 1.09492835E-05, 1.10130122E-05,
     *  1.10771175E-05,
     *  1.06907033E-05, 1.07505291E-05, 1.08107779E-05, 1.08714472E-05,
     *  1.09325346E-05, 1.09940378E-05, 1.10559545E-05, 1.11182827E-05,
     *  1.11810205E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.08161469E-05, 1.08740042E-05, 1.09323423E-05, 1.09911560E-05,
     *  1.10504403E-05, 1.11101904E-05, 1.11704021E-05, 1.12310712E-05,
     *  1.12921938E-05,
     *  1.09517316E-05, 1.10072378E-05, 1.10633018E-05, 1.11199145E-05,
     *  1.11770670E-05, 1.12347513E-05, 1.12929598E-05, 1.13516853E-05,
     *  1.14109213E-05,
     *  1.10980139E-05, 1.11507403E-05, 1.12041249E-05, 1.12581527E-05,
     *  1.13128098E-05, 1.13680833E-05, 1.14239610E-05, 1.14804317E-05,
     *  1.15374848E-05,
     *  1.12555582E-05, 1.13050270E-05, 1.13552822E-05, 1.14063010E-05,
     *  1.14580623E-05, 1.15105465E-05, 1.15637353E-05, 1.16176120E-05,
     *  1.16721607E-05,
     *  1.14249281E-05, 1.14706101E-05, 1.15172397E-05, 1.15647834E-05,
     *  1.16132105E-05, 1.16624925E-05, 1.17126033E-05, 1.17635185E-05,
     *  1.18152155E-05,
     *  1.16066758E-05, 1.16479891E-05, 1.16904494E-05, 1.17340094E-05,
     *  1.17786257E-05, 1.18242584E-05, 1.18708706E-05, 1.19184286E-05,
     *  1.19669010E-05,
     *  1.18013287E-05, 1.18376389E-05, 1.18753395E-05, 1.19143653E-05,
     *  1.19546565E-05, 1.19961586E-05, 1.20388215E-05, 1.20825992E-05,
     *  1.21274494E-05,
     *  1.20093741E-05, 1.20399963E-05, 1.20723020E-05, 1.21062029E-05,
     *  1.21416189E-05, 1.21784773E-05, 1.22167112E-05, 1.22562597E-05,
     *  1.22970668E-05,
     *  1.22312406E-05, 1.22554443E-05, 1.22816787E-05, 1.23098278E-05,
     *  1.23397863E-05, 1.23714587E-05, 1.24047582E-05, 1.24396054E-05,
     *  1.24759279E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.24672785E-05, 1.24842943E-05, 1.25037470E-05, 1.25254867E-05,
     *  1.25493779E-05, 1.25752979E-05, 1.26031356E-05, 1.26327899E-05,
     *  1.26641686E-05,
     *  1.27177377E-05, 1.27267682E-05, 1.27387036E-05, 1.27533538E-05,
     *  1.27705475E-05, 1.27901304E-05, 1.28119628E-05, 1.28359178E-05,
     *  1.28618804E-05,
     *  1.29827456E-05, 1.29829792E-05, 1.29866484E-05, 1.29935166E-05,
     *  1.30033717E-05, 1.30160223E-05, 1.30312962E-05, 1.30490371E-05,
     *  1.30691035E-05,
     *  1.32622850E-05, 1.32529137E-05, 1.32475694E-05, 1.32459638E-05,
     *  1.32478384E-05, 1.32529609E-05, 1.32611220E-05, 1.32721325E-05,
     *  1.32858209E-05,
     *  1.35561750E-05, 1.35364143E-05, 1.35213285E-05, 1.35105725E-05,
     *  1.35038375E-05, 1.35008461E-05, 1.35013484E-05, 1.35051188E-05,
     *  1.35119534E-05,
     *  1.38640551E-05, 1.38331674E-05, 1.38076503E-05, 1.37870994E-05,
     *  1.37711523E-05, 1.37594835E-05, 1.37517998E-05, 1.37478368E-05,
     *  1.37473551E-05,
     *  1.41853756E-05, 1.41426937E-05, 1.41061148E-05, 1.40751740E-05,
     *  1.40494540E-05, 1.40285798E-05, 1.40122131E-05, 1.40000489E-05,
     *  1.39918108E-05,
     *  1.45193953E-05, 1.44643466E-05, 1.44161548E-05, 1.43742962E-05,
     *  1.43382996E-05, 1.43077405E-05, 1.42822354E-05, 1.42614380E-05,
     *  1.42450341E-05,
     *  1.48651892E-05, 1.47973170E-05, 1.47370595E-05, 1.46838390E-05,
     *  1.46371336E-05, 1.45964713E-05, 1.45614251E-05, 1.45316078E-05,
     *  1.45066680E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.52216651E-05, 1.51406458E-05, 1.50679842E-05, 1.50030557E-05,
     *  1.49452935E-05, 1.48941827E-05, 1.48492552E-05, 1.48100859E-05,
     *  1.47762876E-05,
     *  1.55875909E-05, 1.54932456E-05, 1.54079667E-05, 1.53310931E-05,
     *  1.52620207E-05, 1.52001977E-05, 1.51451205E-05, 1.50963293E-05,
     *  1.50534040E-05,
     *  1.59616296E-05, 1.58539282E-05, 1.57559501E-05, 1.56670093E-05,
     *  1.55864742E-05, 1.55137643E-05, 1.54483465E-05, 1.53897316E-05,
     *  1.53374708E-05,
     *  1.63423807E-05, 1.62214387E-05, 1.61108098E-05, 1.60097961E-05,
     *  1.59177495E-05, 1.58340697E-05, 1.57582019E-05, 1.56896337E-05,
     *  1.56278929E-05,
     *  1.67284241E-05, 1.65944915E-05, 1.64713839E-05, 1.63584041E-05,
     *  1.62548988E-05, 1.61602579E-05, 1.60739128E-05, 1.59953355E-05,
     *  1.59240357E-05,
     *  1.71183628E-05, 1.69718076E-05, 1.68365044E-05, 1.67117691E-05,
     *  1.65969539E-05, 1.64914482E-05, 1.63946787E-05, 1.63061087E-05,
     *  1.62252368E-05,
     *  1.75108620E-05, 1.73521483E-05, 1.72050275E-05, 1.70688382E-05,
     *  1.69429479E-05, 1.68267547E-05, 1.67196886E-05, 1.66212116E-05,
     *  1.65308179E-05,
     *  1.79046796E-05, 1.77343451E-05, 1.75758598E-05, 1.74285935E-05,
     *  1.72919368E-05, 1.71653044E-05, 1.70481370E-05, 1.69399025E-05,
     *  1.68400963E-05,
     *  1.82986895E-05, 1.81173215E-05, 1.79479805E-05, 1.77900727E-05,
     *  1.76430182E-05, 1.75062547E-05, 1.73792397E-05, 1.72614529E-05,
     *  1.71523973E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.86918951E-05, 1.85001092E-05, 1.83204570E-05, 1.81523848E-05,
     *  1.79953464E-05, 1.78488070E-05, 1.77122461E-05, 1.75851602E-05,
     *  1.74670647E-05,
     *  1.90834344E-05, 1.88818554E-05, 1.86924550E-05, 1.85147213E-05,
     *  1.83481439E-05, 1.81922186E-05, 1.80464507E-05, 1.79103573E-05,
     *  1.77834702E-05,
     *  1.94725778E-05, 1.92618248E-05, 1.90632431E-05, 1.88763620E-05,
     *  1.87007085E-05, 1.85358105E-05, 1.83812010E-05, 1.82364209E-05,
     *  1.81010214E-05,
     *  1.98587215E-05, 1.96393962E-05, 1.94321916E-05, 1.92366774E-05,
     *  1.90524172E-05, 1.88789718E-05, 1.87159033E-05, 1.85627776E-05,
     *  1.84191676E-05,
     *  2.02413766E-05, 2.00140551E-05, 1.97987689E-05, 1.95951263E-05,
     *  1.94027261E-05, 1.92211619E-05, 1.90500249E-05, 1.88889071E-05,
     *  1.87374040E-05,
     *  2.06201561E-05, 2.03853840E-05, 2.01625343E-05, 1.99512514E-05,
     *  1.97511682E-05, 1.95619095E-05, 1.93830954E-05, 1.92143439E-05,
     *  1.90552740E-05,
     *  2.09947626E-05, 2.07530519E-05, 2.05231294E-05, 2.03046734E-05,
     *  2.00973485E-05, 1.99008096E-05, 1.97147045E-05, 1.95386772E-05,
     *  1.93723696E-05,
     *  2.13649744E-05, 2.11168028E-05, 2.08802691E-05, 2.06550827E-05,
     *  2.04409385E-05, 2.02375194E-05, 2.00445000E-05, 1.98615488E-05,
     *  1.96883308E-05,
     *  2.17306345E-05, 2.14764451E-05, 2.12337316E-05, 2.10022323E-05,
     *  2.07816696E-05, 2.05717532E-05, 2.03721828E-05, 2.01826506E-05,
     *  2.00028439E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  2.20916391E-05, 2.18318422E-05, 2.15833506E-05, 2.13459292E-05,
     *  2.11193264E-05, 2.09032766E-05, 2.06975033E-05, 2.05017210E-05,
     *  2.03156383E-05,
     *  2.24479290E-05, 2.21829028E-05, 2.19290058E-05, 2.16860276E-05,
     *  2.14537401E-05, 2.12319010E-05, 2.10202559E-05, 2.08185408E-05,
     *  2.06264841E-05,
     *  2.27994810E-05, 2.25295739E-05, 2.22706168E-05, 2.20224215E-05,
     *  2.17847821E-05, 2.15574777E-05, 2.13402746E-05, 2.11329288E-05,
     *  2.09351878E-05,
     *  2.31463013E-05, 2.28718338E-05, 2.26081356E-05, 2.23550390E-05,
     *  2.21123584E-05, 2.18798928E-05, 2.16574278E-05, 2.14447382E-05,
     *  2.12415893E-05,
     *  2.34884202E-05, 2.32096865E-05, 2.29415418E-05, 2.26838367E-05,
     *  2.24364045E-05, 2.21990623E-05, 2.19716141E-05, 2.17538518E-05,
     *  2.15455579E-05,
     *  2.38258869E-05, 2.35431571E-05, 2.32708373E-05, 2.30087951E-05,
     *  2.27568806E-05, 2.25149281E-05, 2.22827581E-05, 2.20601790E-05,
     *  2.18469891E-05,
     *  2.41587659E-05, 2.38722876E-05, 2.35960429E-05, 2.33299145E-05,
     *  2.30737682E-05, 2.28274537E-05, 2.25908070E-05, 2.23636519E-05,
     *  2.21458014E-05,
     *  2.44871337E-05, 2.41971336E-05, 2.39171942E-05, 2.36472118E-05,
     *  2.33870660E-05, 2.31366211E-05, 2.28957272E-05, 2.26642223E-05,
     *  2.24419333E-05,
     *  2.48110761E-05, 2.45177618E-05, 2.42343393E-05, 2.39607171E-05,
     *  2.36967876E-05, 2.34424278E-05, 2.31975013E-05, 2.29618589E-05,
     *  2.27353407E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  2.51306861E-05, 2.48342472E-05, 2.45475361E-05, 2.42704721E-05,
     *  2.40029586E-05, 2.37448847E-05, 2.34961258E-05, 2.32565449E-05,
     *  2.30259943E-05,
     *  2.54460620E-05, 2.51466717E-05, 2.48568506E-05, 2.45765271E-05,
     *  2.43056148E-05, 2.40440133E-05, 2.37916090E-05, 2.35482761E-05,
     *  2.33138781E-05,
     *  2.57573056E-05, 2.54551221E-05, 2.51623547E-05, 2.48789399E-05,
     *  2.46048000E-05, 2.43398443E-05, 2.40839689E-05, 2.38370586E-05,
     *  2.35989868E-05,
     *  2.60645214E-05, 2.57596890E-05, 2.54641254E-05, 2.51777740E-05,
     *  2.49005650E-05, 2.46324159E-05, 2.43732321E-05, 2.41229074E-05,
     *  2.38813249E-05,
     *  2.63678153E-05, 2.60604654E-05, 2.57622431E-05, 2.54730975E-05,
     *  2.51929657E-05, 2.49217727E-05, 2.46594317E-05, 2.44058451E-05,
     *  2.41609048E-05,
     *  2.66672936E-05, 2.63575459E-05, 2.60567907E-05, 2.57649820E-05,
     *  2.54820626E-05, 2.52079640E-05, 2.49426067E-05, 2.46859007E-05,
     *  2.44377457E-05,
     *  2.69630625E-05, 2.66510260E-05, 2.63478530E-05, 2.60535015E-05,
     *  2.57679192E-05, 2.54910434E-05, 2.52228008E-05, 2.49631083E-05,
     *  2.47118728E-05,
     *  2.72552271E-05, 2.69410011E-05, 2.66355155E-05, 2.63387318E-05,
     *  2.60506018E-05, 2.57710676E-05, 2.55000615E-05, 2.52375064E-05,
     *  2.49833159E-05,
     *  2.75438917E-05, 2.72275663E-05, 2.69198644E-05, 2.66207499E-05,
     *  2.63301783E-05, 2.60480956E-05, 2.57744392E-05, 2.55091372E-05,
     *  2.52521092E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  2.78291583E-05, 2.75108156E-05, 2.72009853E-05, 2.68996334E-05,
     *  2.66067179E-05, 2.63221885E-05, 2.60459868E-05, 2.57780458E-05,
     *  2.55182900E-05,
     *  2.81111273E-05, 2.77908421E-05, 2.74789637E-05, 2.71754597E-05,
     *  2.68802904E-05, 2.65934086E-05, 2.63147592E-05, 2.60442793E-05,
     *  2.57818985E-05,
     *  2.83898967E-05, 2.80677368E-05, 2.77538838E-05, 2.74483062E-05,
     *  2.71509662E-05, 2.68618188E-05, 2.65808122E-05, 2.63078871E-05,
     *  2.60429770E-05,
     *  2.86655620E-05, 2.83415892E-05, 2.80258286E-05, 2.77182495E-05,
     *  2.74188152E-05, 2.71274828E-05, 2.68442029E-05, 2.65689195E-05,
     *  2.63015697E-05,
     *  2.89382161E-05, 2.86124867E-05, 2.82948799E-05, 2.79853652E-05,
     *  2.76839070E-05, 2.73904640E-05, 2.71049888E-05, 2.68274281E-05,
     *  2.65577220E-05,
     *  2.92079491E-05, 2.88805144E-05, 2.85611175E-05, 2.82497279E-05,
     *  2.79463107E-05, 2.76508257E-05, 2.73632275E-05, 2.70834648E-05,
     *  2.68114805E-05,
     *  2.94748485E-05, 2.91457552E-05, 2.88246195E-05, 2.85114107E-05,
     *  2.82060943E-05, 2.79086310E-05, 2.76189766E-05, 2.73370820E-05,
     *  2.70628923E-05,
     *  2.97389989E-05, 2.94082896E-05, 2.90854621E-05, 2.87704853E-05,
     *  2.84633247E-05, 2.81639419E-05, 2.78722936E-05, 2.75883322E-05,
     *  2.73120050E-05,
     *  3.00004821E-05, 2.96681959E-05, 2.93437195E-05, 2.90270217E-05,
     *  2.87180678E-05, 2.84168197E-05, 2.81232352E-05, 2.78372678E-05,
     *  2.75588664E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  3.02593771E-05, 2.99255495E-05, 2.95994639E-05, 2.92810883E-05,
     *  2.89703880E-05, 2.86673250E-05, 2.83718577E-05, 2.80839407E-05,
     *  2.78035242E-05,
     *  3.05157603E-05, 3.01804238E-05, 2.98527652E-05, 2.95327516E-05,
     *  2.92203482E-05, 2.89155169E-05, 2.86182165E-05, 2.83284023E-05,
     *  2.80460261E-05,
     *  3.07697051E-05, 3.04328896E-05, 3.01036912E-05, 2.97820765E-05,
     *  2.94680099E-05, 2.91614534E-05, 2.88623660E-05, 2.85707037E-05,
     *  2.82864191E-05,
     *  3.10212824E-05, 3.06830154E-05, 3.03523079E-05, 3.00291258E-05,
     *  2.97134330E-05, 2.94051913E-05, 2.91043598E-05, 2.88108950E-05,
     *  2.85247500E-05,
     *  3.12705606E-05, 3.09308671E-05, 3.05986788E-05, 3.02739606E-05,
     *  2.99566759E-05, 2.96467861E-05, 2.93442504E-05, 2.90490254E-05,
     *  2.87610650E-05,
     *  3.15176054E-05, 3.11765086E-05, 3.08428656E-05, 3.05166402E-05,
     *  3.01977952E-05, 2.98862918E-05, 2.95820889E-05, 2.92851434E-05,
     *  2.89954096E-05,
     *  3.17624800E-05, 3.14200015E-05, 3.10849276E-05, 3.07572218E-05,
     *  3.04368461E-05, 3.01237610E-05, 2.98179255E-05, 2.95192964E-05,
     *  2.92278285E-05,
     *  3.20052456E-05, 3.16614049E-05, 3.13249226E-05, 3.09957612E-05,
     *  3.06738819E-05, 3.03592450E-05, 3.00518091E-05, 2.97515310E-05,
     *  2.94583655E-05,
     *  3.22459607E-05, 3.19007761E-05, 3.15629060E-05, 3.12323120E-05,
     *  3.09089547E-05, 3.05927937E-05, 3.02837874E-05, 2.99818924E-05,
     *  2.96870638E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  3.24846819E-05, 3.21381703E-05, 3.17989316E-05, 3.14669264E-05,
     *  3.11421146E-05, 3.08244554E-05, 3.05139067E-05, 3.02104251E-05,
     *  2.99139656E-05,
     *  3.27214634E-05, 3.23736405E-05, 3.20330510E-05, 3.16996545E-05,
     *  3.13734104E-05, 3.10542771E-05, 3.07422123E-05, 3.04371722E-05,
     *  3.01391120E-05,
     *  3.29563577E-05, 3.26072381E-05, 3.22653143E-05, 3.19305452E-05,
     *  3.16028892E-05, 3.12823045E-05, 3.09687480E-05, 3.06621759E-05,
     *  3.03625432E-05,
     *  3.31894150E-05, 3.28390124E-05, 3.24957698E-05, 3.21596453E-05,
     *  3.18305968E-05, 3.15085817E-05, 3.11935565E-05, 3.08854773E-05,
     *  3.05842988E-05,
     *  3.34206838E-05, 3.30690109E-05, 3.27244640E-05, 3.23870004E-05,
     *  3.20565773E-05, 3.17331516E-05, 3.14166794E-05, 3.11071163E-05,
     *  3.08044168E-05,
     *  3.36502109E-05, 3.32972795E-05, 3.29514418E-05, 3.26126544E-05,
     *  3.22808736E-05, 3.19560558E-05, 3.16381567E-05, 3.13271316E-05,
     *  3.10229349E-05,
     *  3.38780412E-05, 3.35238624E-05, 3.31767467E-05, 3.28366496E-05,
     *  3.25035270E-05, 3.21773346E-05, 3.18580277E-05, 3.15455612E-05,
     *  3.12398893E-05,
     *  3.41042179E-05, 3.37488024E-05, 3.34004204E-05, 3.30590271E-05,
     *  3.27245776E-05, 3.23970270E-05, 3.20763302E-05, 3.17624417E-05,
     *  3.14553154E-05,
     *  3.43287830E-05, 3.39721404E-05, 3.36225035E-05, 3.32798266E-05,
     *  3.29440642E-05, 3.26151708E-05, 3.22931010E-05, 3.19778087E-05,
     *  3.16692478E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  3.45517764E-05, 3.41939161E-05, 3.38430348E-05, 3.34990862E-05,
     *  3.31620241E-05, 3.28318026E-05, 3.25083756E-05, 3.21916970E-05,
     *  3.18817201E-05,
     *  3.47732372E-05, 3.44141679E-05, 3.40620522E-05, 3.37168431E-05,
     *  3.33784938E-05, 3.30469579E-05, 3.27221888E-05, 3.24041400E-05,
     *  3.20927647E-05,
     *  3.49932025E-05, 3.46329326E-05, 3.42795919E-05, 3.39331329E-05,
     *  3.35935082E-05, 3.32606709E-05, 3.29345740E-05, 3.26151706E-05,
     *  3.23024135E-05,
     *  3.52117086E-05, 3.48502458E-05, 3.44956891E-05, 3.41479903E-05,
     *  3.38071014E-05, 3.34729751E-05, 3.31455638E-05, 3.28248203E-05,
     *  3.25106973E-05,
     *  3.54287902E-05, 3.50661420E-05, 3.47103778E-05, 3.43614487E-05,
     *  3.40193062E-05, 3.36839025E-05, 3.33551896E-05, 3.30331200E-05,
     *  3.27176459E-05,
     *  3.56444809E-05, 3.52806544E-05, 3.49236907E-05, 3.45735404E-05,
     *  3.42301544E-05, 3.38934844E-05, 3.35634821E-05, 3.32400995E-05,
     *  3.29232886E-05,
     *  3.58588132E-05, 3.54938152E-05, 3.51356596E-05, 3.47842966E-05,
     *  3.44396767E-05, 3.41017510E-05, 3.37704708E-05, 3.34457878E-05,
     *  3.31276537E-05,
     *  3.60718184E-05, 3.57056552E-05, 3.53463152E-05, 3.49937478E-05,
     *  3.46479031E-05, 3.43087316E-05, 3.39761845E-05, 3.36502130E-05,
     *  3.33307684E-05,
     *  3.62835268E-05, 3.59162046E-05, 3.55556871E-05, 3.52019231E-05,
     *  3.48548622E-05, 3.45144547E-05, 3.41806511E-05, 3.38534024E-05,
     *  3.35326597E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  3.64939677E-05, 3.61254924E-05, 3.57638040E-05, 3.54088508E-05,
     *  3.50605821E-05, 3.47189476E-05, 3.43838975E-05, 3.40553825E-05,
     *  3.37333533E-05,
     *  3.67031693E-05, 3.63335465E-05, 3.59706936E-05, 3.56145585E-05,
     *  3.52650899E-05, 3.49222371E-05, 3.45859501E-05, 3.42561790E-05,
     *  3.39328746E-05,
     *  3.69111590E-05, 3.65403942E-05, 3.61763829E-05, 3.58190727E-05,
     *  3.54684117E-05, 3.51243491E-05, 3.47868342E-05, 3.44558170E-05,
     *  3.41312479E-05,
     *  3.71179633E-05, 3.67460616E-05, 3.63808979E-05, 3.60224191E-05,
     *  3.56705731E-05, 3.53253085E-05, 3.49865745E-05, 3.46543206E-05,
     *  3.43284971E-05,
     *  3.73236078E-05, 3.69505743E-05, 3.65842637E-05, 3.62246226E-05,
     *  3.58715986E-05, 3.55251397E-05, 3.51851949E-05, 3.48517135E-05,
     *  3.45246453E-05,
     *  3.75281174E-05, 3.71539568E-05, 3.67865048E-05, 3.64257076E-05,
     *  3.60715121E-05, 3.57238664E-05, 3.53827188E-05, 3.50480184E-05,
     *  3.47197149E-05,
     *  3.77315161E-05, 3.73562331E-05, 3.69876449E-05, 3.66256973E-05,
     *  3.62703369E-05, 3.59215113E-05, 3.55791686E-05, 3.52432576E-05,
     *  3.49137277E-05,
     *  3.79338272E-05, 3.75574263E-05, 3.71877069E-05, 3.68246145E-05,
     *  3.64680954E-05, 3.61180967E-05, 3.57745663E-05, 3.54374527E-05,
     *  3.51067051E-05,
     *  3.81350731E-05, 3.77575587E-05, 3.73867131E-05, 3.70224813E-05,
     *  3.66648094E-05, 3.63136441E-05, 3.59689332E-05, 3.56306247E-05,
     *  3.52986676E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  3.83352759E-05, 3.79566521E-05, 3.75846849E-05, 3.72193190E-05,
     *  3.68605001E-05, 3.65081746E-05, 3.61622899E-05, 3.58227939E-05,
     *  3.54896353E-05,
     *  3.85344568E-05, 3.81547276E-05, 3.77816434E-05, 3.74151485E-05,
     *  3.70551881E-05, 3.67017084E-05, 3.63546565E-05, 3.60139802E-05,
     *  3.56796277E-05,
     *  3.87326362E-05, 3.83518057E-05, 3.79776089E-05, 3.76099898E-05,
     *  3.72488932E-05, 3.68942653E-05, 3.65460526E-05, 3.62042027E-05,
     *  3.58686638E-05,
     *  3.89298342E-05, 3.85479062E-05, 3.81726011E-05, 3.78038625E-05,
     *  3.74416351E-05, 3.70858644E-05, 3.67364971E-05, 3.63934803E-05,
     *  3.60567620E-05,
     *  3.91260702E-05, 3.87430485E-05, 3.83666392E-05, 3.79967857E-05,
     *  3.76334323E-05, 3.72765245E-05, 3.69260084E-05, 3.65818312E-05,
     *  3.62439404E-05,
     *  3.93213629E-05, 3.89372511E-05, 3.85597417E-05, 3.81887777E-05,
     *  3.78243034E-05, 3.74662637E-05, 3.71146046E-05, 3.67692730E-05,
     *  3.64302164E-05,
     *  3.95157307E-05, 3.91305323E-05, 3.87519267E-05, 3.83798567E-05,
     *  3.80142660E-05, 3.76550995E-05, 3.73023030E-05, 3.69558231E-05,
     *  3.66156070E-05,
     *  3.97091914E-05, 3.93229099E-05, 3.89432119E-05, 3.85700399E-05,
     *  3.82033375E-05, 3.78430492E-05, 3.74891206E-05, 3.71414981E-05,
     *  3.68001288E-05,
     *  3.99017622E-05, 3.95144009E-05, 3.91336142E-05, 3.87593444E-05,
     *  3.83915347E-05, 3.80301295E-05, 3.76750740E-05, 3.73263145E-05,
     *  3.69837980E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  4.00934598E-05, 3.97050221E-05, 3.93231504E-05, 3.89477866E-05,
     *  3.85788740E-05, 3.82163565E-05, 3.78601792E-05, 3.75102882E-05,
     *  3.71666302E-05,
     *  4.02843006E-05, 3.98947896E-05, 3.95118364E-05, 3.91353827E-05,
     *  3.87653713E-05, 3.84017461E-05, 3.80444519E-05, 3.76934346E-05,
     *  3.73486408E-05,
     *  4.04743005E-05, 4.00837194E-05, 3.96996882E-05, 3.93221482E-05,
     *  3.89510422E-05, 3.85863136E-05, 3.82279073E-05, 3.78757688E-05,
     *  3.75298446E-05,
     *  4.06634749E-05, 4.02718268E-05, 3.98867209E-05, 3.95080984E-05,
     *  3.91359016E-05, 3.87700741E-05, 3.84105603E-05, 3.80573056E-05,
     *  3.77102563E-05,
     *  4.08518388E-05, 4.04591268E-05, 4.00729495E-05, 3.96932480E-05,
     *  3.93199645E-05, 3.89530421E-05, 3.85924253E-05, 3.82380592E-05,
     *  3.78898900E-05,
     *  4.10394069E-05, 4.06456338E-05, 4.02583885E-05, 3.98776115E-05,
     *  3.95032450E-05, 3.91352319E-05, 3.87735164E-05, 3.84180436E-05,
     *  3.80687594E-05,
     *  4.12261933E-05, 4.08313622E-05, 4.04430519E-05, 4.00612029E-05,
     *  3.96857570E-05, 3.93166572E-05, 3.89538474E-05, 3.85972724E-05,
     *  3.82468782E-05,
     *  4.14122121E-05, 4.10163257E-05, 4.06269535E-05, 4.02440359E-05,
     *  3.98675143E-05, 3.94973317E-05, 3.91334316E-05, 3.87757589E-05,
     *  3.84242593E-05,
     *  4.15974766E-05, 4.12005378E-05, 4.08101068E-05, 4.04261237E-05,
     *  4.00485301E-05, 3.96772683E-05, 3.93122821E-05, 3.89535160E-05,
     *  3.86009156E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  4.17820001E-05, 4.13840116E-05, 4.09925248E-05, 4.06074795E-05,
     *  4.02288172E-05, 3.98564801E-05, 3.94904116E-05, 3.91305564E-05,
     *  3.87768597E-05,
     *  4.19657953E-05, 4.15667599E-05, 4.11742202E-05, 4.07881159E-05,
     *  4.04083883E-05, 4.00349794E-05, 3.96678326E-05, 3.93068923E-05,
     *  3.89521037E-05,
     *  4.21488748E-05, 4.17487952E-05, 4.13552054E-05, 4.09680453E-05,
     *  4.05872556E-05, 4.02127785E-05, 3.98445572E-05, 3.94825358E-05,
     *  3.91266595E-05,
     *  4.23312509E-05, 4.19301295E-05, 4.15354926E-05, 4.11472796E-05,
     *  4.07654312E-05, 4.03898893E-05, 4.00205971E-05, 3.96574986E-05,
     *  3.93005388E-05,
     *  4.25129353E-05, 4.21107749E-05, 4.17150936E-05, 4.13258306E-05,
     *  4.09429267E-05, 4.05663235E-05, 4.01959640E-05, 3.98317921E-05,
     *  3.94737528E-05,
     *  4.26939397E-05, 4.22907428E-05, 4.18940198E-05, 4.15037099E-05,
     *  4.11197535E-05, 4.07420923E-05, 4.03706690E-05, 4.00054276E-05,
     *  3.96463127E-05,
     *  4.28742754E-05, 4.24700446E-05, 4.20722826E-05, 4.16809286E-05,
     *  4.12959228E-05, 4.09172068E-05, 4.05447232E-05, 4.01784158E-05,
     *  3.98182293E-05,
     *  4.30539535E-05, 4.26486912E-05, 4.22498929E-05, 4.18574976E-05,
     *  4.14714455E-05, 4.10916779E-05, 4.07181374E-05, 4.03507676E-05,
     *  3.99895132E-05,
     *  4.32329847E-05, 4.28266934E-05, 4.24268615E-05, 4.20334277E-05,
     *  4.16463321E-05, 4.12655161E-05, 4.08909220E-05, 4.05224933E-05,
     *  4.01601747E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  4.34113796E-05, 4.30040618E-05, 4.26031988E-05, 4.22087292E-05,
     *  4.18205931E-05, 4.14387317E-05, 4.10630872E-05, 4.06936031E-05,
     *  4.03302239E-05,
     *  4.35891485E-05, 4.31808065E-05, 4.27789149E-05, 4.23834123E-05,
     *  4.19942386E-05, 4.16113348E-05, 4.12346431E-05, 4.08641069E-05,
     *  4.04996706E-05,
     *  4.37663015E-05, 4.33569377E-05, 4.29540200E-05, 4.25574870E-05,
     *  4.21672784E-05, 4.17833352E-05, 4.14055995E-05, 4.10340145E-05,
     *  4.06685246E-05,
     *  4.39428482E-05, 4.35324650E-05, 4.31285238E-05, 4.27309630E-05,
     *  4.23397223E-05, 4.19547426E-05, 4.15759659E-05, 4.12033354E-05,
     *  4.08367953E-05,
     *  4.41187985E-05, 4.37073981E-05, 4.33024358E-05, 4.29038498E-05,
     *  4.25115797E-05, 4.21255664E-05, 4.17457517E-05, 4.13720788E-05,
     *  4.10044918E-05,
     *  4.42941615E-05, 4.38817463E-05, 4.34757653E-05, 4.30761567E-05,
     *  4.26828599E-05, 4.22958157E-05, 4.19149660E-05, 4.15402538E-05,
     *  4.11716232E-05,
     *  4.44689465E-05, 4.40555188E-05, 4.36485215E-05, 4.32478927E-05,
     *  4.28535719E-05, 4.24654997E-05, 4.20836179E-05, 4.17078694E-05,
     *  4.13381983E-05,
     *  4.46431625E-05, 4.42287245E-05, 4.38207132E-05, 4.34190668E-05,
     *  4.30237245E-05, 4.26346270E-05, 4.22517159E-05, 4.18749342E-05,
     *  4.15042258E-05,
     *  4.48168181E-05, 4.44013721E-05, 4.39923492E-05, 4.35896876E-05,
     *  4.31933265E-05, 4.28032063E-05, 4.24192688E-05, 4.20414567E-05,
     *  4.16697141E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  4.49899221E-05, 4.45734702E-05, 4.41634380E-05, 4.37597636E-05,
     *  4.33623861E-05, 4.29712460E-05, 4.25862848E-05, 4.22074453E-05,
     *  4.18346714E-05,
     *  4.51624827E-05, 4.47450271E-05, 4.43339880E-05, 4.39293032E-05,
     *  4.35309118E-05, 4.31387543E-05, 4.27527722E-05, 4.23729081E-05,
     *  4.19991060E-05,
     *  4.53345081E-05, 4.49160511E-05, 4.45040073E-05, 4.40983144E-05,
     *  4.36989117E-05, 4.33057393E-05, 4.29187389E-05, 4.25378531E-05,
     *  4.21630256E-05,
     *  4.55060065E-05, 4.50865501E-05, 4.46735038E-05, 4.42668053E-05,
     *  4.38663936E-05, 4.34722090E-05, 4.30841929E-05, 4.27022881E-05,
     *  4.23264381E-05,
     *  4.56769856E-05, 4.52565321E-05, 4.48424855E-05, 4.44347836E-05,
     *  4.40333653E-05, 4.36381709E-05, 4.32491419E-05, 4.28662207E-05,
     *  4.24893511E-05,
     *  4.58474532E-05, 4.54260046E-05, 4.50109599E-05, 4.46022569E-05,
     *  4.41998345E-05, 4.38036328E-05, 4.34135933E-05, 4.30296585E-05,
     *  4.26517720E-05,
     *  4.60174168E-05, 4.55949752E-05, 4.51789346E-05, 4.47692328E-05,
     *  4.43658085E-05, 4.39686020E-05, 4.35775545E-05, 4.31926087E-05,
     *  4.28137081E-05,
     *  4.61868837E-05, 4.57634512E-05, 4.53464169E-05, 4.49357185E-05,
     *  4.45312947E-05, 4.41330857E-05, 4.37410328E-05, 4.33550786E-05,
     *  4.29751665E-05,
     *  4.63558612E-05, 4.59314399E-05, 4.55134140E-05, 4.51017212E-05,
     *  4.46963002E-05, 4.42970911E-05, 4.39040353E-05, 4.35170752E-05,
     *  4.31361543E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.05956671E-05, 1.06647801E-05, 1.07342207E-05, 1.08039894E-05,
     *  1.08740866E-05, 1.09445127E-05, 1.10152684E-05, 1.10863540E-05,
     *  1.11577700E-05,
     *  1.05957266E-05, 1.06648395E-05, 1.07342800E-05, 1.08040485E-05,
     *  1.08741456E-05, 1.09445716E-05, 1.10153271E-05, 1.10864125E-05,
     *  1.11578283E-05,
     *  1.05958457E-05, 1.06649584E-05, 1.07343986E-05, 1.08041668E-05,
     *  1.08742635E-05, 1.09446892E-05, 1.10154444E-05, 1.10865295E-05,
     *  1.11579450E-05,
     *  1.05960841E-05, 1.06651962E-05, 1.07346358E-05, 1.08044034E-05,
     *  1.08744996E-05, 1.09449246E-05, 1.10156792E-05, 1.10867636E-05,
     *  1.11581785E-05,
     *  1.05965610E-05, 1.06656720E-05, 1.07351105E-05, 1.08048769E-05,
     *  1.08749719E-05, 1.09453957E-05, 1.10161489E-05, 1.10872321E-05,
     *  1.11586456E-05,
     *  1.05975159E-05, 1.06666246E-05, 1.07360608E-05, 1.08058249E-05,
     *  1.08759174E-05, 1.09463387E-05, 1.10170894E-05, 1.10881698E-05,
     *  1.11595806E-05,
     *  1.05994298E-05, 1.06685340E-05, 1.07379655E-05, 1.08077248E-05,
     *  1.08778123E-05, 1.09482285E-05, 1.10189739E-05, 1.10900490E-05,
     *  1.11614543E-05,
     *  1.06032744E-05, 1.06723692E-05, 1.07417911E-05, 1.08115403E-05,
     *  1.08816176E-05, 1.09520233E-05, 1.10227579E-05, 1.10938219E-05,
     *  1.11652159E-05,
     *  1.06110308E-05, 1.06801055E-05, 1.07495066E-05, 1.08192346E-05,
     *  1.08892900E-05, 1.09596733E-05, 1.10303850E-05, 1.11014257E-05,
     *  1.11727959E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.06268144E-05, 1.06958431E-05, 1.07651972E-05, 1.08348771E-05,
     *  1.09048835E-05, 1.09752169E-05, 1.10458777E-05, 1.11168667E-05,
     *  1.11881843E-05,
     *  1.06594782E-05, 1.07283918E-05, 1.07976291E-05, 1.08671906E-05,
     *  1.09370770E-05, 1.10072888E-05, 1.10778268E-05, 1.11486915E-05,
     *  1.12198836E-05,
     *  1.07252063E-05, 1.07938129E-05, 1.08627417E-05, 1.09319934E-05,
     *  1.10015688E-05, 1.10714686E-05, 1.11416935E-05, 1.12122443E-05,
     *  1.12831217E-05,
     *  1.07964647E-05, 1.08646361E-05, 1.09331312E-05, 1.10019507E-05,
     *  1.10710954E-05, 1.11405662E-05, 1.12103637E-05, 1.12804889E-05,
     *  1.13509423E-05,
     *  1.08734876E-05, 1.09410819E-05, 1.10090049E-05, 1.10772574E-05,
     *  1.11458401E-05, 1.12147539E-05, 1.12839993E-05, 1.13535772E-05,
     *  1.14234883E-05,
     *  1.09565170E-05, 1.10233774E-05, 1.10905760E-05, 1.11581136E-05,
     *  1.12259905E-05, 1.12942075E-05, 1.13627650E-05, 1.14316637E-05,
     *  1.15009041E-05,
     *  1.10458023E-05, 1.11117559E-05, 1.11780628E-05, 1.12447232E-05,
     *  1.13117373E-05, 1.13791053E-05, 1.14468274E-05, 1.15149039E-05,
     *  1.15833349E-05,
     *  1.11415988E-05, 1.12064556E-05, 1.12716872E-05, 1.13372934E-05,
     *  1.14032735E-05, 1.14696271E-05, 1.15363540E-05, 1.16034537E-05,
     *  1.16709259E-05,
     *  1.12441661E-05, 1.13077177E-05, 1.13716737E-05, 1.14360325E-05,
     *  1.15007927E-05, 1.15659529E-05, 1.16315118E-05, 1.16974683E-05,
     *  1.17638211E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.13537662E-05, 1.14157850E-05, 1.14782469E-05, 1.15411488E-05,
     *  1.16044878E-05, 1.16682611E-05, 1.17324662E-05, 1.17971005E-05,
     *  1.18621619E-05,
     *  1.14706613E-05, 1.15308995E-05, 1.15916302E-05, 1.16528484E-05,
     *  1.17145489E-05, 1.17767272E-05, 1.18393788E-05, 1.19024996E-05,
     *  1.19660857E-05,
     *  1.15951105E-05, 1.16532994E-05, 1.17120428E-05, 1.17713327E-05,
     *  1.18311613E-05, 1.18915214E-05, 1.19524062E-05, 1.20138093E-05,
     *  1.20757246E-05,
     *  1.17273668E-05, 1.17832165E-05, 1.18396970E-05, 1.18967963E-05,
     *  1.19545030E-05, 1.20128068E-05, 1.20716975E-05, 1.21311659E-05,
     *  1.21912033E-05,
     *  1.18676734E-05, 1.19208725E-05, 1.19747949E-05, 1.20294234E-05,
     *  1.20847422E-05, 1.21407365E-05, 1.21973924E-05, 1.22546968E-05,
     *  1.23126375E-05,
     *  1.20162589E-05, 1.20664752E-05, 1.21175251E-05, 1.21693853E-05,
     *  1.22220342E-05, 1.22754516E-05, 1.23296186E-05, 1.23845176E-05,
     *  1.24401321E-05,
     *  1.21733330E-05, 1.22202139E-05, 1.22680588E-05, 1.23168365E-05,
     *  1.23665184E-05, 1.24170777E-05, 1.24684894E-05, 1.25207303E-05,
     *  1.25737786E-05,
     *  1.23390812E-05, 1.23822553E-05, 1.24265455E-05, 1.24719113E-05,
     *  1.25183153E-05, 1.25657227E-05, 1.26141013E-05, 1.26634210E-05,
     *  1.27136539E-05,
     *  1.25136592E-05, 1.25527383E-05, 1.25931091E-05, 1.26347198E-05,
     *  1.26775226E-05, 1.27214733E-05, 1.27665309E-05, 1.28126574E-05,
     *  1.28598174E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.26971874E-05, 1.27317693E-05, 1.27678433E-05, 1.28053443E-05,
     *  1.28442125E-05, 1.28843925E-05, 1.29258330E-05, 1.29684867E-05,
     *  1.30123096E-05,
     *  1.28897455E-05, 1.29194171E-05, 1.29508074E-05, 1.29838357E-05,
     *  1.30184281E-05, 1.30545163E-05, 1.30920373E-05, 1.31309330E-05,
     *  1.31711496E-05,
     *  1.30913664E-05, 1.31157084E-05, 1.31420222E-05, 1.31702095E-05,
     *  1.32001802E-05, 1.32318514E-05, 1.32651468E-05, 1.32999960E-05,
     *  1.33363338E-05,
     *  1.33020317E-05, 1.33206232E-05, 1.33414663E-05, 1.33644429E-05,
     *  1.33894447E-05, 1.34163725E-05, 1.34451350E-05, 1.34756481E-05,
     *  1.35078343E-05,
     *  1.35216669E-05, 1.35340911E-05, 1.35490727E-05, 1.35664717E-05,
     *  1.35861600E-05, 1.36080203E-05, 1.36319447E-05, 1.36578341E-05,
     *  1.36855971E-05,
     *  1.37501379E-05, 1.37559881E-05, 1.37647261E-05, 1.37761885E-05,
     *  1.37902254E-05, 1.38067000E-05, 1.38254863E-05, 1.38464690E-05,
     *  1.38695415E-05,
     *  1.39872485E-05, 1.39861343E-05, 1.39882613E-05, 1.39934405E-05,
     *  1.40014994E-05, 1.40122798E-05, 1.40256370E-05, 1.40414377E-05,
     *  1.40595596E-05,
     *  1.42327389E-05, 1.42242936E-05, 1.42194622E-05, 1.42180296E-05,
     *  1.42197992E-05, 1.42245910E-05, 1.42322400E-05, 1.42425946E-05,
     *  1.42555154E-05,
     *  1.44862866E-05, 1.44701729E-05, 1.44580619E-05, 1.44497117E-05,
     *  1.44449012E-05, 1.44434278E-05, 1.44451055E-05, 1.44497638E-05,
     *  1.44572456E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.47475077E-05, 1.47234244E-05, 1.47037442E-05, 1.46881986E-05,
     *  1.46765416E-05, 1.46685479E-05, 1.46640107E-05, 1.46627398E-05,
     *  1.46645600E-05,
     *  1.50159608E-05, 1.49836486E-05, 1.49561463E-05, 1.49331595E-05,
     *  1.49144183E-05, 1.48996749E-05, 1.48887014E-05, 1.48812884E-05,
     *  1.48772427E-05,
     *  1.52911524E-05, 1.52503985E-05, 1.52148622E-05, 1.51842250E-05,
     *  1.51581939E-05, 1.51364997E-05, 1.51188943E-05, 1.51051491E-05,
     *  1.50950533E-05,
     *  1.55725438E-05, 1.55231853E-05, 1.54794476E-05, 1.54409902E-05,
     *  1.54074990E-05, 1.53786845E-05, 1.53542794E-05, 1.53340369E-05,
     *  1.53177292E-05,
     *  1.58595593E-05, 1.58014859E-05, 1.57494263E-05, 1.57030208E-05,
     *  1.56619365E-05, 1.56258654E-05, 1.55945228E-05, 1.55676450E-05,
     *  1.55449879E-05,
     *  1.61515957E-05, 1.60847504E-05, 1.60242964E-05, 1.59698580E-05,
     *  1.59210863E-05, 1.58776575E-05, 1.58392711E-05, 1.58056481E-05,
     *  1.57765296E-05,
     *  1.64480325E-05, 1.63724110E-05, 1.63035378E-05, 1.62410252E-05,
     *  1.61845113E-05, 1.61336592E-05, 1.60881548E-05, 1.60477059E-05,
     *  1.60120403E-05,
     *  1.67482420E-05, 1.66638907E-05, 1.65866202E-05, 1.65160345E-05,
     *  1.64517624E-05, 1.63934568E-05, 1.63407926E-05, 1.62934666E-05,
     *  1.62511952E-05,
     *  1.70516000E-05, 1.69586124E-05, 1.68730104E-05, 1.67943936E-05,
     *  1.67223850E-05, 1.66566302E-05, 1.65967963E-05, 1.65425710E-05,
     *  1.64936617E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.73574950E-05, 1.72560076E-05, 1.71621802E-05, 1.70756123E-05,
     *  1.69959243E-05, 1.69227579E-05, 1.68557748E-05, 1.67946564E-05,
     *  1.67391030E-05,
     *  1.76653372E-05, 1.75555238E-05, 1.74536135E-05, 1.73592088E-05,
     *  1.72719313E-05, 1.71914215E-05, 1.71173386E-05, 1.70493603E-05,
     *  1.69871819E-05,
     *  1.79745658E-05, 1.78566319E-05, 1.77468122E-05, 1.76447157E-05,
     *  1.75499678E-05, 1.74622108E-05, 1.73811042E-05, 1.73063242E-05,
     *  1.72375636E-05,
     *  1.82846547E-05, 1.81588313E-05, 1.80413020E-05, 1.79316845E-05,
     *  1.78296109E-05, 1.77347280E-05, 1.76466978E-05, 1.75651973E-05,
     *  1.74899188E-05,
     *  1.85951170E-05, 1.84616549E-05, 1.83366362E-05, 1.82196900E-05,
     *  1.81104571E-05, 1.80085911E-05, 1.79137583E-05, 1.78256391E-05,
     *  1.77439272E-05,
     *  1.89055076E-05, 1.87646716E-05, 1.86323996E-05, 1.85083339E-05,
     *  1.83921257E-05, 1.82834370E-05, 1.81819411E-05, 1.80873228E-05,
     *  1.79992792E-05,
     *  1.92154248E-05, 1.90674882E-05, 1.89282100E-05, 1.87972463E-05,
     *  1.86742604E-05, 1.85589244E-05, 1.84509195E-05, 1.83499369E-05,
     *  1.82556786E-05,
     *  1.95245100E-05, 1.93697505E-05, 1.92237195E-05, 1.90860879E-05,
     *  1.89565320E-05, 1.88347349E-05, 1.87203871E-05, 1.86131875E-05,
     *  1.85128442E-05,
     *  1.98324467E-05, 1.96711424E-05, 1.95186148E-05, 1.93745502E-05,
     *  1.92386384E-05, 1.91105744E-05, 1.89900588E-05, 1.88767994E-05,
     *  1.87705114E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  2.01389591E-05, 1.99713848E-05, 1.98126164E-05, 1.96623553E-05,
     *  1.95203054E-05, 1.93861737E-05, 1.92596719E-05, 1.91405171E-05,
     *  1.90284325E-05,
     *  2.04438087E-05, 2.02702341E-05, 2.01054774E-05, 1.99492555E-05,
     *  1.98012859E-05, 1.96612884E-05, 1.95289858E-05, 1.94041050E-05,
     *  1.92863781E-05,
     *  2.07467926E-05, 2.05674796E-05, 2.03969821E-05, 2.02350316E-05,
     *  2.00813596E-05, 1.99356984E-05, 1.97977820E-05, 1.96673478E-05,
     *  1.95441369E-05,
     *  2.10477394E-05, 2.08629412E-05, 2.06869434E-05, 2.05194919E-05,
     *  2.03603315E-05, 2.02092070E-05, 2.00658640E-05, 1.99300501E-05,
     *  1.98015156E-05,
     *  2.13465068E-05, 2.11564668E-05, 2.09752011E-05, 2.08024697E-05,
     *  2.06380305E-05, 2.04816403E-05, 2.03330560E-05, 2.01920356E-05,
     *  2.00583389E-05,
     *  2.16429782E-05, 2.14479291E-05, 2.12616193E-05, 2.10838220E-05,
     *  2.09143077E-05, 2.07528450E-05, 2.05992019E-05, 2.04531466E-05,
     *  2.03144483E-05,
     *  2.19370599E-05, 2.17372239E-05, 2.15460843E-05, 2.13634272E-05,
     *  2.11890350E-05, 2.10226878E-05, 2.08641644E-05, 2.07132430E-05,
     *  2.05697022E-05,
     *  2.22286782E-05, 2.20242666E-05, 2.18285022E-05, 2.16411829E-05,
     *  2.14621030E-05, 2.12910535E-05, 2.11278236E-05, 2.09722013E-05,
     *  2.08239744E-05,
     *  2.25177772E-05, 2.23089906E-05, 2.21087964E-05, 2.19170043E-05,
     *  2.17334194E-05, 2.15578434E-05, 2.13900756E-05, 2.12299133E-05,
     *  2.10771534E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  2.28043163E-05, 2.25913448E-05, 2.23869065E-05, 2.21908222E-05,
     *  2.20029074E-05, 2.18229742E-05, 2.16508311E-05, 2.14862850E-05,
     *  2.13291412E-05,
     *  2.30882683E-05, 2.28712917E-05, 2.26627856E-05, 2.24625811E-05,
     *  2.22705041E-05, 2.20863758E-05, 2.19100144E-05, 2.17412355E-05,
     *  2.15798527E-05,
     *  2.33696175E-05, 2.31488057E-05, 2.29363990E-05, 2.27322382E-05,
     *  2.25361586E-05, 2.23479908E-05, 2.21675619E-05, 2.19946958E-05,
     *  2.18292143E-05,
     *  2.36483581E-05, 2.34238717E-05, 2.32077226E-05, 2.29997610E-05,
     *  2.27998312E-05, 2.26077727E-05, 2.24234208E-05, 2.22466077E-05,
     *  2.20771630E-05,
     *  2.39244930E-05, 2.36964834E-05, 2.34767418E-05, 2.32651271E-05,
     *  2.30614921E-05, 2.28656847E-05, 2.26775483E-05, 2.24969228E-05,
     *  2.23236454E-05,
     *  2.41980323E-05, 2.39666423E-05, 2.37434498E-05, 2.35283219E-05,
     *  2.33211197E-05, 2.31216988E-05, 2.29299103E-05, 2.27456016E-05,
     *  2.25686171E-05,
     *  2.44689923E-05, 2.42343564E-05, 2.40078469E-05, 2.37893387E-05,
     *  2.35787002E-05, 2.33757947E-05, 2.31804806E-05, 2.29926125E-05,
     *  2.28120415E-05,
     *  2.47373949E-05, 2.44996398E-05, 2.42699397E-05, 2.40481766E-05,
     *  2.38342262E-05, 2.36279589E-05, 2.34292399E-05, 2.32379307E-05,
     *  2.30538889E-05,
     *  2.50032662E-05, 2.47625111E-05, 2.45297397E-05, 2.43048407E-05,
     *  2.40876964E-05, 2.38781840E-05, 2.36761752E-05, 2.34815380E-05,
     *  2.32941363E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  2.52666362E-05, 2.50229934E-05, 2.47872632E-05, 2.45593406E-05,
     *  2.43391144E-05, 2.41264678E-05, 2.39212789E-05, 2.37234218E-05,
     *  2.35327663E-05,
     *  2.55275383E-05, 2.52811131E-05, 2.50425301E-05, 2.48116903E-05,
     *  2.45884881E-05, 2.43728128E-05, 2.41645483E-05, 2.39635743E-05,
     *  2.37697665E-05,
     *  2.57860081E-05, 2.55368996E-05, 2.52955639E-05, 2.50619072E-05,
     *  2.48358296E-05, 2.46172255E-05, 2.44059847E-05, 2.42019923E-05,
     *  2.40051294E-05,
     *  2.60420836E-05, 2.57903849E-05, 2.55463907E-05, 2.53100119E-05,
     *  2.50811538E-05, 2.48597161E-05, 2.46455936E-05, 2.44386765E-05,
     *  2.42388511E-05,
     *  2.62958044E-05, 2.60416029E-05, 2.57950388E-05, 2.55560276E-05,
     *  2.53244791E-05, 2.51002978E-05, 2.48833833E-05, 2.46736309E-05,
     *  2.44709317E-05,
     *  2.65472117E-05, 2.62905894E-05, 2.60415389E-05, 2.57999797E-05,
     *  2.55658258E-05, 2.53389863E-05, 2.51193654E-05, 2.49068627E-05,
     *  2.47013741E-05,
     *  2.67963473E-05, 2.65373813E-05, 2.62859229E-05, 2.60418953E-05,
     *  2.58052166E-05, 2.55757999E-05, 2.53535537E-05, 2.51383818E-05,
     *  2.49301844E-05,
     *  2.70432542E-05, 2.67820166E-05, 2.65282241E-05, 2.62818034E-05,
     *  2.60426760E-05, 2.58107588E-05, 2.55859642E-05, 2.53682002E-05,
     *  2.51573710E-05,
     *  2.72879754E-05, 2.70245341E-05, 2.67684770E-05, 2.65197339E-05,
     *  2.62782297E-05, 2.60438848E-05, 2.58166150E-05, 2.55963323E-05,
     *  2.53829444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  2.75305545E-05, 2.72649730E-05, 2.70067167E-05, 2.67557181E-05,
     *  2.65119051E-05, 2.62752012E-05, 2.60455256E-05, 2.58227938E-05,
     *  2.56069172E-05,
     *  2.77710352E-05, 2.75033731E-05, 2.72429790E-05, 2.69897878E-05,
     *  2.67437301E-05, 2.65047324E-05, 2.62727170E-05, 2.60476024E-05,
     *  2.58293035E-05,
     *  2.80094609E-05, 2.77397741E-05, 2.74773000E-05, 2.72219755E-05,
     *  2.69737338E-05, 2.67325039E-05, 2.64982111E-05, 2.62707768E-05,
     *  2.60501190E-05,
     *  2.82458749E-05, 2.79742159E-05, 2.77097161E-05, 2.74523142E-05,
     *  2.72019457E-05, 2.69585420E-05, 2.67220310E-05, 2.64923369E-05,
     *  2.62693805E-05,
     *  2.84803201E-05, 2.82067382E-05, 2.79402636E-05, 2.76808371E-05,
     *  2.74283959E-05, 2.71828737E-05, 2.69442007E-05, 2.67123036E-05,
     *  2.64871060E-05,
     *  2.87128391E-05, 2.84373804E-05, 2.81689792E-05, 2.79075776E-05,
     *  2.76531147E-05, 2.74055263E-05, 2.71647445E-05, 2.69306986E-05,
     *  2.67033144E-05,
     *  2.89434737E-05, 2.86661817E-05, 2.83958989E-05, 2.81325691E-05,
     *  2.78761328E-05, 2.76265275E-05, 2.73836875E-05, 2.71475440E-05,
     *  2.69180253E-05,
     *  2.91722653E-05, 2.88931806E-05, 2.86210588E-05, 2.83558449E-05,
     *  2.80974807E-05, 2.78459053E-05, 2.76010550E-05, 2.73628627E-05,
     *  2.71312589E-05,
     *  2.93992546E-05, 2.91184154E-05, 2.88444946E-05, 2.85774381E-05,
     *  2.83171891E-05, 2.80636880E-05, 2.78168726E-05, 2.75766779E-05,
     *  2.73430361E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  2.96244814E-05, 2.93419237E-05, 2.90662416E-05, 2.87973817E-05,
     *  2.85352885E-05, 2.82799036E-05, 2.80311663E-05, 2.77890131E-05,
     *  2.75533780E-05,
     *  2.98479849E-05, 2.95637425E-05, 2.92863345E-05, 2.90157084E-05,
     *  2.87518093E-05, 2.84945803E-05, 2.82439618E-05, 2.79998919E-05,
     *  2.77623062E-05,
     *  3.00698034E-05, 2.97839082E-05, 2.95048077E-05, 2.92324502E-05,
     *  2.89667816E-05, 2.87077460E-05, 2.84552851E-05, 2.82093382E-05,
     *  2.79698424E-05,
     *  3.02899744E-05, 3.00024563E-05, 2.97216949E-05, 2.94476390E-05,
     *  2.91802353E-05, 2.89194288E-05, 2.86651621E-05, 2.84173758E-05,
     *  2.81760085E-05,
     *  3.05085347E-05, 3.02194219E-05, 2.99370293E-05, 2.96613062E-05,
     *  2.93921999E-05, 2.91296560E-05, 2.88736184E-05, 2.86240287E-05,
     *  2.83808266E-05,
     *  3.07255199E-05, 3.04348391E-05, 3.01508435E-05, 2.98734825E-05,
     *  2.96027043E-05, 2.93384552E-05, 2.90806797E-05, 2.88293205E-05,
     *  2.85843185E-05,
     *  3.09409652E-05, 3.06487415E-05, 3.03631693E-05, 3.00841984E-05,
     *  2.98117774E-05, 2.95458533E-05, 2.92863713E-05, 2.90332751E-05,
     *  2.87865064E-05,
     *  3.11549046E-05, 3.08611617E-05, 3.05740379E-05, 3.02934835E-05,
     *  3.00194474E-05, 2.97518770E-05, 2.94907183E-05, 2.92359158E-05,
     *  2.89874121E-05,
     *  3.13673713E-05, 3.10721316E-05, 3.07834801E-05, 3.05013671E-05,
     *  3.02257420E-05, 2.99565526E-05, 2.96937455E-05, 2.94372660E-05,
     *  2.91870575E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  3.15783978E-05, 3.12816825E-05, 3.09915256E-05, 3.07078778E-05,
     *  3.04306884E-05, 3.01599059E-05, 2.98954774E-05, 2.96373487E-05,
     *  2.93854641E-05,
     *  3.17880155E-05, 3.14898448E-05, 3.11982038E-05, 3.09130435E-05,
     *  3.06343135E-05, 3.03619625E-05, 3.00959382E-05, 2.98361868E-05,
     *  2.95826535E-05,
     *  3.19962553E-05, 3.16966480E-05, 3.14035432E-05, 3.11168917E-05,
     *  3.08366434E-05, 3.05627473E-05, 3.02951515E-05, 3.00338028E-05,
     *  2.97786468E-05,
     *  3.22031469E-05, 3.19021212E-05, 3.16075717E-05, 3.13194492E-05,
     *  3.10377039E-05, 3.07622849E-05, 3.04931408E-05, 3.02302188E-05,
     *  2.99734650E-05,
     *  3.24087195E-05, 3.21062926E-05, 3.18103165E-05, 3.15207423E-05,
     *  3.12375201E-05, 3.09605995E-05, 3.06899291E-05, 3.04254567E-05,
     *  3.01671290E-05,
     *  3.26130014E-05, 3.23091894E-05, 3.20118042E-05, 3.17207964E-05,
     *  3.14361167E-05, 3.11577145E-05, 3.08855389E-05, 3.06195380E-05,
     *  3.03596590E-05,
     *  3.28160201E-05, 3.25108386E-05, 3.22120605E-05, 3.19196368E-05,
     *  3.16335177E-05, 3.13536532E-05, 3.10799925E-05, 3.08124840E-05,
     *  3.05510753E-05,
     *  3.30178024E-05, 3.27112661E-05, 3.24111109E-05, 3.21172877E-05,
     *  3.18297468E-05, 3.15484383E-05, 3.12733116E-05, 3.10043154E-05,
     *  3.07413977E-05,
     *  3.32183743E-05, 3.29104973E-05, 3.26089799E-05, 3.23137729E-05,
     *  3.20248269E-05, 3.17420919E-05, 3.14655175E-05, 3.11950526E-05,
     *  3.09306456E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  3.34177611E-05, 3.31085568E-05, 3.28056915E-05, 3.25091159E-05,
     *  3.22187806E-05, 3.19346357E-05, 3.16566310E-05, 3.13847157E-05,
     *  3.11188384E-05,
     *  3.36159875E-05, 3.33054687E-05, 3.30012690E-05, 3.27033392E-05,
     *  3.24116297E-05, 3.21260910E-05, 3.18466727E-05, 3.15733244E-05,
     *  3.13059948E-05,
     *  3.38130775E-05, 3.35012563E-05, 3.31957353E-05, 3.28964649E-05,
     *  3.26033959E-05, 3.23164785E-05, 3.20356626E-05, 3.17608979E-05,
     *  3.14921334E-05,
     *  3.40090542E-05, 3.36959424E-05, 3.33891124E-05, 3.30885148E-05,
     *  3.27941000E-05, 3.25058185E-05, 3.22236203E-05, 3.19474552E-05,
     *  3.16772723E-05,
     *  3.42039404E-05, 3.38895491E-05, 3.35814221E-05, 3.32795097E-05,
     *  3.29837626E-05, 3.26941309E-05, 3.24105650E-05, 3.21330147E-05,
     *  3.18614294E-05,
     *  3.43977580E-05, 3.40820980E-05, 3.37726853E-05, 3.34694703E-05,
     *  3.31724034E-05, 3.28814351E-05, 3.25965155E-05, 3.23175946E-05,
     *  3.20446221E-05,
     *  3.45905285E-05, 3.42736101E-05, 3.39629226E-05, 3.36584165E-05,
     *  3.33600421E-05, 3.30677499E-05, 3.27814900E-05, 3.25012127E-05,
     *  3.22268676E-05,
     *  3.47822728E-05, 3.44641058E-05, 3.41521540E-05, 3.38463679E-05,
     *  3.35466977E-05, 3.32530939E-05, 3.29655067E-05, 3.26838863E-05,
     *  3.24081827E-05,
     *  3.49730111E-05, 3.46536049E-05, 3.43403989E-05, 3.40333434E-05,
     *  3.37323887E-05, 3.34374851E-05, 3.31485829E-05, 3.28656324E-05,
     *  3.25885838E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  3.51627631E-05, 3.48421268E-05, 3.45276763E-05, 3.42193617E-05,
     *  3.39171332E-05, 3.36209411E-05, 3.33307359E-05, 3.30464678E-05,
     *  3.27680870E-05,
     *  3.53515480E-05, 3.50296904E-05, 3.47140046E-05, 3.44044407E-05,
     *  3.41009488E-05, 3.38034792E-05, 3.35119824E-05, 3.32264086E-05,
     *  3.29467082E-05,
     *  3.55393845E-05, 3.52163140E-05, 3.48994019E-05, 3.45885982E-05,
     *  3.42838528E-05, 3.39851162E-05, 3.36923388E-05, 3.34054708E-05,
     *  3.31244628E-05,
     *  3.57262907E-05, 3.54020155E-05, 3.50838857E-05, 3.47718512E-05,
     *  3.44658621E-05, 3.41658686E-05, 3.38718211E-05, 3.35836701E-05,
     *  3.33013660E-05,
     *  3.59122845E-05, 3.55868122E-05, 3.52674731E-05, 3.49542166E-05,
     *  3.46469930E-05, 3.43457523E-05, 3.40504449E-05, 3.37610215E-05,
     *  3.34774324E-05,
     *  3.60973829E-05, 3.57707213E-05, 3.54501807E-05, 3.51357108E-05,
     *  3.48272615E-05, 3.45247830E-05, 3.42282257E-05, 3.39375401E-05,
     *  3.36526767E-05,
     *  3.62816028E-05, 3.59537590E-05, 3.56320248E-05, 3.53163496E-05,
     *  3.50066832E-05, 3.47029760E-05, 3.44051782E-05, 3.41132403E-05,
     *  3.38271131E-05,
     *  3.64649605E-05, 3.61359416E-05, 3.58130212E-05, 3.54961485E-05,
     *  3.51852735E-05, 3.48803462E-05, 3.45813170E-05, 3.42881365E-05,
     *  3.40007553E-05,
     *  3.66474719E-05, 3.63172848E-05, 3.59931853E-05, 3.56751229E-05,
     *  3.53630471E-05, 3.50569083E-05, 3.47566565E-05, 3.44622426E-05,
     *  3.41736171E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  3.68291526E-05, 3.64978038E-05, 3.61725322E-05, 3.58532873E-05,
     *  3.55400187E-05, 3.52326764E-05, 3.49312106E-05, 3.46355721E-05,
     *  3.43457116E-05,
     *  3.70100177E-05, 3.66775135E-05, 3.63510767E-05, 3.60306564E-05,
     *  3.57162023E-05, 3.54076644E-05, 3.51049929E-05, 3.48081385E-05,
     *  3.45170519E-05,
     *  3.71900819E-05, 3.68564284E-05, 3.65288328E-05, 3.62072442E-05,
     *  3.58916119E-05, 3.55818860E-05, 3.52780168E-05, 3.49799548E-05,
     *  3.46876508E-05,
     *  3.73693595E-05, 3.70345628E-05, 3.67058148E-05, 3.63830643E-05,
     *  3.60662609E-05, 3.57553544E-05, 3.54502951E-05, 3.51510336E-05,
     *  3.48575207E-05,
     *  3.75478645E-05, 3.72119305E-05, 3.68820361E-05, 3.65581303E-05,
     *  3.62401626E-05, 3.59280826E-05, 3.56218407E-05, 3.53213874E-05,
     *  3.50266737E-05,
     *  3.77256107E-05, 3.73885448E-05, 3.70575101E-05, 3.67324553E-05,
     *  3.64133297E-05, 3.61000832E-05, 3.57926659E-05, 3.54910285E-05,
     *  3.51951218E-05,
     *  3.79026113E-05, 3.75644191E-05, 3.72322498E-05, 3.69060520E-05,
     *  3.65857750E-05, 3.62713686E-05, 3.59627830E-05, 3.56599687E-05,
     *  3.53628767E-05,
     *  3.80788792E-05, 3.77395661E-05, 3.74062677E-05, 3.70789329E-05,
     *  3.67575107E-05, 3.64419510E-05, 3.61322038E-05, 3.58282197E-05,
     *  3.55299497E-05,
     *  3.82544273E-05, 3.79139983E-05, 3.75795764E-05, 3.72511102E-05,
     *  3.69285488E-05, 3.66118420E-05, 3.63009399E-05, 3.59957929E-05,
     *  3.56963522E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  3.84292679E-05, 3.80877280E-05, 3.77521878E-05, 3.74225958E-05,
     *  3.70989011E-05, 3.67810534E-05, 3.64690026E-05, 3.61626995E-05,
     *  3.58620949E-05,
     *  3.86034130E-05, 3.82607671E-05, 3.79241138E-05, 3.75934014E-05,
     *  3.72685791E-05, 3.69495963E-05, 3.66364032E-05, 3.63289503E-05,
     *  3.60271886E-05,
     *  3.87768744E-05, 3.84331272E-05, 3.80953658E-05, 3.77635383E-05,
     *  3.74375938E-05, 3.71174818E-05, 3.68031524E-05, 3.64945561E-05,
     *  3.61916438E-05,
     *  3.89496636E-05, 3.86048199E-05, 3.82659552E-05, 3.79330177E-05,
     *  3.76059564E-05, 3.72847208E-05, 3.69692609E-05, 3.66595272E-05,
     *  3.63554707E-05,
     *  3.91217919E-05, 3.87758561E-05, 3.84358928E-05, 3.81018503E-05,
     *  3.77736775E-05, 3.74513237E-05, 3.71347390E-05, 3.68238740E-05,
     *  3.65186795E-05,
     *  3.92932702E-05, 3.89462467E-05, 3.86051896E-05, 3.82700469E-05,
     *  3.79407675E-05, 3.76173009E-05, 3.72995970E-05, 3.69876063E-05,
     *  3.66812798E-05,
     *  3.94641093E-05, 3.91160024E-05, 3.87738558E-05, 3.84376177E-05,
     *  3.81072368E-05, 3.77826625E-05, 3.74638448E-05, 3.71507341E-05,
     *  3.68432814E-05,
     *  3.96343197E-05, 3.92851335E-05, 3.89419020E-05, 3.86045730E-05,
     *  3.82730954E-05, 3.79474184E-05, 3.76274921E-05, 3.73132668E-05,
     *  3.70046937E-05,
     *  3.98039115E-05, 3.94536502E-05, 3.91093379E-05, 3.87709226E-05,
     *  3.84383529E-05, 3.81115782E-05, 3.77905484E-05, 3.74752140E-05,
     *  3.71655258E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  3.99728949E-05, 3.96215624E-05, 3.92761736E-05, 3.89366763E-05,
     *  3.86030192E-05, 3.82751515E-05, 3.79530232E-05, 3.76365847E-05,
     *  3.73257869E-05,
     *  4.01412795E-05, 3.97888798E-05, 3.94424185E-05, 3.91018435E-05,
     *  3.87671034E-05, 3.84381474E-05, 3.81149254E-05, 3.77973879E-05,
     *  3.74854858E-05,
     *  4.03090750E-05, 3.99556118E-05, 3.96080820E-05, 3.92664335E-05,
     *  3.89306147E-05, 3.86005750E-05, 3.82762641E-05, 3.79576325E-05,
     *  3.76446312E-05,
     *  4.04762907E-05, 4.01217677E-05, 3.97731734E-05, 3.94304554E-05,
     *  3.90935623E-05, 3.87624432E-05, 3.84370480E-05, 3.81173272E-05,
     *  3.78032316E-05,
     *  4.06429357E-05, 4.02873567E-05, 3.99377016E-05, 3.95939182E-05,
     *  3.92559548E-05, 3.89237607E-05, 3.85972857E-05, 3.82764803E-05,
     *  3.79612953E-05,
     *  4.08090191E-05, 4.04523875E-05, 4.01016754E-05, 3.97568304E-05,
     *  3.94178009E-05, 3.90845360E-05, 3.87569856E-05, 3.84351001E-05,
     *  3.81188305E-05,
     *  4.09745495E-05, 4.06168689E-05, 4.02651034E-05, 3.99192006E-05,
     *  3.95791089E-05, 3.92447774E-05, 3.89161559E-05, 3.85931948E-05,
     *  3.82758451E-05,
     *  4.11395355E-05, 4.07808094E-05, 4.04279941E-05, 4.00810372E-05,
     *  3.97398872E-05, 3.94044931E-05, 3.90748046E-05, 3.87507723E-05,
     *  3.84323471E-05,
     *  4.13039856E-05, 4.09442172E-05, 4.05903556E-05, 4.02423483E-05,
     *  3.99001438E-05, 3.95636910E-05, 3.92329397E-05, 3.89078404E-05,
     *  3.85883441E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  4.14679079E-05, 4.11071006E-05, 4.07521961E-05, 4.04031420E-05,
     *  4.00598866E-05, 3.97223790E-05, 3.93905689E-05, 3.90644068E-05,
     *  3.87438436E-05,
     *  4.16313105E-05, 4.12694674E-05, 4.09135234E-05, 4.05634260E-05,
     *  4.02191234E-05, 3.98805647E-05, 3.95476997E-05, 3.92204788E-05,
     *  3.88988530E-05,
     *  4.17942012E-05, 4.14313256E-05, 4.10743453E-05, 4.07232080E-05,
     *  4.03778618E-05, 4.00382558E-05, 3.97043397E-05, 3.93760640E-05,
     *  3.90533796E-05,
     *  4.19565878E-05, 4.15926827E-05, 4.12346694E-05, 4.08824955E-05,
     *  4.05361092E-05, 4.01954594E-05, 3.98604960E-05, 3.95311693E-05,
     *  3.92074305E-05,
     *  4.21184777E-05, 4.17535462E-05, 4.13945032E-05, 4.10412960E-05,
     *  4.06938729E-05, 4.03521829E-05, 4.00161758E-05, 3.96858020E-05,
     *  3.93610126E-05,
     *  4.22798785E-05, 4.19139236E-05, 4.15538538E-05, 4.11996165E-05,
     *  4.08511600E-05, 4.05084334E-05, 4.01713862E-05, 3.98399690E-05,
     *  3.95141327E-05,
     *  4.24407973E-05, 4.20738219E-05, 4.17127284E-05, 4.13574643E-05,
     *  4.10079777E-05, 4.06642177E-05, 4.03261339E-05, 3.99936769E-05,
     *  3.96667977E-05,
     *  4.26012412E-05, 4.22332482E-05, 4.18711341E-05, 4.15148461E-05,
     *  4.11643327E-05, 4.08195426E-05, 4.04804258E-05, 4.01469325E-05,
     *  3.98190140E-05,
     *  4.27612172E-05, 4.23922095E-05, 4.20290776E-05, 4.16717689E-05,
     *  4.13202317E-05, 4.09744149E-05, 4.06342684E-05, 4.02997424E-05,
     *  3.99707881E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.12295169E-05, 1.13015953E-05, 1.13740056E-05, 1.14467483E-05,
     *  1.15198240E-05, 1.15932331E-05, 1.16669763E-05, 1.17410540E-05,
     *  1.18154667E-05,
     *  1.12295751E-05, 1.13016533E-05, 1.13740634E-05, 1.14468059E-05,
     *  1.15198814E-05, 1.15932904E-05, 1.16670334E-05, 1.17411108E-05,
     *  1.18155234E-05,
     *  1.12296914E-05, 1.13017693E-05, 1.13741790E-05, 1.14469212E-05,
     *  1.15199964E-05, 1.15934049E-05, 1.16671475E-05, 1.17412246E-05,
     *  1.18156367E-05,
     *  1.12299242E-05, 1.13020013E-05, 1.13744104E-05, 1.14471518E-05,
     *  1.15202262E-05, 1.15936340E-05, 1.16673759E-05, 1.17414522E-05,
     *  1.18158635E-05,
     *  1.12303899E-05, 1.13024657E-05, 1.13748733E-05, 1.14476133E-05,
     *  1.15206862E-05, 1.15940925E-05, 1.16678327E-05, 1.17419075E-05,
     *  1.18163173E-05,
     *  1.12313222E-05, 1.13033951E-05, 1.13757999E-05, 1.14485369E-05,
     *  1.15216068E-05, 1.15950101E-05, 1.16687473E-05, 1.17428189E-05,
     *  1.18172255E-05,
     *  1.12331903E-05, 1.13052575E-05, 1.13776564E-05, 1.14503875E-05,
     *  1.15234513E-05, 1.15968484E-05, 1.16705794E-05, 1.17446446E-05,
     *  1.18190448E-05,
     *  1.12369404E-05, 1.13089958E-05, 1.13813827E-05, 1.14541016E-05,
     *  1.15271531E-05, 1.16005376E-05, 1.16742558E-05, 1.17483081E-05,
     *  1.18226951E-05,
     *  1.12444961E-05, 1.13165268E-05, 1.13888886E-05, 1.14615820E-05,
     *  1.15346076E-05, 1.16079659E-05, 1.16816574E-05, 1.17556828E-05,
     *  1.18300426E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.12598311E-05, 1.13318077E-05, 1.14041146E-05, 1.14767524E-05,
     *  1.15497217E-05, 1.16230230E-05, 1.16966570E-05, 1.17706242E-05,
     *  1.18449252E-05,
     *  1.12914037E-05, 1.13632523E-05, 1.14354302E-05, 1.15079380E-05,
     *  1.15807762E-05, 1.16539456E-05, 1.17274467E-05, 1.18012802E-05,
     *  1.18754468E-05,
     *  1.13543263E-05, 1.14258590E-05, 1.14977204E-05, 1.15699111E-05,
     *  1.16424320E-05, 1.17152838E-05, 1.17884671E-05, 1.18619826E-05,
     *  1.19358311E-05,
     *  1.14217249E-05, 1.14928373E-05, 1.15642802E-05, 1.16360545E-05,
     *  1.17081608E-05, 1.17805999E-05, 1.18533725E-05, 1.19264793E-05,
     *  1.19999211E-05,
     *  1.14937333E-05, 1.15643128E-05, 1.16352276E-05, 1.17064784E-05,
     *  1.17780658E-05, 1.18499906E-05, 1.19222533E-05, 1.19948548E-05,
     *  1.20677956E-05,
     *  1.15704867E-05, 1.16404120E-05, 1.17106807E-05, 1.17812933E-05,
     *  1.18522502E-05, 1.19235521E-05, 1.19951995E-05, 1.20671928E-05,
     *  1.21395328E-05,
     *  1.16521206E-05, 1.17212614E-05, 1.17907575E-05, 1.18606090E-05,
     *  1.19308164E-05, 1.20013797E-05, 1.20722994E-05, 1.21435757E-05,
     *  1.22152089E-05,
     *  1.17387703E-05, 1.18069866E-05, 1.18755747E-05, 1.19445342E-05,
     *  1.20138650E-05, 1.20835670E-05, 1.21536399E-05, 1.22240838E-05,
     *  1.22948984E-05,
     *  1.18305691E-05, 1.18977114E-05, 1.19652470E-05, 1.20331750E-05,
     *  1.21014945E-05, 1.21702048E-05, 1.22393050E-05, 1.23087946E-05,
     *  1.23786729E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.19276479E-05, 1.19935567E-05, 1.20598861E-05, 1.21266344E-05,
     *  1.21937998E-05, 1.22613807E-05, 1.23293754E-05, 1.23977825E-05,
     *  1.24666006E-05,
     *  1.20301333E-05, 1.20946389E-05, 1.21595993E-05, 1.22250112E-05,
     *  1.22908717E-05, 1.23571779E-05, 1.24239273E-05, 1.24911173E-05,
     *  1.25587454E-05,
     *  1.21381464E-05, 1.22010693E-05, 1.22644883E-05, 1.23283985E-05,
     *  1.23927954E-05, 1.24576746E-05, 1.25230321E-05, 1.25888640E-05,
     *  1.26551666E-05,
     *  1.22518012E-05, 1.23129520E-05, 1.23746483E-05, 1.24368831E-05,
     *  1.24996498E-05, 1.25629424E-05, 1.26267548E-05, 1.26910816E-05,
     *  1.27559176E-05,
     *  1.23712030E-05, 1.24303826E-05, 1.24901659E-05, 1.25505435E-05,
     *  1.26115062E-05, 1.26730456E-05, 1.27351536E-05, 1.27978226E-05,
     *  1.28610453E-05,
     *  1.24964466E-05, 1.25534465E-05, 1.26111183E-05, 1.26694492E-05,
     *  1.27284269E-05, 1.27880403E-05, 1.28482785E-05, 1.29091314E-05,
     *  1.29705895E-05,
     *  1.26276141E-05, 1.26822177E-05, 1.27375716E-05, 1.27936591E-05,
     *  1.28504645E-05, 1.29079729E-05, 1.29661705E-05, 1.30250443E-05,
     *  1.30845818E-05,
     *  1.27647739E-05, 1.28167566E-05, 1.28695792E-05, 1.29232203E-05,
     *  1.29776600E-05, 1.30328794E-05, 1.30888609E-05, 1.31455880E-05,
     *  1.32030449E-05,
     *  1.29079780E-05, 1.29571086E-05, 1.30071803E-05, 1.30581666E-05,
     *  1.31100424E-05, 1.31627842E-05, 1.32163699E-05, 1.32707791E-05,
     *  1.33259921E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.30572608E-05, 1.31033024E-05, 1.31503990E-05, 1.31985175E-05,
     *  1.32476271E-05, 1.32976990E-05, 1.33487061E-05, 1.34006232E-05,
     *  1.34534264E-05,
     *  1.32126370E-05, 1.32553489E-05, 1.32992422E-05, 1.33442767E-05,
     *  1.33904150E-05, 1.34376222E-05, 1.34858654E-05, 1.35351143E-05,
     *  1.35853399E-05,
     *  1.33741002E-05, 1.34132392E-05, 1.34536991E-05, 1.34954316E-05,
     *  1.35383918E-05, 1.35825379E-05, 1.36278308E-05, 1.36742340E-05,
     *  1.37217134E-05,
     *  1.35416218E-05, 1.35769441E-05, 1.36137399E-05, 1.36519518E-05,
     *  1.36915267E-05, 1.37324153E-05, 1.37745712E-05, 1.38179514E-05,
     *  1.38625158E-05,
     *  1.37151492E-05, 1.37464125E-05, 1.37793147E-05, 1.38137888E-05,
     *  1.38497726E-05, 1.38872081E-05, 1.39260414E-05, 1.39662223E-05,
     *  1.40077037E-05,
     *  1.38946058E-05, 1.39215711E-05, 1.39503536E-05, 1.39808754E-05,
     *  1.40130647E-05, 1.40468542E-05, 1.40821816E-05, 1.41189888E-05,
     *  1.41572217E-05,
     *  1.40798896E-05, 1.41023237E-05, 1.41267653E-05, 1.41531253E-05,
     *  1.41813210E-05, 1.42112755E-05, 1.42429173E-05, 1.42761800E-05,
     *  1.43110017E-05,
     *  1.42708737E-05, 1.42885511E-05, 1.43084380E-05, 1.43304330E-05,
     *  1.43544420E-05, 1.43803778E-05, 1.44081594E-05, 1.44377112E-05,
     *  1.44689631E-05,
     *  1.44674061E-05, 1.44801117E-05, 1.44952391E-05, 1.45126741E-05,
     *  1.45323109E-05, 1.45540513E-05, 1.45778041E-05, 1.46034844E-05,
     *  1.46310133E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.46693102E-05, 1.46768413E-05, 1.46870156E-05, 1.46997059E-05,
     *  1.47147940E-05, 1.47321704E-05, 1.47517335E-05, 1.47733886E-05,
     *  1.47970476E-05,
     *  1.48763862E-05, 1.48785543E-05, 1.48835951E-05, 1.48913675E-05,
     *  1.49017412E-05, 1.49145950E-05, 1.49298163E-05, 1.49473005E-05,
     *  1.49669501E-05,
     *  1.50884120E-05, 1.50850454E-05, 1.50847867E-05, 1.50874817E-05,
     *  1.50929873E-05, 1.51011706E-05, 1.51119081E-05, 1.51250848E-05,
     *  1.51405937E-05,
     *  1.53051453E-05, 1.52960900E-05, 1.52903826E-05, 1.52878553E-05,
     *  1.52883526E-05, 1.52917297E-05, 1.52978523E-05, 1.53065951E-05,
     *  1.53178414E-05,
     *  1.55263252E-05, 1.55114472E-05, 1.55001594E-05, 1.54922810E-05,
     *  1.54876442E-05, 1.54860928E-05, 1.54874815E-05, 1.54916749E-05,
     *  1.54985466E-05,
     *  1.57516750E-05, 1.57308610E-05, 1.57138800E-05, 1.57005389E-05,
     *  1.56906578E-05, 1.56840696E-05, 1.56806183E-05, 1.56801584E-05,
     *  1.56825544E-05,
     *  1.59809047E-05, 1.59540632E-05, 1.59312958E-05, 1.59123981E-05,
     *  1.58971789E-05, 1.58854604E-05, 1.58770765E-05, 1.58718721E-05,
     *  1.58697022E-05,
     *  1.62137138E-05, 1.61807752E-05, 1.61521487E-05, 1.61276189E-05,
     *  1.61069846E-05, 1.60900578E-05, 1.60766627E-05, 1.60666351E-05,
     *  1.60598213E-05,
     *  1.64497940E-05, 1.64107114E-05, 1.63761733E-05, 1.63459549E-05,
     *  1.63198454E-05, 1.62976478E-05, 1.62791774E-05, 1.62642613E-05,
     *  1.62527375E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.66888329E-05, 1.66435812E-05, 1.66030995E-05, 1.65671544E-05,
     *  1.65355270E-05, 1.65080120E-05, 1.64844166E-05, 1.64645600E-05,
     *  1.64482725E-05,
     *  1.69305162E-05, 1.68790922E-05, 1.68326546E-05, 1.67909633E-05,
     *  1.67537923E-05, 1.67209289E-05, 1.66921734E-05, 1.66673376E-05,
     *  1.66462450E-05,
     *  1.71745313E-05, 1.71169522E-05, 1.70645659E-05, 1.70171267E-05,
     *  1.69744029E-05, 1.69361757E-05, 1.69022391E-05, 1.68723988E-05,
     *  1.68464718E-05,
     *  1.74205698E-05, 1.73568723E-05, 1.72985626E-05, 1.72453911E-05,
     *  1.71971213E-05, 1.71535297E-05, 1.71144050E-05, 1.70795477E-05,
     *  1.70487693E-05,
     *  1.76683301E-05, 1.75985690E-05, 1.75343784E-05, 1.74755061E-05,
     *  1.74217124E-05, 1.73727700E-05, 1.73284637E-05, 1.72885895E-05,
     *  1.72529541E-05,
     *  1.79175197E-05, 1.78417662E-05, 1.77717529E-05, 1.77072264E-05,
     *  1.76479451E-05, 1.75936791E-05, 1.75442103E-05, 1.74993310E-05,
     *  1.74588446E-05,
     *  1.81678574E-05, 1.80861974E-05, 1.80104338E-05, 1.79403134E-05,
     *  1.78755938E-05, 1.78160440E-05, 1.77614436E-05, 1.77115826E-05,
     *  1.76662616E-05,
     *  1.84190749E-05, 1.83316070E-05, 1.82501781E-05, 1.81745364E-05,
     *  1.81044399E-05, 1.80396574E-05, 1.79799674E-05, 1.79251586E-05,
     *  1.78750295E-05,
     *  1.86709181E-05, 1.85777519E-05, 1.84907537E-05, 1.84096740E-05,
     *  1.83342727E-05, 1.82643190E-05, 1.81995915E-05, 1.81398785E-05,
     *  1.80849770E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.89231483E-05, 1.88244023E-05, 1.87319400E-05, 1.86455153E-05,
     *  1.85648904E-05, 1.84898363E-05, 1.84201326E-05, 1.83555675E-05,
     *  1.82959380E-05,
     *  1.91755427E-05, 1.90713428E-05, 1.89735293E-05, 1.88818602E-05,
     *  1.87961011E-05, 1.87160255E-05, 1.86414146E-05, 1.85720577E-05,
     *  1.85077523E-05,
     *  1.94278948E-05, 1.93183725E-05, 1.92153267E-05, 1.91185204E-05,
     *  1.90277232E-05, 1.89427118E-05, 1.88632698E-05, 1.87891883E-05,
     *  1.87202659E-05,
     *  1.96800146E-05, 1.95653053E-05, 1.94571508E-05, 1.93553196E-05,
     *  1.92595859E-05, 1.91697301E-05, 1.90855390E-05, 1.90068062E-05,
     *  1.89333317E-05,
     *  1.99317284E-05, 1.98119700E-05, 1.96988337E-05, 1.95920936E-05,
     *  1.94915293E-05, 1.93969253E-05, 1.93080722E-05, 1.92247663E-05,
     *  1.91468099E-05,
     *  2.01828783E-05, 2.00582102E-05, 1.99402208E-05, 1.98286907E-05,
     *  1.97234048E-05, 1.96241525E-05, 1.95307282E-05, 1.94429317E-05,
     *  1.93605681E-05,
     *  2.04333218E-05, 2.03038833E-05, 2.01811707E-05, 2.00649711E-05,
     *  1.99550749E-05, 1.98512767E-05, 1.97533752E-05, 1.96611740E-05,
     *  1.95744815E-05,
     *  2.06829312E-05, 2.05488609E-05, 2.04215549E-05, 2.03008068E-05,
     *  2.01864129E-05, 2.00781730E-05, 1.99758906E-05, 1.98793733E-05,
     *  1.97884329E-05,
     *  2.09315923E-05, 2.07930274E-05, 2.06612570E-05, 2.05360813E-05,
     *  2.04173027E-05, 2.03047265E-05, 2.01981609E-05, 2.00974179E-05,
     *  2.00023130E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  2.11792045E-05, 2.10362797E-05, 2.09001723E-05, 2.07706892E-05,
     *  2.06476388E-05, 2.05308318E-05, 2.04200815E-05, 2.03152044E-05,
     *  2.02160200E-05,
     *  2.14256788E-05, 2.12785262E-05, 2.11382073E-05, 2.10045354E-05,
     *  2.08773250E-05, 2.07563926E-05, 2.06415564E-05, 2.05326374E-05,
     *  2.04294595E-05,
     *  2.16709379E-05, 2.15196862E-05, 2.13752785E-05, 2.12375346E-05,
     *  2.11062751E-05, 2.09813217E-05, 2.08624980E-05, 2.07496296E-05,
     *  2.06425445E-05,
     *  2.19149146E-05, 2.17596891E-05, 2.16113126E-05, 2.14696112E-05,
     *  2.13344112E-05, 2.12055401E-05, 2.10828265E-05, 2.09661007E-05,
     *  2.08551951E-05,
     *  2.21575512E-05, 2.19984735E-05, 2.18462449E-05, 2.17006978E-05,
     *  2.15616642E-05, 2.14289770E-05, 2.13024700E-05, 2.11819781E-05,
     *  2.10673380E-05,
     *  2.23987987E-05, 2.22359865E-05, 2.20800193E-05, 2.19307353E-05,
     *  2.17879725E-05, 2.16515689E-05, 2.15213634E-05, 2.13971955E-05,
     *  2.12789064E-05,
     *  2.26386162E-05, 2.24721830E-05, 2.23125870E-05, 2.21596721E-05,
     *  2.20132817E-05, 2.18732593E-05, 2.17394485E-05, 2.16116935E-05,
     *  2.14898398E-05,
     *  2.28769695E-05, 2.27070250E-05, 2.25439065E-05, 2.23874633E-05,
     *  2.22375444E-05, 2.20939983E-05, 2.19566734E-05, 2.18254186E-05,
     *  2.17000835E-05,
     *  2.31138311E-05, 2.29404810E-05, 2.27739424E-05, 2.26140705E-05,
     *  2.24607192E-05, 2.23137420E-05, 2.21729921E-05, 2.20383228E-05,
     *  2.19095881E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  2.33491793E-05, 2.31725250E-05, 2.30026654E-05, 2.28394608E-05,
     *  2.26827703E-05, 2.25324521E-05, 2.23883640E-05, 2.22503638E-05,
     *  2.21183095E-05,
     *  2.35829975E-05, 2.34031367E-05, 2.32300514E-05, 2.30636069E-05,
     *  2.29036673E-05, 2.27500955E-05, 2.26027537E-05, 2.24615040E-05,
     *  2.23262084E-05,
     *  2.38152737E-05, 2.36323001E-05, 2.34560808E-05, 2.32864860E-05,
     *  2.31233845E-05, 2.29666438E-05, 2.28161303E-05, 2.26717104E-05,
     *  2.25332499E-05,
     *  2.40460003E-05, 2.38600038E-05, 2.36807387E-05, 2.35080799E-05,
     *  2.33419007E-05, 2.31820729E-05, 2.30284673E-05, 2.28809542E-05,
     *  2.27394035E-05,
     *  2.42751732E-05, 2.40862400E-05, 2.39040138E-05, 2.37283740E-05,
     *  2.35591983E-05, 2.33963627E-05, 2.32397421E-05, 2.30892108E-05,
     *  2.29446422E-05,
     *  2.45027917E-05, 2.43110044E-05, 2.41258985E-05, 2.39473576E-05,
     *  2.37752637E-05, 2.36094968E-05, 2.34499359E-05, 2.32964588E-05,
     *  2.31489430E-05,
     *  2.47288580E-05, 2.45342958E-05, 2.43463882E-05, 2.41650231E-05,
     *  2.39900863E-05, 2.38214620E-05, 2.36590329E-05, 2.35026805E-05,
     *  2.33522857E-05,
     *  2.49533770E-05, 2.47561156E-05, 2.45654812E-05, 2.43813656E-05,
     *  2.42036587E-05, 2.40322482E-05, 2.38670205E-05, 2.37078609E-05,
     *  2.35546536E-05,
     *  2.51763559E-05, 2.49764677E-05, 2.47831783E-05, 2.45963832E-05,
     *  2.44159759E-05, 2.42418478E-05, 2.40738890E-05, 2.39119880E-05,
     *  2.37560325E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  2.53978037E-05, 2.51953582E-05, 2.49994825E-05, 2.48100759E-05,
     *  2.46270354E-05, 2.44502560E-05, 2.42796310E-05, 2.41150523E-05,
     *  2.39564108E-05,
     *  2.56177317E-05, 2.54127951E-05, 2.52143990E-05, 2.50224462E-05,
     *  2.48368371E-05, 2.46574699E-05, 2.44842414E-05, 2.43170465E-05,
     *  2.41557794E-05,
     *  2.58361522E-05, 2.56287879E-05, 2.54279346E-05, 2.52334983E-05,
     *  2.50453825E-05, 2.48634889E-05, 2.46877172E-05, 2.45179656E-05,
     *  2.43541310E-05,
     *  2.60530793E-05, 2.58433478E-05, 2.56400977E-05, 2.54432379E-05,
     *  2.52526751E-05, 2.50683140E-05, 2.48900573E-05, 2.47178063E-05,
     *  2.45514607E-05,
     *  2.62685282E-05, 2.60564874E-05, 2.58508981E-05, 2.56516724E-05,
     *  2.54587199E-05, 2.52719480E-05, 2.50912624E-05, 2.49165672E-05,
     *  2.47477650E-05,
     *  2.64825149E-05, 2.62682200E-05, 2.60603470E-05, 2.58588106E-05,
     *  2.56635231E-05, 2.54743950E-05, 2.52913345E-05, 2.51142485E-05,
     *  2.49430423E-05,
     *  2.66950566E-05, 2.64785604E-05, 2.62684565E-05, 2.60646622E-05,
     *  2.58670926E-05, 2.56756606E-05, 2.54902772E-05, 2.53108518E-05,
     *  2.51372922E-05,
     *  2.69061711E-05, 2.66875240E-05, 2.64752398E-05, 2.62692383E-05,
     *  2.60694370E-05, 2.58757514E-05, 2.56880950E-05, 2.55063798E-05,
     *  2.53305160E-05,
     *  2.71158768E-05, 2.68951268E-05, 2.66807107E-05, 2.64725505E-05,
     *  2.62705661E-05, 2.60746753E-05, 2.58847940E-05, 2.57008366E-05,
     *  2.55227157E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  2.73241926E-05, 2.71013857E-05, 2.68848839E-05, 2.66746114E-05,
     *  2.64704904E-05, 2.62724408E-05, 2.60803810E-05, 2.58942274E-05,
     *  2.57138950E-05,
     *  2.75311380E-05, 2.73063179E-05, 2.70877747E-05, 2.68754344E-05,
     *  2.66692213E-05, 2.64690575E-05, 2.62748636E-05, 2.60865581E-05,
     *  2.59040582E-05,
     *  2.77367326E-05, 2.75099413E-05, 2.72893988E-05, 2.70750332E-05,
     *  2.68667708E-05, 2.66645357E-05, 2.64682504E-05, 2.62778356E-05,
     *  2.60932105E-05,
     *  2.79409965E-05, 2.77122737E-05, 2.74897724E-05, 2.72734223E-05,
     *  2.70631516E-05, 2.68588862E-05, 2.66605506E-05, 2.64680675E-05,
     *  2.62813581E-05,
     *  2.81439497E-05, 2.79133336E-05, 2.76889120E-05, 2.74706165E-05,
     *  2.72583766E-05, 2.70521205E-05, 2.68517741E-05, 2.66572622E-05,
     *  2.64685077E-05,
     *  2.83456125E-05, 2.81131395E-05, 2.78868346E-05, 2.76666308E-05,
     *  2.74524596E-05, 2.72442504E-05, 2.70419313E-05, 2.68454285E-05,
     *  2.66546669E-05,
     *  2.85460053E-05, 2.83117101E-05, 2.80835570E-05, 2.78614808E-05,
     *  2.76454142E-05, 2.74352884E-05, 2.72310330E-05, 2.70325759E-05,
     *  2.68398437E-05,
     *  2.87451484E-05, 2.85090640E-05, 2.82790966E-05, 2.80551821E-05,
     *  2.78372547E-05, 2.76252471E-05, 2.74190904E-05, 2.72187142E-05,
     *  2.70240466E-05,
     *  2.89430621E-05, 2.87052202E-05, 2.84734706E-05, 2.82477505E-05,
     *  2.80279955E-05, 2.78141396E-05, 2.76061153E-05, 2.74038537E-05,
     *  2.72072845E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  2.91397665E-05, 2.89001973E-05, 2.86666964E-05, 2.84392021E-05,
     *  2.82176512E-05, 2.80019790E-05, 2.77921195E-05, 2.75880051E-05,
     *  2.73895670E-05,
     *  2.93352818E-05, 2.90940142E-05, 2.88587914E-05, 2.86295528E-05,
     *  2.84062365E-05, 2.81887789E-05, 2.79771152E-05, 2.77711793E-05,
     *  2.75709036E-05,
     *  2.95296280E-05, 2.92866895E-05, 2.90497730E-05, 2.88188189E-05,
     *  2.85937663E-05, 2.83745528E-05, 2.81611148E-05, 2.79533875E-05,
     *  2.77513045E-05,
     *  2.97228247E-05, 2.94782416E-05, 2.92396584E-05, 2.90070163E-05,
     *  2.87802554E-05, 2.85593144E-05, 2.83441309E-05, 2.81346410E-05,
     *  2.79307799E-05,
     *  2.99148916E-05, 2.96686892E-05, 2.94284650E-05, 2.91941612E-05,
     *  2.89657188E-05, 2.87430776E-05, 2.85261761E-05, 2.83149515E-05,
     *  2.81093403E-05,
     *  3.01058480E-05, 2.98580503E-05, 2.96162098E-05, 2.93802696E-05,
     *  2.91501715E-05, 2.89258562E-05, 2.87072631E-05, 2.84943307E-05,
     *  2.82869963E-05,
     *  3.02957130E-05, 3.00463430E-05, 2.98029100E-05, 2.95653575E-05,
     *  2.93336284E-05, 2.91076640E-05, 2.88874049E-05, 2.86727904E-05,
     *  2.84637589E-05,
     *  3.04845055E-05, 3.02335853E-05, 2.99885822E-05, 2.97494408E-05,
     *  2.95161042E-05, 2.92885149E-05, 2.90666142E-05, 2.88503425E-05,
     *  2.86396389E-05,
     *  3.06722441E-05, 3.04197947E-05, 3.01732434E-05, 2.99325351E-05,
     *  2.96976138E-05, 2.94684228E-05, 2.92449041E-05, 2.90269989E-05,
     *  2.88146474E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  3.08589470E-05, 3.06049887E-05, 3.03569098E-05, 3.01146560E-05,
     *  2.98781719E-05, 2.96474014E-05, 2.94222873E-05, 2.92027716E-05,
     *  2.89887953E-05,
     *  3.10446323E-05, 3.07891844E-05, 3.05395980E-05, 3.02958191E-05,
     *  3.00577931E-05, 2.98254644E-05, 2.95987766E-05, 2.93776725E-05,
     *  2.91620940E-05,
     *  3.12293177E-05, 3.09723988E-05, 3.07213239E-05, 3.04760396E-05,
     *  3.02364918E-05, 3.00026255E-05, 2.97743850E-05, 2.95517138E-05,
     *  2.93345545E-05,
     *  3.14130207E-05, 3.11546485E-05, 3.09021034E-05, 3.06553326E-05,
     *  3.04142823E-05, 3.01788981E-05, 2.99491251E-05, 2.97249072E-05,
     *  2.95061880E-05,
     *  3.15957583E-05, 3.13359499E-05, 3.10819523E-05, 3.08337130E-05,
     *  3.05911787E-05, 3.03542958E-05, 3.01230095E-05, 2.98972648E-05,
     *  2.96770056E-05,
     *  3.17775473E-05, 3.15163191E-05, 3.12608859E-05, 3.10111955E-05,
     *  3.07671952E-05, 3.05288316E-05, 3.02960509E-05, 3.00687982E-05,
     *  2.98470184E-05,
     *  3.19584044E-05, 3.16957721E-05, 3.14389194E-05, 3.11877947E-05,
     *  3.09423454E-05, 3.07025189E-05, 3.04682616E-05, 3.02395193E-05,
     *  3.00162375E-05,
     *  3.21383456E-05, 3.18743243E-05, 3.16160678E-05, 3.13635248E-05,
     *  3.11166432E-05, 3.08753705E-05, 3.06396539E-05, 3.04094398E-05,
     *  3.01846739E-05,
     *  3.23173868E-05, 3.20519911E-05, 3.17923458E-05, 3.15383999E-05,
     *  3.12901018E-05, 3.10473994E-05, 3.08102402E-05, 3.05785711E-05,
     *  3.03523385E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  3.24955437E-05, 3.22287874E-05, 3.19677678E-05, 3.17124339E-05,
     *  3.14627346E-05, 3.12186182E-05, 3.09800324E-05, 3.07469248E-05,
     *  3.05192422E-05,
     *  3.26728314E-05, 3.24047281E-05, 3.21423480E-05, 3.18856405E-05,
     *  3.16345547E-05, 3.13890393E-05, 3.11490425E-05, 3.09145122E-05,
     *  3.06853957E-05,
     *  3.28492650E-05, 3.25798276E-05, 3.23161004E-05, 3.20580330E-05,
     *  3.18055750E-05, 3.15586752E-05, 3.13172823E-05, 3.10813446E-05,
     *  3.08508097E-05,
     *  3.30248592E-05, 3.27541000E-05, 3.24890386E-05, 3.22296247E-05,
     *  3.19758081E-05, 3.17275380E-05, 3.14847634E-05, 3.12474330E-05,
     *  3.10154948E-05,
     *  3.31996283E-05, 3.29275594E-05, 3.26611761E-05, 3.24004285E-05,
     *  3.21452665E-05, 3.18956397E-05, 3.16514973E-05, 3.14127883E-05,
     *  3.11794614E-05,
     *  3.33735863E-05, 3.31002193E-05, 3.28325262E-05, 3.25704572E-05,
     *  3.23139626E-05, 3.20629921E-05, 3.18174953E-05, 3.15774216E-05,
     *  3.13427199E-05,
     *  3.35467471E-05, 3.32720932E-05, 3.30031017E-05, 3.27397233E-05,
     *  3.24819083E-05, 3.22296067E-05, 3.19827685E-05, 3.17413434E-05,
     *  3.15052805E-05,
     *  3.37191242E-05, 3.34431940E-05, 3.31729154E-05, 3.29082391E-05,
     *  3.26491156E-05, 3.23954952E-05, 3.21473281E-05, 3.19045642E-05,
     *  3.16671532E-05,
     *  3.38907309E-05, 3.36135348E-05, 3.33419798E-05, 3.30760166E-05,
     *  3.28155960E-05, 3.25606686E-05, 3.23111847E-05, 3.20670946E-05,
     *  3.18283482E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  3.40615799E-05, 3.37831281E-05, 3.35103071E-05, 3.32430678E-05,
     *  3.29813612E-05, 3.27251381E-05, 3.24743491E-05, 3.22289447E-05,
     *  3.19888751E-05,
     *  3.42316842E-05, 3.39519862E-05, 3.36779092E-05, 3.34094042E-05,
     *  3.31464223E-05, 3.28889146E-05, 3.26368318E-05, 3.23901246E-05,
     *  3.21487437E-05,
     *  3.44010559E-05, 3.41201213E-05, 3.38447980E-05, 3.35750373E-05,
     *  3.33107905E-05, 3.30520087E-05, 3.27986430E-05, 3.25506444E-05,
     *  3.23079637E-05,
     *  3.45697074E-05, 3.42875451E-05, 3.40109849E-05, 3.37399783E-05,
     *  3.34744765E-05, 3.32144310E-05, 3.29597930E-05, 3.27105138E-05,
     *  3.24665444E-05,
     *  3.47376506E-05, 3.44542693E-05, 3.41764813E-05, 3.39042381E-05,
     *  3.36374911E-05, 3.33761918E-05, 3.31202918E-05, 3.28697425E-05,
     *  3.26244951E-05,
     *  3.49048970E-05, 3.46203053E-05, 3.43412983E-05, 3.40678275E-05,
     *  3.37998447E-05, 3.35373014E-05, 3.32801493E-05, 3.30283400E-05,
     *  3.27818250E-05,
     *  3.50714580E-05, 3.47856642E-05, 3.45054467E-05, 3.42307573E-05,
     *  3.39615476E-05, 3.36977696E-05, 3.34393749E-05, 3.31863156E-05,
     *  3.29385432E-05,
     *  3.52373450E-05, 3.49503569E-05, 3.46689372E-05, 3.43930376E-05,
     *  3.41226099E-05, 3.38576062E-05, 3.35979784E-05, 3.33436785E-05,
     *  3.30946585E-05,
     *  3.54025688E-05, 3.51143942E-05, 3.48317802E-05, 3.45546787E-05,
     *  3.42830416E-05, 3.40168210E-05, 3.37559690E-05, 3.35004379E-05,
     *  3.32501797E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  3.55671400E-05, 3.52777865E-05, 3.49939860E-05, 3.47156906E-05,
     *  3.44428523E-05, 3.41754233E-05, 3.39133560E-05, 3.36566026E-05,
     *  3.34051154E-05,
     *  3.57310693E-05, 3.54405440E-05, 3.51555646E-05, 3.48760830E-05,
     *  3.46020516E-05, 3.43334225E-05, 3.40701483E-05, 3.38121813E-05,
     *  3.35594742E-05,
     *  3.58943669E-05, 3.56026769E-05, 3.53165258E-05, 3.50358657E-05,
     *  3.47606488E-05, 3.44908277E-05, 3.42263548E-05, 3.39671827E-05,
     *  3.37132643E-05,
     *  3.60570428E-05, 3.57641950E-05, 3.54768793E-05, 3.51950479E-05,
     *  3.49186532E-05, 3.46476478E-05, 3.43819842E-05, 3.41216153E-05,
     *  3.38664940E-05,
     *  3.62191069E-05, 3.59251079E-05, 3.56366345E-05, 3.53536390E-05,
     *  3.50760738E-05, 3.48038916E-05, 3.45370452E-05, 3.42754874E-05,
     *  3.40191713E-05,
     *  3.63805689E-05, 3.60854252E-05, 3.57958008E-05, 3.55116480E-05,
     *  3.52329195E-05, 3.49595679E-05, 3.46915461E-05, 3.44288072E-05,
     *  3.41713043E-05,
     *  3.65414381E-05, 3.62451560E-05, 3.59543871E-05, 3.56690838E-05,
     *  3.53891989E-05, 3.51146850E-05, 3.48454952E-05, 3.45815827E-05,
     *  3.43229007E-05,
     *  3.67017239E-05, 3.64043095E-05, 3.61124024E-05, 3.58259552E-05,
     *  3.55449205E-05, 3.52692512E-05, 3.49989006E-05, 3.47338218E-05,
     *  3.44739683E-05,
     *  3.68614354E-05, 3.65628946E-05, 3.62698555E-05, 3.59822706E-05,
     *  3.57000927E-05, 3.54232749E-05, 3.51517703E-05, 3.48855324E-05,
     *  3.46245146E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  3.70205814E-05, 3.67209200E-05, 3.64267548E-05, 3.61380385E-05,
     *  3.58547238E-05, 3.55767640E-05, 3.53041122E-05, 3.50367220E-05,
     *  3.47745471E-05,
     *  3.71791707E-05, 3.68783942E-05, 3.65831088E-05, 3.62932670E-05,
     *  3.60088218E-05, 3.57297263E-05, 3.54559339E-05, 3.51873982E-05,
     *  3.49240731E-05,
     *  3.73372117E-05, 3.70353258E-05, 3.67389258E-05, 3.64479644E-05,
     *  3.61623946E-05, 3.58821696E-05, 3.56072430E-05, 3.53375684E-05,
     *  3.50730997E-05,
     *  3.74947128E-05, 3.71917228E-05, 3.68942137E-05, 3.66021385E-05,
     *  3.63154500E-05, 3.60341016E-05, 3.57580469E-05, 3.54872398E-05,
     *  3.52216341E-05,
     *  3.76516823E-05, 3.73475933E-05, 3.70489806E-05, 3.67557970E-05,
     *  3.64679956E-05, 3.61855297E-05, 3.59083530E-05, 3.56364195E-05,
     *  3.53696833E-05,
     *  3.78081282E-05, 3.75029453E-05, 3.72032342E-05, 3.69089477E-05,
     *  3.66200388E-05, 3.63364612E-05, 3.60581684E-05, 3.57851146E-05,
     *  3.55172540E-05,
     *  3.79640584E-05, 3.76577866E-05, 3.73569821E-05, 3.70615979E-05,
     *  3.67715871E-05, 3.64869033E-05, 3.62075002E-05, 3.59333320E-05,
     *  3.56643530E-05,
     *  3.81194805E-05, 3.78121246E-05, 3.75102318E-05, 3.72137551E-05,
     *  3.69226476E-05, 3.66368630E-05, 3.63563552E-05, 3.60810784E-05,
     *  3.58109869E-05,
     *  3.82744022E-05, 3.79659669E-05, 3.76629907E-05, 3.73654264E-05,
     *  3.70732274E-05, 3.67863474E-05, 3.65047403E-05, 3.62283605E-05,
     *  3.59571623E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  3.84288309E-05, 3.81193208E-05, 3.78152658E-05, 3.75166189E-05,
     *  3.72233335E-05, 3.69353632E-05, 3.66526622E-05, 3.63751848E-05,
     *  3.61028854E-05,
     *  3.85827738E-05, 3.82721934E-05, 3.79670643E-05, 3.76673396E-05,
     *  3.73729726E-05, 3.70839172E-05, 3.68001274E-05, 3.65215577E-05,
     *  3.62481627E-05,
     *  3.87362382E-05, 3.84245919E-05, 3.81183932E-05, 3.78175953E-05,
     *  3.75221516E-05, 3.72320159E-05, 3.69471424E-05, 3.66674856E-05,
     *  3.63930003E-05,
     *  3.88892310E-05, 3.85765230E-05, 3.82692592E-05, 3.79673926E-05,
     *  3.76708768E-05, 3.73796657E-05, 3.70937135E-05, 3.68129748E-05,
     *  3.65374043E-05,
     *  3.90417590E-05, 3.87279936E-05, 3.84196689E-05, 3.81167382E-05,
     *  3.78191549E-05, 3.75268731E-05, 3.72398469E-05, 3.69580312E-05,
     *  3.66813807E-05,
     *  3.91938291E-05, 3.88790103E-05, 3.85696290E-05, 3.82656385E-05,
     *  3.79669922E-05, 3.76736442E-05, 3.73855488E-05, 3.71026609E-05,
     *  3.68249353E-05,
     *  3.93454479E-05, 3.90295797E-05, 3.87191459E-05, 3.84140997E-05,
     *  3.81143948E-05, 3.78199851E-05, 3.75308252E-05, 3.72468698E-05,
     *  3.69680740E-05,
     *  3.94966218E-05, 3.91797082E-05, 3.88682259E-05, 3.85621282E-05,
     *  3.82613689E-05, 3.79659020E-05, 3.76756820E-05, 3.73906637E-05,
     *  3.71108024E-05,
     *  3.96473572E-05, 3.93294019E-05, 3.90168751E-05, 3.87097301E-05,
     *  3.84079205E-05, 3.81114006E-05, 3.78201249E-05, 3.75340483E-05,
     *  3.72531261E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.18902151E-05, 1.19652996E-05, 1.20407208E-05, 1.21164793E-05,
     *  1.21925757E-05, 1.22690105E-05, 1.23457843E-05, 1.24228977E-05,
     *  1.25003514E-05,
     *  1.18902715E-05, 1.19653558E-05, 1.20407769E-05, 1.21165352E-05,
     *  1.21926313E-05, 1.22690659E-05, 1.23458395E-05, 1.24229527E-05,
     *  1.25004062E-05,
     *  1.18903845E-05, 1.19654684E-05, 1.20408890E-05, 1.21166469E-05,
     *  1.21927426E-05, 1.22691768E-05, 1.23459500E-05, 1.24230628E-05,
     *  1.25005158E-05,
     *  1.18906105E-05, 1.19656936E-05, 1.20411134E-05, 1.21168704E-05,
     *  1.21929653E-05, 1.22693986E-05, 1.23461710E-05, 1.24232829E-05,
     *  1.25007350E-05,
     *  1.18910626E-05, 1.19661441E-05, 1.20415622E-05, 1.21173176E-05,
     *  1.21934108E-05, 1.22698424E-05, 1.23466130E-05, 1.24237232E-05,
     *  1.25011736E-05,
     *  1.18919676E-05, 1.19670458E-05, 1.20424606E-05, 1.21182127E-05,
     *  1.21943025E-05, 1.22707307E-05, 1.23474978E-05, 1.24246045E-05,
     *  1.25020514E-05,
     *  1.18937804E-05, 1.19688520E-05, 1.20442602E-05, 1.21200054E-05,
     *  1.21960885E-05, 1.22725098E-05, 1.23492699E-05, 1.24263696E-05,
     *  1.25038094E-05,
     *  1.18974174E-05, 1.19724756E-05, 1.20478702E-05, 1.21236017E-05,
     *  1.21996708E-05, 1.22760781E-05, 1.23528241E-05, 1.24299095E-05,
     *  1.25073349E-05,
     *  1.19047373E-05, 1.19797676E-05, 1.20551340E-05, 1.21308371E-05,
     *  1.22068775E-05, 1.22832558E-05, 1.23599726E-05, 1.24370286E-05,
     *  1.25144244E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.19195607E-05, 1.19945312E-05, 1.20698373E-05, 1.21454797E-05,
     *  1.22214589E-05, 1.22977756E-05, 1.23744304E-05, 1.24514240E-05,
     *  1.25287570E-05,
     *  1.19499470E-05, 1.20247816E-05, 1.20999512E-05, 1.21754563E-05,
     *  1.22512978E-05, 1.23274763E-05, 1.24039923E-05, 1.24808467E-05,
     *  1.25580400E-05,
     *  1.20100132E-05, 1.20845297E-05, 1.21593813E-05, 1.22345686E-05,
     *  1.23100925E-05, 1.23859535E-05, 1.24621525E-05, 1.25386901E-05,
     *  1.26155671E-05,
     *  1.20736985E-05, 1.21478123E-05, 1.22222633E-05, 1.22970521E-05,
     *  1.23721794E-05, 1.24476460E-05, 1.25234526E-05, 1.25996000E-05,
     *  1.26760888E-05,
     *  1.21410765E-05, 1.22146981E-05, 1.22886611E-05, 1.23629661E-05,
     *  1.24376139E-05, 1.25126051E-05, 1.25879404E-05, 1.26636204E-05,
     *  1.27396459E-05,
     *  1.22122198E-05, 1.22852545E-05, 1.23586374E-05, 1.24323690E-05,
     *  1.25064499E-05, 1.25808806E-05, 1.26556618E-05, 1.27307940E-05,
     *  1.28062777E-05,
     *  1.22871993E-05, 1.23595472E-05, 1.24322530E-05, 1.25053169E-05,
     *  1.25787394E-05, 1.26525207E-05, 1.27266613E-05, 1.28011614E-05,
     *  1.28760216E-05,
     *  1.23660838E-05, 1.24376399E-05, 1.25095666E-05, 1.25818640E-05,
     *  1.26545321E-05, 1.27275710E-05, 1.28009807E-05, 1.28747612E-05,
     *  1.29489128E-05,
     *  1.24489393E-05, 1.25195932E-05, 1.25906341E-05, 1.26620616E-05,
     *  1.27338752E-05, 1.28060746E-05, 1.28786594E-05, 1.29516292E-05,
     *  1.30249839E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.25358283E-05, 1.26054645E-05, 1.26755080E-05, 1.27459577E-05,
     *  1.28168124E-05, 1.28880714E-05, 1.29597336E-05, 1.30317983E-05,
     *  1.31042646E-05,
     *  1.26268095E-05, 1.26953074E-05, 1.27642370E-05, 1.28335965E-05,
     *  1.29033840E-05, 1.29735978E-05, 1.30442363E-05, 1.31152980E-05,
     *  1.31867814E-05,
     *  1.27219365E-05, 1.27891704E-05, 1.28568652E-05, 1.29250179E-05,
     *  1.29936257E-05, 1.30626860E-05, 1.31321962E-05, 1.32021541E-05,
     *  1.32725572E-05,
     *  1.28212577E-05, 1.28870972E-05, 1.29534317E-05, 1.30202570E-05,
     *  1.30875690E-05, 1.31553639E-05, 1.32236381E-05, 1.32923882E-05,
     *  1.33616110E-05,
     *  1.29248150E-05, 1.29891253E-05, 1.30539700E-05, 1.31193433E-05,
     *  1.31852398E-05, 1.32516543E-05, 1.33185818E-05, 1.33860176E-05,
     *  1.34539573E-05,
     *  1.30326438E-05, 1.30952857E-05, 1.31585072E-05, 1.32223006E-05,
     *  1.32866587E-05, 1.33515747E-05, 1.34170420E-05, 1.34830545E-05,
     *  1.35496063E-05,
     *  1.31447714E-05, 1.32056021E-05, 1.32670635E-05, 1.33291459E-05,
     *  1.33918399E-05, 1.34551368E-05, 1.35190281E-05, 1.35835060E-05,
     *  1.36485631E-05,
     *  1.32612170E-05, 1.33200904E-05, 1.33796520E-05, 1.34398895E-05,
     *  1.35007912E-05, 1.35623460E-05, 1.36245435E-05, 1.36873738E-05,
     *  1.37508276E-05,
     *  1.33819908E-05, 1.34387581E-05, 1.34962776E-05, 1.35545341E-05,
     *  1.36135132E-05, 1.36732013E-05, 1.37335855E-05, 1.37946537E-05,
     *  1.38563942E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.35070936E-05, 1.35616036E-05, 1.36169368E-05, 1.36730746E-05,
     *  1.37299994E-05, 1.37876947E-05, 1.38461449E-05, 1.39053353E-05,
     *  1.39652518E-05,
     *  1.36365156E-05, 1.36886160E-05, 1.37416175E-05, 1.37954976E-05,
     *  1.38502354E-05, 1.39058110E-05, 1.39622058E-05, 1.40194021E-05,
     *  1.40773832E-05,
     *  1.37702370E-05, 1.38197746E-05, 1.38702982E-05, 1.39217812E-05,
     *  1.39741988E-05, 1.40275275E-05, 1.40817452E-05, 1.41368311E-05,
     *  1.41927653E-05,
     *  1.39082265E-05, 1.39550483E-05, 1.40029482E-05, 1.40518949E-05,
     *  1.41018594E-05, 1.41528142E-05, 1.42047334E-05, 1.42575926E-05,
     *  1.43113689E-05,
     *  1.40504419E-05, 1.40943958E-05, 1.41395269E-05, 1.41857990E-05,
     *  1.42331783E-05, 1.42816331E-05, 1.43311332E-05, 1.43816505E-05,
     *  1.44331585E-05,
     *  1.41968296E-05, 1.42377652E-05, 1.42799841E-05, 1.43234449E-05,
     *  1.43681085E-05, 1.44139385E-05, 1.44609003E-05, 1.45089618E-05,
     *  1.45580923E-05,
     *  1.43473243E-05, 1.43850939E-05, 1.44242598E-05, 1.44647748E-05,
     *  1.45065945E-05, 1.45496770E-05, 1.45939834E-05, 1.46394768E-05,
     *  1.46861226E-05,
     *  1.45018494E-05, 1.45363089E-05, 1.45722844E-05, 1.46097223E-05,
     *  1.46485724E-05, 1.46887877E-05, 1.47303239E-05, 1.47731395E-05,
     *  1.48171954E-05,
     *  1.46603170E-05, 1.46913268E-05, 1.47239785E-05, 1.47582119E-05,
     *  1.47939706E-05, 1.48312020E-05, 1.48698564E-05, 1.49098873E-05,
     *  1.49512509E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.48226284E-05, 1.48500543E-05, 1.48792536E-05, 1.49101595E-05,
     *  1.49427092E-05, 1.49768440E-05, 1.50125086E-05, 1.50496513E-05,
     *  1.50882235E-05,
     *  1.49886742E-05, 1.50123880E-05, 1.50380124E-05, 1.50654732E-05,
     *  1.50947010E-05, 1.51256309E-05, 1.51582020E-05, 1.51923569E-05,
     *  1.52280420E-05,
     *  1.51583351E-05, 1.51782158E-05, 1.52001488E-05, 1.52240527E-05,
     *  1.52498514E-05, 1.52774733E-05, 1.53068517E-05, 1.53379236E-05,
     *  1.53706299E-05,
     *  1.53314825E-05, 1.53474167E-05, 1.53655491E-05, 1.53857910E-05,
     *  1.54080591E-05, 1.54322755E-05, 1.54583672E-05, 1.54862656E-05,
     *  1.55159061E-05,
     *  1.55079789E-05, 1.55198617E-05, 1.55340921E-05, 1.55505738E-05,
     *  1.55692166E-05, 1.55899360E-05, 1.56126527E-05, 1.56372922E-05,
     *  1.56637845E-05,
     *  1.56876793E-05, 1.56954147E-05, 1.57056498E-05, 1.57182809E-05,
     *  1.57332107E-05, 1.57503480E-05, 1.57696073E-05, 1.57909082E-05,
     *  1.58141751E-05,
     *  1.58704315E-05, 1.58739331E-05, 1.58800886E-05, 1.58887866E-05,
     *  1.58999230E-05, 1.59134000E-05, 1.59291258E-05, 1.59470142E-05,
     *  1.59669840E-05,
     *  1.60560775E-05, 1.60552689E-05, 1.60572692E-05, 1.60619602E-05,
     *  1.60692306E-05, 1.60789763E-05, 1.60910993E-05, 1.61055074E-05,
     *  1.61221140E-05,
     *  1.62444543E-05, 1.62392691E-05, 1.62370485E-05, 1.62376670E-05,
     *  1.62410069E-05, 1.62469577E-05, 1.62554152E-05, 1.62662816E-05,
     *  1.62794648E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.64353948E-05, 1.64257772E-05, 1.64192793E-05, 1.64157690E-05,
     *  1.64151221E-05, 1.64172219E-05, 1.64219584E-05, 1.64292282E-05,
     *  1.64389338E-05,
     *  1.66287292E-05, 1.66146340E-05, 1.66038122E-05, 1.65961256E-05,
     *  1.65914438E-05, 1.65896443E-05, 1.65906115E-05, 1.65942365E-05,
     *  1.66004166E-05,
     *  1.68242857E-05, 1.68056780E-05, 1.67904956E-05, 1.67785943E-05,
     *  1.67698381E-05, 1.67640987E-05, 1.67612554E-05, 1.67611940E-05,
     *  1.67638069E-05,
     *  1.70218918E-05, 1.69987472E-05, 1.69791770E-05, 1.69630316E-05,
     *  1.69501696E-05, 1.69404577E-05, 1.69337700E-05, 1.69299875E-05,
     *  1.69289977E-05,
     *  1.72213751E-05, 1.71936794E-05, 1.71697038E-05, 1.71492937E-05,
     *  1.71323029E-05, 1.71185934E-05, 1.71080346E-05, 1.71005028E-05,
     *  1.70958812E-05,
     *  1.74225644E-05, 1.73903133E-05, 1.73619239E-05, 1.73372372E-05,
     *  1.73161027E-05, 1.72983781E-05, 1.72839285E-05, 1.72726260E-05,
     *  1.72643496E-05,
     *  1.76252906E-05, 1.75884894E-05, 1.75556866E-05, 1.75267197E-05,
     *  1.75014346E-05, 1.74796848E-05, 1.74613316E-05, 1.74462433E-05,
     *  1.74342952E-05,
     *  1.78293877E-05, 1.77880504E-05, 1.77508433E-05, 1.77176008E-05,
     *  1.76881655E-05, 1.76623875E-05, 1.76401247E-05, 1.76212421E-05,
     *  1.76056113E-05,
     *  1.80346933E-05, 1.79888426E-05, 1.79472483E-05, 1.79097423E-05,
     *  1.78761645E-05, 1.78463622E-05, 1.78201903E-05, 1.77975107E-05,
     *  1.77781920E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.82410495E-05, 1.81907159E-05, 1.81447591E-05, 1.81030090E-05,
     *  1.80653033E-05, 1.80314871E-05, 1.80014127E-05, 1.79749394E-05,
     *  1.79519330E-05,
     *  1.84483036E-05, 1.83935249E-05, 1.83432371E-05, 1.82972690E-05,
     *  1.82554565E-05, 1.82176429E-05, 1.81836785E-05, 1.81534204E-05,
     *  1.81267320E-05,
     *  1.86563083E-05, 1.85971289E-05, 1.85425484E-05, 1.84923945E-05,
     *  1.84465022E-05, 1.84047136E-05, 1.83668772E-05, 1.83328482E-05,
     *  1.83024884E-05,
     *  1.88649227E-05, 1.88013930E-05, 1.87425635E-05, 1.86882618E-05,
     *  1.86383224E-05, 1.85925862E-05, 1.85509009E-05, 1.85131203E-05,
     *  1.84791045E-05,
     *  1.90740120E-05, 1.90061876E-05, 1.89431583E-05, 1.88847520E-05,
     *  1.88308030E-05, 1.87811519E-05, 1.87356456E-05, 1.86941370E-05,
     *  1.86564850E-05,
     *  1.92834485E-05, 1.92113897E-05, 1.91442142E-05, 1.90817510E-05,
     *  1.90238345E-05, 1.89703055E-05, 1.89210104E-05, 1.88758017E-05,
     *  1.88345375E-05,
     *  1.94931112E-05, 1.94168820E-05, 1.93456182E-05, 1.92791497E-05,
     *  1.92173120E-05, 1.91599460E-05, 1.91068985E-05, 1.90580215E-05,
     *  1.90131727E-05,
     *  1.97028861E-05, 1.96225540E-05, 1.95472630E-05, 1.94768446E-05,
     *  1.94111353E-05, 1.93499770E-05, 1.92932167E-05, 1.92407067E-05,
     *  1.91923045E-05,
     *  1.99126662E-05, 1.98283014E-05, 1.97490473E-05, 1.96747373E-05,
     *  1.96052093E-05, 1.95403063E-05, 1.94798762E-05, 1.94237717E-05,
     *  1.93718504E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  2.01223517E-05, 2.00340265E-05, 1.99508757E-05, 1.98727348E-05,
     *  1.97994436E-05, 1.97308464E-05, 1.96667921E-05, 1.96071343E-05,
     *  1.95517311E-05,
     *  2.03318496E-05, 2.02396379E-05, 2.01526587E-05, 2.00707498E-05,
     *  1.99937529E-05, 1.99215143E-05, 1.98538840E-05, 1.97907166E-05,
     *  1.97318711E-05,
     *  2.05410736E-05, 2.04450507E-05, 2.03543126E-05, 2.02687001E-05,
     *  2.01880571E-05, 2.01122316E-05, 2.00410754E-05, 1.99744443E-05,
     *  1.99121981E-05,
     *  2.07499443E-05, 2.06501858E-05, 2.05557596E-05, 2.04665090E-05,
     *  2.03822806E-05, 2.03029245E-05, 2.02282942E-05, 2.01582470E-05,
     *  2.00926439E-05,
     *  2.09583884E-05, 2.08549703E-05, 2.07569271E-05, 2.06641050E-05,
     *  2.05763532E-05, 2.04935239E-05, 2.04154726E-05, 2.03420584E-05,
     *  2.02731436E-05,
     *  2.11663388E-05, 2.10593372E-05, 2.09577484E-05, 2.08614217E-05,
     *  2.07702090E-05, 2.06839648E-05, 2.06025468E-05, 2.05258158E-05,
     *  2.04536358E-05,
     *  2.13737341E-05, 2.12632247E-05, 2.11581618E-05, 2.10583976E-05,
     *  2.09637869E-05, 2.08741867E-05, 2.07894571E-05, 2.07094606E-05,
     *  2.06340630E-05,
     *  2.15805189E-05, 2.14665767E-05, 2.13581105E-05, 2.12549759E-05,
     *  2.11570303E-05, 2.10641335E-05, 2.09761477E-05, 2.08929376E-05,
     *  2.08143708E-05,
     *  2.17866425E-05, 2.16693417E-05, 2.15575428E-05, 2.14511044E-05,
     *  2.13498870E-05, 2.12537529E-05, 2.11625667E-05, 2.10761954E-05,
     *  2.09945083E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  2.19920595E-05, 2.18714733E-05, 2.17564113E-05, 2.16467353E-05,
     *  2.15423087E-05, 2.14429965E-05, 2.13486659E-05, 2.12591860E-05,
     *  2.11744281E-05,
     *  2.21967292E-05, 2.20729295E-05, 2.19546731E-05, 2.18418249E-05,
     *  2.17342513E-05, 2.16318201E-05, 2.15344008E-05, 2.14418649E-05,
     *  2.13540858E-05,
     *  2.24006151E-05, 2.22736725E-05, 2.21522892E-05, 2.20363334E-05,
     *  2.19256743E-05, 2.18201825E-05, 2.17197301E-05, 2.16241907E-05,
     *  2.15334401E-05,
     *  2.26036849E-05, 2.24736684E-05, 2.23492246E-05, 2.22302248E-05,
     *  2.21165409E-05, 2.20080465E-05, 2.19046159E-05, 2.18061254E-05,
     *  2.17124527E-05,
     *  2.28059099E-05, 2.26728872E-05, 2.25454480E-05, 2.24234664E-05,
     *  2.23068176E-05, 2.21953776E-05, 2.20890235E-05, 2.19876338E-05,
     *  2.18910883E-05,
     *  2.30072652E-05, 2.28713022E-05, 2.27409311E-05, 2.26160291E-05,
     *  2.24964742E-05, 2.23821449E-05, 2.22729211E-05, 2.21686835E-05,
     *  2.20693142E-05,
     *  2.32077289E-05, 2.30688900E-05, 2.29356491E-05, 2.28078866E-05,
     *  2.26854832E-05, 2.25683201E-05, 2.24562797E-05, 2.23492449E-05,
     *  2.22471002E-05,
     *  2.34072822E-05, 2.32656300E-05, 2.31295801E-05, 2.29990157E-05,
     *  2.28738202E-05, 2.27538777E-05, 2.26390729E-05, 2.25292911E-05,
     *  2.24244189E-05,
     *  2.36059092E-05, 2.34615046E-05, 2.33227048E-05, 2.31893956E-05,
     *  2.30614635E-05, 2.29387949E-05, 2.28212769E-05, 2.27087974E-05,
     *  2.26012450E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  2.38035965E-05, 2.36564987E-05, 2.35150064E-05, 2.33790084E-05,
     *  2.32483936E-05, 2.31230511E-05, 2.30028703E-05, 2.28877415E-05,
     *  2.27775554E-05,
     *  2.40003329E-05, 2.38505993E-05, 2.37064706E-05, 2.35678381E-05,
     *  2.34345934E-05, 2.33066280E-05, 2.31838339E-05, 2.30661034E-05,
     *  2.29533294E-05,
     *  2.41961095E-05, 2.40437960E-05, 2.38970852E-05, 2.37558712E-05,
     *  2.36200480E-05, 2.34895097E-05, 2.33641505E-05, 2.32438648E-05,
     *  2.31285479E-05,
     *  2.43909193E-05, 2.42360800E-05, 2.40868400E-05, 2.39430960E-05,
     *  2.38047445E-05, 2.36716819E-05, 2.35438048E-05, 2.34210098E-05,
     *  2.33031941E-05,
     *  2.45847573E-05, 2.44274446E-05, 2.42757266E-05, 2.41295027E-05,
     *  2.39886717E-05, 2.38531324E-05, 2.37227834E-05, 2.35975237E-05,
     *  2.34772525E-05,
     *  2.47776199E-05, 2.46178846E-05, 2.44637384E-05, 2.43150832E-05,
     *  2.41718202E-05, 2.40338504E-05, 2.39010747E-05, 2.37733940E-05,
     *  2.36507096E-05,
     *  2.49695053E-05, 2.48073964E-05, 2.46508703E-05, 2.44998311E-05,
     *  2.43541823E-05, 2.42138271E-05, 2.40786685E-05, 2.39486095E-05,
     *  2.38235534E-05,
     *  2.51604127E-05, 2.49959779E-05, 2.48371187E-05, 2.46837413E-05,
     *  2.45357515E-05, 2.43930547E-05, 2.42555560E-05, 2.41231605E-05,
     *  2.39957731E-05,
     *  2.53503428E-05, 2.51836282E-05, 2.50224810E-05, 2.48668100E-05,
     *  2.47165229E-05, 2.45715272E-05, 2.44317301E-05, 2.42970386E-05,
     *  2.41673595E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  2.55392976E-05, 2.53703475E-05, 2.52069564E-05, 2.50490348E-05,
     *  2.48964927E-05, 2.47492396E-05, 2.46071847E-05, 2.44702368E-05,
     *  2.43383047E-05,
     *  2.57272797E-05, 2.55561373E-05, 2.53905446E-05, 2.52304142E-05,
     *  2.50756583E-05, 2.49261881E-05, 2.47819148E-05, 2.46427492E-05,
     *  2.45086018E-05,
     *  2.59142930E-05, 2.57409999E-05, 2.55732467E-05, 2.54109481E-05,
     *  2.52540181E-05, 2.51023700E-05, 2.49559168E-05, 2.48145710E-05,
     *  2.46782450E-05,
     *  2.61003422E-05, 2.59249385E-05, 2.57550645E-05, 2.55906369E-05,
     *  2.54315715E-05, 2.52777836E-05, 2.51291877E-05, 2.49856984E-05,
     *  2.48472296E-05,
     *  2.62854325E-05, 2.61079571E-05, 2.59360008E-05, 2.57694822E-05,
     *  2.56083189E-05, 2.54524280E-05, 2.53017259E-05, 2.51561286E-05,
     *  2.50155519E-05,
     *  2.64695701E-05, 2.62900604E-05, 2.61160590E-05, 2.59474862E-05,
     *  2.57842614E-05, 2.56263033E-05, 2.54735301E-05, 2.53258595E-05,
     *  2.51832089E-05,
     *  2.66527617E-05, 2.64712539E-05, 2.62952433E-05, 2.61246519E-05,
     *  2.59594007E-05, 2.57994103E-05, 2.56446003E-05, 2.54948901E-05,
     *  2.53501986E-05,
     *  2.68350145E-05, 2.66515436E-05, 2.64735586E-05, 2.63009830E-05,
     *  2.61337396E-05, 2.59717504E-05, 2.58149369E-05, 2.56632198E-05,
     *  2.55165197E-05,
     *  2.70163362E-05, 2.68309360E-05, 2.66510101E-05, 2.64764837E-05,
     *  2.63072811E-05, 2.61433259E-05, 2.59845411E-05, 2.58308490E-05,
     *  2.56821715E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  2.71967350E-05, 2.70094381E-05, 2.68276037E-05, 2.66511588E-05,
     *  2.64800290E-05, 2.63141395E-05, 2.61534147E-05, 2.59977784E-05,
     *  2.58471541E-05,
     *  2.73762195E-05, 2.71870572E-05, 2.70033458E-05, 2.68250135E-05,
     *  2.66519875E-05, 2.64841944E-05, 2.63215601E-05, 2.61640097E-05,
     *  2.60114681E-05,
     *  2.75547986E-05, 2.73638013E-05, 2.71782431E-05, 2.69980536E-05,
     *  2.68231614E-05, 2.66534945E-05, 2.64889800E-05, 2.63295447E-05,
     *  2.61751146E-05,
     *  2.77324814E-05, 2.75396784E-05, 2.73523027E-05, 2.71702851E-05,
     *  2.69935558E-05, 2.68220438E-05, 2.66556779E-05, 2.64943859E-05,
     *  2.63380953E-05,
     *  2.79092774E-05, 2.77146969E-05, 2.75255319E-05, 2.73417146E-05,
     *  2.71631761E-05, 2.69898472E-05, 2.68216575E-05, 2.66585364E-05,
     *  2.65004125E-05,
     *  2.80851962E-05, 2.78888655E-05, 2.76979386E-05, 2.75123487E-05,
     *  2.73320284E-05, 2.71569095E-05, 2.69869230E-05, 2.68219993E-05,
     *  2.66620685E-05,
     *  2.82602477E-05, 2.80621931E-05, 2.78695306E-05, 2.76821945E-05,
     *  2.75001187E-05, 2.73232360E-05, 2.71514788E-05, 2.69847786E-05,
     *  2.68230665E-05,
     *  2.84344419E-05, 2.82346888E-05, 2.80403161E-05, 2.78512594E-05,
     *  2.76674535E-05, 2.74888325E-05, 2.73153297E-05, 2.71468781E-05,
     *  2.69834097E-05,
     *  2.86077889E-05, 2.84063617E-05, 2.82103035E-05, 2.80195507E-05,
     *  2.78340394E-05, 2.76537047E-05, 2.74784810E-05, 2.73083023E-05,
     *  2.71431018E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  2.87802988E-05, 2.85772213E-05, 2.83795013E-05, 2.81870764E-05,
     *  2.79998835E-05, 2.78178588E-05, 2.76409380E-05, 2.74690558E-05,
     *  2.73021466E-05,
     *  2.89519821E-05, 2.87472770E-05, 2.85479181E-05, 2.83538440E-05,
     *  2.81649927E-05, 2.79813012E-05, 2.78027062E-05, 2.76291435E-05,
     *  2.74605486E-05,
     *  2.91228490E-05, 2.89165384E-05, 2.87155628E-05, 2.85198618E-05,
     *  2.83293743E-05, 2.81440384E-05, 2.79637915E-05, 2.77885706E-05,
     *  2.76183120E-05,
     *  2.92929100E-05, 2.90850150E-05, 2.88824441E-05, 2.86851378E-05,
     *  2.84930358E-05, 2.83060770E-05, 2.81241999E-05, 2.79473423E-05,
     *  2.77754416E-05,
     *  2.94621753E-05, 2.92527165E-05, 2.90485711E-05, 2.88496802E-05,
     *  2.86559845E-05, 2.84674239E-05, 2.82839375E-05, 2.81054643E-05,
     *  2.79319424E-05,
     *  2.96306555E-05, 2.94196526E-05, 2.92139526E-05, 2.90134974E-05,
     *  2.88182282E-05, 2.86280860E-05, 2.84430108E-05, 2.82629421E-05,
     *  2.80878192E-05,
     *  2.97983608E-05, 2.95858331E-05, 2.93785977E-05, 2.91765976E-05,
     *  2.89797746E-05, 2.87880704E-05, 2.86014260E-05, 2.84197817E-05,
     *  2.82430775E-05,
     *  2.99653016E-05, 2.97512675E-05, 2.95425155E-05, 2.93389892E-05,
     *  2.91406314E-05, 2.89473843E-05, 2.87591898E-05, 2.85759889E-05,
     *  2.83977225E-05,
     *  3.01314882E-05, 2.99159655E-05, 2.97057150E-05, 2.95006808E-05,
     *  2.93008064E-05, 2.91060349E-05, 2.89163087E-05, 2.87315699E-05,
     *  2.85517598E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  3.02969309E-05, 3.00799368E-05, 2.98682051E-05, 2.96616806E-05,
     *  2.94603075E-05, 2.92640294E-05, 2.90727896E-05, 2.88865307E-05,
     *  2.87051950E-05,
     *  3.04616399E-05, 3.02431910E-05, 3.00299951E-05, 2.98219973E-05,
     *  2.96191426E-05, 2.94213752E-05, 2.92286391E-05, 2.90408777E-05,
     *  2.88580338E-05,
     *  3.06256251E-05, 3.04057377E-05, 3.01910937E-05, 2.99816392E-05,
     *  2.97773195E-05, 2.95780797E-05, 2.93838642E-05, 2.91946170E-05,
     *  2.90102819E-05,
     *  3.07888968E-05, 3.05675862E-05, 3.03515100E-05, 3.01406147E-05,
     *  2.99348462E-05, 2.97341501E-05, 2.95384715E-05, 2.93477552E-05,
     *  2.91619453E-05,
     *  3.09514648E-05, 3.07287461E-05, 3.05112530E-05, 3.02989323E-05,
     *  3.00917306E-05, 2.98895939E-05, 2.96924682E-05, 2.95002985E-05,
     *  2.93130299E-05,
     *  3.11133389E-05, 3.08892268E-05, 3.06703314E-05, 3.04566003E-05,
     *  3.02479804E-05, 3.00444186E-05, 2.98458609E-05, 2.96522535E-05,
     *  2.94635416E-05,
     *  3.12745289E-05, 3.10490373E-05, 3.08287540E-05, 3.06136270E-05,
     *  3.04036037E-05, 3.01986313E-05, 2.99986568E-05, 2.98036265E-05,
     *  2.96134865E-05,
     *  3.14350445E-05, 3.12081871E-05, 3.09865297E-05, 3.07700207E-05,
     *  3.05586081E-05, 3.03522397E-05, 3.01508626E-05, 2.99544240E-05,
     *  2.97628705E-05,
     *  3.15948952E-05, 3.13666851E-05, 3.11436670E-05, 3.09257896E-05,
     *  3.07130015E-05, 3.05052508E-05, 3.03024854E-05, 3.01046526E-05,
     *  2.99116998E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  3.17540904E-05, 3.15245404E-05, 3.13001744E-05, 3.10809419E-05,
     *  3.08667916E-05, 3.06576722E-05, 3.04535319E-05, 3.02543188E-05,
     *  3.00599804E-05,
     *  3.19126394E-05, 3.16817618E-05, 3.14560607E-05, 3.12354857E-05,
     *  3.10199861E-05, 3.08095110E-05, 3.06040091E-05, 3.04034289E-05,
     *  3.02077184E-05,
     *  3.20705515E-05, 3.18383582E-05, 3.16113340E-05, 3.13894289E-05,
     *  3.11725926E-05, 3.09607745E-05, 3.07539238E-05, 3.05519894E-05,
     *  3.03549199E-05,
     *  3.22278356E-05, 3.19943382E-05, 3.17660028E-05, 3.15427796E-05,
     *  3.13246187E-05, 3.11114699E-05, 3.09032829E-05, 3.07000069E-05,
     *  3.05015909E-05,
     *  3.23845007E-05, 3.21497105E-05, 3.19200753E-05, 3.16955456E-05,
     *  3.14760719E-05, 3.12616044E-05, 3.10520930E-05, 3.08474876E-05,
     *  3.06477376E-05,
     *  3.25405558E-05, 3.23044836E-05, 3.20735595E-05, 3.18477346E-05,
     *  3.16269595E-05, 3.14111849E-05, 3.12003610E-05, 3.09944381E-05,
     *  3.07933659E-05,
     *  3.26960094E-05, 3.24586657E-05, 3.22264637E-05, 3.19993545E-05,
     *  3.17772891E-05, 3.15602186E-05, 3.13480936E-05, 3.11408645E-05,
     *  3.09384818E-05,
     *  3.28508701E-05, 3.26122653E-05, 3.23787956E-05, 3.21504127E-05,
     *  3.19270679E-05, 3.17087124E-05, 3.14952973E-05, 3.12867734E-05,
     *  3.10830914E-05,
     *  3.30051465E-05, 3.27652904E-05, 3.25305632E-05, 3.23009169E-05,
     *  3.20763030E-05, 3.18566732E-05, 3.16419787E-05, 3.14321709E-05,
     *  3.12272007E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  3.31588468E-05, 3.29177490E-05, 3.26817742E-05, 3.24508745E-05,
     *  3.22250017E-05, 3.20041078E-05, 3.17881445E-05, 3.15770632E-05,
     *  3.13708154E-05,
     *  3.33119793E-05, 3.30696492E-05, 3.28324362E-05, 3.26002927E-05,
     *  3.23731710E-05, 3.21510231E-05, 3.19338010E-05, 3.17214566E-05,
     *  3.15139416E-05,
     *  3.34645520E-05, 3.32209986E-05, 3.29825568E-05, 3.27491790E-05,
     *  3.25208178E-05, 3.22974256E-05, 3.20789547E-05, 3.18653572E-05,
     *  3.16565851E-05,
     *  3.36165729E-05, 3.33718051E-05, 3.31321434E-05, 3.28975405E-05,
     *  3.26679492E-05, 3.24433221E-05, 3.22236119E-05, 3.20087710E-05,
     *  3.17987516E-05,
     *  3.37680499E-05, 3.35220762E-05, 3.32812033E-05, 3.30453841E-05,
     *  3.28145718E-05, 3.25887191E-05, 3.23677789E-05, 3.21517040E-05,
     *  3.19404470E-05,
     *  3.39189906E-05, 3.36718193E-05, 3.34297437E-05, 3.31927170E-05,
     *  3.29606924E-05, 3.27336230E-05, 3.25114620E-05, 3.22941623E-05,
     *  3.20816769E-05,
     *  3.40694027E-05, 3.38210419E-05, 3.35777719E-05, 3.33395460E-05,
     *  3.31063177E-05, 3.28780403E-05, 3.26546672E-05, 3.24361517E-05,
     *  3.22224470E-05,
     *  3.42192936E-05, 3.39697512E-05, 3.37252947E-05, 3.34858778E-05,
     *  3.32514541E-05, 3.30219773E-05, 3.27974007E-05, 3.25776782E-05,
     *  3.23627629E-05,
     *  3.43686707E-05, 3.41179543E-05, 3.38723192E-05, 3.36317193E-05,
     *  3.33961083E-05, 3.31654401E-05, 3.29396686E-05, 3.27187473E-05,
     *  3.25026302E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  3.45175412E-05, 3.42656583E-05, 3.40188522E-05, 3.37770769E-05,
     *  3.35402866E-05, 3.33084351E-05, 3.30814766E-05, 3.28593650E-05,
     *  3.26420543E-05,
     *  3.46659123E-05, 3.44128700E-05, 3.41649003E-05, 3.39219573E-05,
     *  3.36839952E-05, 3.34509683E-05, 3.32228307E-05, 3.29995368E-05,
     *  3.27810407E-05,
     *  3.48137910E-05, 3.45595964E-05, 3.43104702E-05, 3.40663668E-05,
     *  3.38272404E-05, 3.35930456E-05, 3.33637368E-05, 3.31392684E-05,
     *  3.29195949E-05,
     *  3.49611841E-05, 3.47058441E-05, 3.44555685E-05, 3.42103117E-05,
     *  3.39700284E-05, 3.37346731E-05, 3.35042005E-05, 3.32785653E-05,
     *  3.30577220E-05,
     *  3.51080985E-05, 3.48516197E-05, 3.46002015E-05, 3.43537984E-05,
     *  3.41123651E-05, 3.38758566E-05, 3.36442276E-05, 3.34174329E-05,
     *  3.31954274E-05,
     *  3.52545408E-05, 3.49969298E-05, 3.47443755E-05, 3.44968328E-05,
     *  3.42542566E-05, 3.40166018E-05, 3.37838235E-05, 3.35558766E-05,
     *  3.33327163E-05,
     *  3.54005176E-05, 3.51417806E-05, 3.48880969E-05, 3.46394212E-05,
     *  3.43957087E-05, 3.41569145E-05, 3.39229938E-05, 3.36939019E-05,
     *  3.34695939E-05,
     *  3.55460354E-05, 3.52861786E-05, 3.50313716E-05, 3.47815694E-05,
     *  3.45367272E-05, 3.42968003E-05, 3.40617441E-05, 3.38315139E-05,
     *  3.36060652E-05,
     *  3.56911005E-05, 3.54301300E-05, 3.51742059E-05, 3.49232834E-05,
     *  3.46773179E-05, 3.44362648E-05, 3.42000795E-05, 3.39687178E-05,
     *  3.37421353E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  3.58357191E-05, 3.55736407E-05, 3.53166055E-05, 3.50645689E-05,
     *  3.48174863E-05, 3.45753133E-05, 3.43380056E-05, 3.41055189E-05,
     *  3.38778091E-05,
     *  3.59798974E-05, 3.57167169E-05, 3.54585765E-05, 3.52054317E-05,
     *  3.49572380E-05, 3.47139513E-05, 3.44755274E-05, 3.42419222E-05,
     *  3.40130916E-05,
     *  3.61236415E-05, 3.58593644E-05, 3.56001245E-05, 3.53458773E-05,
     *  3.50965785E-05, 3.48521842E-05, 3.46126502E-05, 3.43779326E-05,
     *  3.41479877E-05,
     *  3.62669573E-05, 3.60015891E-05, 3.57412552E-05, 3.54859112E-05,
     *  3.52355132E-05, 3.49900171E-05, 3.47493790E-05, 3.45135552E-05,
     *  3.42825020E-05,
     *  3.64098507E-05, 3.61433967E-05, 3.58819742E-05, 3.56255391E-05,
     *  3.53740474E-05, 3.51274553E-05, 3.48857190E-05, 3.46487949E-05,
     *  3.44166395E-05,
     *  3.65523274E-05, 3.62847927E-05, 3.60222870E-05, 3.57647661E-05,
     *  3.55121863E-05, 3.52645038E-05, 3.50216749E-05, 3.47836563E-05,
     *  3.45504046E-05,
     *  3.66943931E-05, 3.64257829E-05, 3.61621990E-05, 3.59035977E-05,
     *  3.56499351E-05, 3.54011676E-05, 3.51572519E-05, 3.49181444E-05,
     *  3.46838021E-05,
     *  3.68360534E-05, 3.65663725E-05, 3.63017156E-05, 3.60420390E-05,
     *  3.57872989E-05, 3.55374518E-05, 3.52924545E-05, 3.50522638E-05,
     *  3.48168365E-05,
     *  3.69773137E-05, 3.67065670E-05, 3.64408421E-05, 3.61800951E-05,
     *  3.59242826E-05, 3.56733612E-05, 3.54272877E-05, 3.51860191E-05,
     *  3.49495123E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.25781458E-05, 1.26562817E-05, 1.27347597E-05, 1.28135803E-05,
     *  1.28927443E-05, 1.29722522E-05, 1.30521048E-05, 1.31323027E-05,
     *  1.32128466E-05,
     *  1.25782004E-05, 1.26563361E-05, 1.27348138E-05, 1.28136342E-05,
     *  1.28927980E-05, 1.29723057E-05, 1.30521581E-05, 1.31323557E-05,
     *  1.32128993E-05,
     *  1.25783096E-05, 1.26564448E-05, 1.27349221E-05, 1.28137420E-05,
     *  1.28929053E-05, 1.29724126E-05, 1.30522645E-05, 1.31324617E-05,
     *  1.32130048E-05,
     *  1.25785279E-05, 1.26566622E-05, 1.27351386E-05, 1.28139577E-05,
     *  1.28931201E-05, 1.29726264E-05, 1.30524774E-05, 1.31326737E-05,
     *  1.32132159E-05,
     *  1.25789647E-05, 1.26570973E-05, 1.27355719E-05, 1.28143892E-05,
     *  1.28935497E-05, 1.29730542E-05, 1.30529034E-05, 1.31330978E-05,
     *  1.32136382E-05,
     *  1.25798390E-05, 1.26579680E-05, 1.27364390E-05, 1.28152526E-05,
     *  1.28944095E-05, 1.29739104E-05, 1.30537558E-05, 1.31339465E-05,
     *  1.32144831E-05,
     *  1.25815898E-05, 1.26597116E-05, 1.27381754E-05, 1.28169817E-05,
     *  1.28961313E-05, 1.29756247E-05, 1.30554627E-05, 1.31356459E-05,
     *  1.32161751E-05,
     *  1.25851009E-05, 1.26632081E-05, 1.27416571E-05, 1.28204486E-05,
     *  1.28995833E-05, 1.29790618E-05, 1.30588847E-05, 1.31390528E-05,
     *  1.32195667E-05,
     *  1.25921605E-05, 1.26702376E-05, 1.27486565E-05, 1.28274176E-05,
     *  1.29065217E-05, 1.29859694E-05, 1.30657615E-05, 1.31458986E-05,
     *  1.32263813E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.26064300E-05, 1.26844438E-05, 1.27627989E-05, 1.28414960E-05,
     *  1.29205358E-05, 1.29999191E-05, 1.30796464E-05, 1.31597185E-05,
     *  1.32401361E-05,
     *  1.26355730E-05, 1.27134464E-05, 1.27916608E-05, 1.28702169E-05,
     *  1.29491155E-05, 1.30283573E-05, 1.31079429E-05, 1.31878732E-05,
     *  1.32681488E-05,
     *  1.26927842E-05, 1.27703421E-05, 1.28482415E-05, 1.29264832E-05,
     *  1.30050680E-05, 1.30839965E-05, 1.31632696E-05, 1.32428880E-05,
     *  1.33228524E-05,
     *  1.27529197E-05, 1.28300936E-05, 1.29076112E-05, 1.29854731E-05,
     *  1.30636801E-05, 1.31422331E-05, 1.32211326E-05, 1.33003796E-05,
     *  1.33799747E-05,
     *  1.28160175E-05, 1.28927359E-05, 1.29698018E-05, 1.30472160E-05,
     *  1.31249790E-05, 1.32030916E-05, 1.32815546E-05, 1.33603685E-05,
     *  1.34395342E-05,
     *  1.28821135E-05, 1.29583021E-05, 1.30348439E-05, 1.31117397E-05,
     *  1.31889899E-05, 1.32665953E-05, 1.33445564E-05, 1.34228738E-05,
     *  1.35015482E-05,
     *  1.29512422E-05, 1.30268235E-05, 1.31027661E-05, 1.31790704E-05,
     *  1.32557367E-05, 1.33327655E-05, 1.34101574E-05, 1.34879127E-05,
     *  1.35660321E-05,
     *  1.30234355E-05, 1.30983295E-05, 1.31735949E-05, 1.32492319E-05,
     *  1.33252408E-05, 1.34016218E-05, 1.34783750E-05, 1.35555009E-05,
     *  1.36329995E-05,
     *  1.30987231E-05, 1.31728467E-05, 1.32473544E-05, 1.33222462E-05,
     *  1.33975218E-05, 1.34731813E-05, 1.35492246E-05, 1.36256516E-05,
     *  1.37024624E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.31771318E-05, 1.32503992E-05, 1.33240662E-05, 1.33981322E-05,
     *  1.34725967E-05, 1.35474591E-05, 1.36227191E-05, 1.36983763E-05,
     *  1.37744302E-05,
     *  1.32586852E-05, 1.33310081E-05, 1.34037489E-05, 1.34769064E-05,
     *  1.35504796E-05, 1.36244675E-05, 1.36988692E-05, 1.37736838E-05,
     *  1.38489105E-05,
     *  1.33434036E-05, 1.34146911E-05, 1.34864179E-05, 1.35585821E-05,
     *  1.36311820E-05, 1.37042160E-05, 1.37776827E-05, 1.38515804E-05,
     *  1.39259080E-05,
     *  1.34313033E-05, 1.35014623E-05, 1.35720851E-05, 1.36431692E-05,
     *  1.37147120E-05, 1.37867112E-05, 1.38591645E-05, 1.39320699E-05,
     *  1.40054252E-05,
     *  1.35223968E-05, 1.35913320E-05, 1.36607590E-05, 1.37306744E-05,
     *  1.38010746E-05, 1.38719564E-05, 1.39433168E-05, 1.40151528E-05,
     *  1.40874616E-05,
     *  1.36166920E-05, 1.36843061E-05, 1.37524438E-05, 1.38211003E-05,
     *  1.38902710E-05, 1.39599517E-05, 1.40301383E-05, 1.41008270E-05,
     *  1.41720139E-05,
     *  1.37141922E-05, 1.37803865E-05, 1.38471398E-05, 1.39144458E-05,
     *  1.39822989E-05, 1.40506936E-05, 1.41196246E-05, 1.41890870E-05,
     *  1.42590760E-05,
     *  1.38148958E-05, 1.38795702E-05, 1.39448427E-05, 1.40107057E-05,
     *  1.40771520E-05, 1.41441748E-05, 1.42117676E-05, 1.42799241E-05,
     *  1.43486385E-05,
     *  1.39187962E-05, 1.39818494E-05, 1.40455438E-05, 1.41098703E-05,
     *  1.41748200E-05, 1.42403845E-05, 1.43065558E-05, 1.43733264E-05,
     *  1.44406890E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.40258813E-05, 1.40872112E-05, 1.41492298E-05, 1.42119257E-05,
     *  1.42752884E-05, 1.43393077E-05, 1.44039740E-05, 1.44692782E-05,
     *  1.45352117E-05,
     *  1.41361334E-05, 1.41956378E-05, 1.42558823E-05, 1.43168534E-05,
     *  1.43785386E-05, 1.44409257E-05, 1.45040034E-05, 1.45677608E-05,
     *  1.46321876E-05,
     *  1.42495295E-05, 1.43071060E-05, 1.43654782E-05, 1.44246303E-05,
     *  1.44845474E-05, 1.45452155E-05, 1.46066211E-05, 1.46687514E-05,
     *  1.47315945E-05,
     *  1.43660406E-05, 1.44215872E-05, 1.44779893E-05, 1.45352286E-05,
     *  1.45932877E-05, 1.46521503E-05, 1.47118007E-05, 1.47722242E-05,
     *  1.48334068E-05,
     *  1.44856320E-05, 1.45390474E-05, 1.45933824E-05, 1.46486158E-05,
     *  1.47047277E-05, 1.47616990E-05, 1.48195119E-05, 1.48781494E-05,
     *  1.49375954E-05,
     *  1.46082632E-05, 1.46594475E-05, 1.47116194E-05, 1.47647550E-05,
     *  1.48188313E-05, 1.48738266E-05, 1.49297207E-05, 1.49864940E-05,
     *  1.50441282E-05,
     *  1.47338881E-05, 1.47827427E-05, 1.48326572E-05, 1.48836044E-05,
     *  1.49355582E-05, 1.49884942E-05, 1.50423893E-05, 1.50972214E-05,
     *  1.51529698E-05,
     *  1.48624549E-05, 1.49088833E-05, 1.49564479E-05, 1.50051178E-05,
     *  1.50548639E-05, 1.51056587E-05, 1.51574762E-05, 1.52102916E-05,
     *  1.52640816E-05,
     *  1.49939062E-05, 1.50378143E-05, 1.50829386E-05, 1.51292446E-05,
     *  1.51766999E-05, 1.52252736E-05, 1.52749366E-05, 1.53256613E-05,
     *  1.53774219E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.51281793E-05, 1.51694758E-05, 1.52120721E-05, 1.52559301E-05,
     *  1.53010135E-05, 1.53472882E-05, 1.53947220E-05, 1.54432843E-05,
     *  1.54929461E-05,
     *  1.52652066E-05, 1.53038031E-05, 1.53437867E-05, 1.53851152E-05,
     *  1.54277484E-05, 1.54716489E-05, 1.55167809E-05, 1.55631109E-05,
     *  1.56106068E-05,
     *  1.54049153E-05, 1.54407272E-05, 1.54780167E-05, 1.55167371E-05,
     *  1.55568448E-05, 1.55982983E-05, 1.56410587E-05, 1.56850888E-05,
     *  1.57303539E-05,
     *  1.55472282E-05, 1.55801748E-05, 1.56146921E-05, 1.56507295E-05,
     *  1.56882392E-05, 1.57271761E-05, 1.57674975E-05, 1.58091632E-05,
     *  1.58521349E-05,
     *  1.56920639E-05, 1.57220684E-05, 1.57537396E-05, 1.57870226E-05,
     *  1.58218654E-05, 1.58582191E-05, 1.58960373E-05, 1.59352763E-05,
     *  1.59758947E-05,
     *  1.58393371E-05, 1.58663273E-05, 1.58950825E-05, 1.59255434E-05,
     *  1.59576539E-05, 1.59913612E-05, 1.60266151E-05, 1.60633684E-05,
     *  1.61015764E-05,
     *  1.59889590E-05, 1.60128672E-05, 1.60386409E-05, 1.60662162E-05,
     *  1.60955329E-05, 1.61265340E-05, 1.61591659E-05, 1.61933775E-05,
     *  1.62291208E-05,
     *  1.61408375E-05, 1.61616011E-05, 1.61843323E-05, 1.62089627E-05,
     *  1.62354280E-05, 1.62636671E-05, 1.62936225E-05, 1.63252398E-05,
     *  1.63584672E-05,
     *  1.62948779E-05, 1.63124393E-05, 1.63320718E-05, 1.63537026E-05,
     *  1.63772630E-05, 1.64026880E-05, 1.64299162E-05, 1.64588897E-05,
     *  1.64895533E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.64509834E-05, 1.64652903E-05, 1.64817727E-05, 1.65003535E-05,
     *  1.65209598E-05, 1.65435225E-05, 1.65679766E-05, 1.65942603E-05,
     *  1.66223152E-05,
     *  1.66090550E-05, 1.66200604E-05, 1.66333464E-05, 1.66488316E-05,
     *  1.66664388E-05, 1.66860952E-05, 1.67077318E-05, 1.67312835E-05,
     *  1.67566883E-05,
     *  1.67689925E-05, 1.67766548E-05, 1.67867031E-05, 1.67990517E-05,
     *  1.68136193E-05, 1.68303295E-05, 1.68491093E-05, 1.68698902E-05,
     *  1.68926068E-05,
     *  1.69306946E-05, 1.69349777E-05, 1.69417520E-05, 1.69509278E-05,
     *  1.69624199E-05, 1.69761479E-05, 1.69920356E-05, 1.70100105E-05,
     *  1.70300043E-05,
     *  1.70940594E-05, 1.70949326E-05, 1.70984019E-05, 1.71043734E-05,
     *  1.71127584E-05, 1.71234727E-05, 1.71364365E-05, 1.71515742E-05,
     *  1.71688140E-05,
     *  1.72589848E-05, 1.72564229E-05, 1.72565610E-05, 1.72593017E-05,
     *  1.72645524E-05, 1.72722256E-05, 1.72822379E-05, 1.72945106E-05,
     *  1.73089686E-05,
     *  1.74253689E-05, 1.74193519E-05, 1.74161379E-05, 1.74156258E-05,
     *  1.74177195E-05, 1.74223282E-05, 1.74293653E-05, 1.74387489E-05,
     *  1.74504008E-05,
     *  1.75931104E-05, 1.75836238E-05, 1.75770415E-05, 1.75732592E-05,
     *  1.75721776E-05, 1.75737026E-05, 1.75777446E-05, 1.75842186E-05,
     *  1.75930436E-05,
     *  1.77621091E-05, 1.77491432E-05, 1.77391814E-05, 1.77321161E-05,
     *  1.77278451E-05, 1.77262712E-05, 1.77273020E-05, 1.77308495E-05,
     *  1.77368301E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.79322658E-05, 1.79158161E-05, 1.79024680E-05, 1.78921114E-05,
     *  1.78846410E-05, 1.78799571E-05, 1.78779642E-05, 1.78785719E-05,
     *  1.78816938E-05,
     *  1.81034831E-05, 1.80835497E-05, 1.80668134E-05, 1.80531612E-05,
     *  1.80424857E-05, 1.80346841E-05, 1.80296589E-05, 1.80273168E-05,
     *  1.80275690E-05,
     *  1.82756655E-05, 1.82522532E-05, 1.82321307E-05, 1.82151831E-05,
     *  1.82013003E-05, 1.81903775E-05, 1.81823146E-05, 1.81770160E-05,
     *  1.81743908E-05,
     *  1.84487196E-05, 1.84218373E-05, 1.83983351E-05, 1.83780959E-05,
     *  1.83610077E-05, 1.83469634E-05, 1.83358610E-05, 1.83276026E-05,
     *  1.83220950E-05,
     *  1.86225543E-05, 1.85922152E-05, 1.85653436E-05, 1.85418205E-05,
     *  1.85215322E-05, 1.85043697E-05, 1.84902290E-05, 1.84790105E-05,
     *  1.84706188E-05,
     *  1.87970813E-05, 1.87633024E-05, 1.87330753E-05, 1.87062796E-05,
     *  1.86827999E-05, 1.86625257E-05, 1.86453512E-05, 1.86311751E-05,
     *  1.86199003E-05,
     *  1.89722150E-05, 1.89350169E-05, 1.89014517E-05, 1.88713978E-05,
     *  1.88447387E-05, 1.88213624E-05, 1.88011616E-05, 1.87840334E-05,
     *  1.87698792E-05,
     *  1.91478728E-05, 1.91072793E-05, 1.90703966E-05, 1.90371022E-05,
     *  1.90072786E-05, 1.89808127E-05, 1.89575957E-05, 1.89375236E-05,
     *  1.89204963E-05,
     *  1.93239751E-05, 1.92800130E-05, 1.92398364E-05, 1.92033222E-05,
     *  1.91703519E-05, 1.91408114E-05, 1.91145912E-05, 1.90915858E-05,
     *  1.90716942E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.95004454E-05, 1.94531444E-05, 1.94097003E-05, 1.93699894E-05,
     *  1.93338927E-05, 1.93012955E-05, 1.92720873E-05, 1.92461618E-05,
     *  1.92234167E-05,
     *  1.96772106E-05, 1.96266029E-05, 1.95799200E-05, 1.95370381E-05,
     *  1.94978378E-05, 1.94622039E-05, 1.94300253E-05, 1.94011949E-05,
     *  1.93756097E-05,
     *  1.98542010E-05, 1.98003209E-05, 1.97504302E-05, 1.97044051E-05,
     *  1.96621261E-05, 1.96234777E-05, 1.95883484E-05, 1.95566306E-05,
     *  1.95282204E-05,
     *  2.00313499E-05, 1.99742338E-05, 1.99211682E-05, 1.98720298E-05,
     *  1.98266991E-05, 1.97850605E-05, 1.97470021E-05, 1.97124160E-05,
     *  1.96811979E-05,
     *  2.02085943E-05, 2.01482801E-05, 2.00920745E-05, 2.00398544E-05,
     *  1.99915007E-05, 1.99468978E-05, 1.99059338E-05, 1.98685005E-05,
     *  1.98344933E-05,
     *  2.03858741E-05, 2.03224015E-05, 2.02630921E-05, 2.02078236E-05,
     *  2.01564771E-05, 2.01089375E-05, 2.00650929E-05, 2.00248350E-05,
     *  1.99880591E-05,
     *  2.05631330E-05, 2.04965426E-05, 2.04341670E-05, 2.03758846E-05,
     *  2.03215772E-05, 2.02711298E-05, 2.02244311E-05, 2.01813728E-05,
     *  2.01418500E-05,
     *  2.07403176E-05, 2.06706512E-05, 2.06052481E-05, 2.05439875E-05,
     *  2.04867520E-05, 2.04334273E-05, 2.03839022E-05, 2.03380688E-05,
     *  2.02958223E-05,
     *  2.09173776E-05, 2.08446780E-05, 2.07762869E-05, 2.07120849E-05,
     *  2.06519554E-05, 2.05957846E-05, 2.05434620E-05, 2.04948801E-05,
     *  2.04499342E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  2.10942662E-05, 2.10185765E-05, 2.09472379E-05, 2.08801320E-05,
     *  2.08171433E-05, 2.07581588E-05, 2.07030686E-05, 2.06517657E-05,
     *  2.06041457E-05,
     *  2.12709392E-05, 2.11923032E-05, 2.11180579E-05, 2.10480864E-05,
     *  2.09822741E-05, 2.09205090E-05, 2.08626820E-05, 2.08086865E-05,
     *  2.07584189E-05,
     *  2.14473557E-05, 2.13658173E-05, 2.12887068E-05, 2.12159083E-05,
     *  2.11473086E-05, 2.10827967E-05, 2.10222643E-05, 2.09656055E-05,
     *  2.09127172E-05,
     *  2.16234774E-05, 2.15390808E-05, 2.14591466E-05, 2.13835603E-05,
     *  2.13122098E-05, 2.12449854E-05, 2.11817795E-05, 2.11224873E-05,
     *  2.10670061E-05,
     *  2.17992687E-05, 2.17120582E-05, 2.16293419E-05, 2.15510071E-05,
     *  2.14769429E-05, 2.14070406E-05, 2.13411939E-05, 2.12792986E-05,
     *  2.12212530E-05,
     *  2.19746968E-05, 2.18847164E-05, 2.17992599E-05, 2.17182159E-05,
     *  2.16414751E-05, 2.15689300E-05, 2.15004753E-05, 2.14360078E-05,
     *  2.13754265E-05,
     *  2.21497312E-05, 2.20570248E-05, 2.19688697E-05, 2.18851561E-05,
     *  2.18057759E-05, 2.17306231E-05, 2.16595936E-05, 2.15925850E-05,
     *  2.15294973E-05,
     *  2.23243440E-05, 2.22289552E-05, 2.21381429E-05, 2.20517989E-05,
     *  2.19698167E-05, 2.18920916E-05, 2.18185204E-05, 2.17490022E-05,
     *  2.16834376E-05,
     *  2.24985093E-05, 2.24004813E-05, 2.23070530E-05, 2.22181179E-05,
     *  2.21335709E-05, 2.20533086E-05, 2.19772292E-05, 2.19052328E-05,
     *  2.18372212E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  2.26722037E-05, 2.25715792E-05, 2.24755757E-05, 2.23840883E-05,
     *  2.22970135E-05, 2.22142493E-05, 2.21356951E-05, 2.20612522E-05,
     *  2.19908233E-05,
     *  2.28454056E-05, 2.27422268E-05, 2.26436884E-05, 2.25496874E-05,
     *  2.24601216E-05, 2.23748905E-05, 2.22938948E-05, 2.22170370E-05,
     *  2.21442208E-05,
     *  2.30180954E-05, 2.29124038E-05, 2.28113705E-05, 2.27148940E-05,
     *  2.26228737E-05, 2.25352106E-05, 2.24518066E-05, 2.23725654E-05,
     *  2.22973919E-05,
     *  2.31902553E-05, 2.30820920E-05, 2.29786031E-05, 2.28796888E-05,
     *  2.27852503E-05, 2.26951896E-05, 2.26094103E-05, 2.25278171E-05,
     *  2.24503162E-05,
     *  2.33618693E-05, 2.32512745E-05, 2.31453688E-05, 2.30440541E-05,
     *  2.29472329E-05, 2.28548090E-05, 2.27666871E-05, 2.26827732E-05,
     *  2.26029746E-05,
     *  2.35329230E-05, 2.34199362E-05, 2.33116520E-05, 2.32079735E-05,
     *  2.31088050E-05, 2.30140517E-05, 2.29236196E-05, 2.28374160E-05,
     *  2.27553494E-05,
     *  2.37034035E-05, 2.35880636E-05, 2.34774382E-05, 2.33714322E-05,
     *  2.32699512E-05, 2.31729019E-05, 2.30801918E-05, 2.29917292E-05,
     *  2.29074239E-05,
     *  2.38732992E-05, 2.37556444E-05, 2.36427147E-05, 2.35344166E-05,
     *  2.34306575E-05, 2.33313453E-05, 2.32363887E-05, 2.31456977E-05,
     *  2.30591829E-05,
     *  2.40426001E-05, 2.39226676E-05, 2.38074698E-05, 2.36969147E-05,
     *  2.35909111E-05, 2.34893685E-05, 2.33921969E-05, 2.32993075E-05,
     *  2.32106121E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  2.42112973E-05, 2.40891237E-05, 2.39716931E-05, 2.38589153E-05,
     *  2.37507005E-05, 2.36469595E-05, 2.35476038E-05, 2.34525456E-05,
     *  2.33616982E-05,
     *  2.43793832E-05, 2.42550041E-05, 2.41353755E-05, 2.40204087E-05,
     *  2.39100152E-05, 2.38041073E-05, 2.37025979E-05, 2.36054004E-05,
     *  2.35124292E-05,
     *  2.45468510E-05, 2.44203015E-05, 2.42985089E-05, 2.41813859E-05,
     *  2.40688458E-05, 2.39608020E-05, 2.38571688E-05, 2.37578609E-05,
     *  2.36627937E-05,
     *  2.47136953E-05, 2.45850094E-05, 2.44610860E-05, 2.43418393E-05,
     *  2.42271839E-05, 2.41170346E-05, 2.40113071E-05, 2.39099172E-05,
     *  2.38127816E-05,
     *  2.48799113E-05, 2.47491224E-05, 2.46231007E-05, 2.45017619E-05,
     *  2.43850220E-05, 2.42727972E-05, 2.41650042E-05, 2.40615604E-05,
     *  2.39623834E-05,
     *  2.50454954E-05, 2.49126360E-05, 2.47845478E-05, 2.46611478E-05,
     *  2.45423535E-05, 2.44280824E-05, 2.43182525E-05, 2.42127823E-05,
     *  2.41115906E-05,
     *  2.52104446E-05, 2.50755464E-05, 2.49454227E-05, 2.48199919E-05,
     *  2.46991728E-05, 2.45828841E-05, 2.44710451E-05, 2.43635755E-05,
     *  2.42603954E-05,
     *  2.53747567E-05, 2.52378508E-05, 2.51057219E-05, 2.49782899E-05,
     *  2.48554747E-05, 2.47371966E-05, 2.46233759E-05, 2.45139336E-05,
     *  2.44087907E-05,
     *  2.55384304E-05, 2.53995469E-05, 2.52654423E-05, 2.51360380E-05,
     *  2.50112551E-05, 2.48910151E-05, 2.47752396E-05, 2.46638505E-05,
     *  2.45567703E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  2.57014647E-05, 2.55606331E-05, 2.54245818E-05, 2.52932333E-05,
     *  2.51665103E-05, 2.50443354E-05, 2.49266313E-05, 2.48133212E-05,
     *  2.47043285E-05,
     *  2.58638596E-05, 2.57211085E-05, 2.55831385E-05, 2.54498736E-05,
     *  2.53212375E-05, 2.51971540E-05, 2.50775471E-05, 2.49623410E-05,
     *  2.48514603E-05,
     *  2.60256155E-05, 2.58809728E-05, 2.57411116E-05, 2.56059571E-05,
     *  2.54754342E-05, 2.53494679E-05, 2.52279834E-05, 2.51109060E-05,
     *  2.49981612E-05,
     *  2.61867332E-05, 2.60402260E-05, 2.58985004E-05, 2.57614826E-05,
     *  2.56290987E-05, 2.55012749E-05, 2.53779375E-05, 2.52590128E-05,
     *  2.51444274E-05,
     *  2.63472140E-05, 2.61988690E-05, 2.60553050E-05, 2.59164495E-05,
     *  2.57822298E-05, 2.56525731E-05, 2.55274069E-05, 2.54066585E-05,
     *  2.52902556E-05,
     *  2.65070600E-05, 2.63569028E-05, 2.62115258E-05, 2.60708576E-05,
     *  2.59348266E-05, 2.58033612E-05, 2.56763897E-05, 2.55538407E-05,
     *  2.54356428E-05,
     *  2.66662732E-05, 2.65143290E-05, 2.63671637E-05, 2.62247072E-05,
     *  2.60868888E-05, 2.59536382E-05, 2.58248846E-05, 2.57005576E-05,
     *  2.55805868E-05,
     *  2.68248564E-05, 2.66711495E-05, 2.65222200E-05, 2.63779989E-05,
     *  2.62384166E-05, 2.61034037E-05, 2.59728905E-05, 2.58468077E-05,
     *  2.57250857E-05,
     *  2.69828124E-05, 2.68273665E-05, 2.66766964E-05, 2.65307338E-05,
     *  2.63894104E-05, 2.62526576E-05, 2.61204069E-05, 2.59925898E-05,
     *  2.58691378E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  2.71401445E-05, 2.69829829E-05, 2.68305949E-05, 2.66829133E-05,
     *  2.65398710E-05, 2.64014003E-05, 2.62674336E-05, 2.61379034E-05,
     *  2.60127421E-05,
     *  2.72968563E-05, 2.71380013E-05, 2.69839177E-05, 2.68345393E-05,
     *  2.66897997E-05, 2.65496324E-05, 2.64139708E-05, 2.62827482E-05,
     *  2.61558978E-05,
     *  2.74529517E-05, 2.72924252E-05, 2.71366675E-05, 2.69856136E-05,
     *  2.68391979E-05, 2.66973549E-05, 2.65600189E-05, 2.64271240E-05,
     *  2.62986045E-05,
     *  2.76084347E-05, 2.74462579E-05, 2.72888473E-05, 2.71361387E-05,
     *  2.69880675E-05, 2.68445692E-05, 2.67055787E-05, 2.65710314E-05,
     *  2.64408621E-05,
     *  2.77633095E-05, 2.75995031E-05, 2.74404600E-05, 2.72861170E-05,
     *  2.71364105E-05, 2.69912766E-05, 2.68506514E-05, 2.67144709E-05,
     *  2.65826708E-05,
     *  2.79175807E-05, 2.77521647E-05, 2.75915092E-05, 2.74355516E-05,
     *  2.72842292E-05, 2.71374792E-05, 2.69952383E-05, 2.68574434E-05,
     *  2.67240311E-05,
     *  2.80712529E-05, 2.79042469E-05, 2.77419982E-05, 2.75844453E-05,
     *  2.74315262E-05, 2.72831789E-05, 2.71393409E-05, 2.69999500E-05,
     *  2.68649437E-05,
     *  2.82243309E-05, 2.80557539E-05, 2.78919310E-05, 2.77328015E-05,
     *  2.75783042E-05, 2.74283779E-05, 2.72829612E-05, 2.71419923E-05,
     *  2.70054095E-05,
     *  2.83768197E-05, 2.82066901E-05, 2.80413113E-05, 2.78806235E-05,
     *  2.77245662E-05, 2.75730789E-05, 2.74261010E-05, 2.72835717E-05,
     *  2.71454299E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  2.85287243E-05, 2.83570601E-05, 2.81901433E-05, 2.80279149E-05,
     *  2.78703152E-05, 2.77172845E-05, 2.75687628E-05, 2.74246901E-05,
     *  2.72850062E-05,
     *  2.86800500E-05, 2.85068686E-05, 2.83384312E-05, 2.81746795E-05,
     *  2.80155545E-05, 2.78609974E-05, 2.77109489E-05, 2.75653495E-05,
     *  2.74241400E-05,
     *  2.88308021E-05, 2.86561204E-05, 2.84861793E-05, 2.83209211E-05,
     *  2.81602877E-05, 2.80042207E-05, 2.78526618E-05, 2.77055522E-05,
     *  2.75628331E-05,
     *  2.89809859E-05, 2.88048204E-05, 2.86333921E-05, 2.84666438E-05,
     *  2.83045182E-05, 2.81469576E-05, 2.79939043E-05, 2.78453003E-05,
     *  2.77010875E-05,
     *  2.91306069E-05, 2.89529736E-05, 2.87800740E-05, 2.86118516E-05,
     *  2.84482497E-05, 2.82892113E-05, 2.81346794E-05, 2.79845965E-05,
     *  2.78389054E-05,
     *  2.92796706E-05, 2.91005851E-05, 2.89262298E-05, 2.87565488E-05,
     *  2.85914860E-05, 2.84309852E-05, 2.82749899E-05, 2.81234434E-05,
     *  2.79762890E-05,
     *  2.94281825E-05, 2.92476600E-05, 2.90718641E-05, 2.89007396E-05,
     *  2.87342311E-05, 2.85722829E-05, 2.84148391E-05, 2.82618437E-05,
     *  2.81132406E-05,
     *  2.95761483E-05, 2.93942035E-05, 2.92169817E-05, 2.90444285E-05,
     *  2.88764888E-05, 2.87131078E-05, 2.85542301E-05, 2.83998003E-05,
     *  2.82497629E-05,
     *  2.97235737E-05, 2.95402208E-05, 2.93615876E-05, 2.91876198E-05,
     *  2.90182634E-05, 2.88534638E-05, 2.86931663E-05, 2.85373162E-05,
     *  2.83858585E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  2.98704642E-05, 2.96857173E-05, 2.95056864E-05, 2.93303181E-05,
     *  2.91595588E-05, 2.89933545E-05, 2.88316512E-05, 2.86743945E-05,
     *  2.85215301E-05,
     *  3.00168256E-05, 2.98306981E-05, 2.96492832E-05, 2.94725280E-05,
     *  2.93003794E-05, 2.91327839E-05, 2.89696881E-05, 2.88110382E-05,
     *  2.86567805E-05,
     *  3.01626636E-05, 2.99751687E-05, 2.97923830E-05, 2.96142540E-05,
     *  2.94407292E-05, 2.92717558E-05, 2.91072807E-05, 2.89472508E-05,
     *  2.87916127E-05,
     *  3.03079839E-05, 3.01191344E-05, 2.99349906E-05, 2.97555008E-05,
     *  2.95806128E-05, 2.94102742E-05, 2.92444327E-05, 2.90830354E-05,
     *  2.89260298E-05,
     *  3.04527922E-05, 3.02626005E-05, 3.00771113E-05, 2.98962731E-05,
     *  2.97200343E-05, 2.95483431E-05, 2.93811476E-05, 2.92183955E-05,
     *  2.90600347E-05,
     *  3.05970942E-05, 3.04055724E-05, 3.02187498E-05, 3.00365755E-05,
     *  2.98589982E-05, 2.96859666E-05, 2.95174293E-05, 2.93533346E-05,
     *  2.91936306E-05,
     *  3.07408955E-05, 3.05480555E-05, 3.03599114E-05, 3.01764127E-05,
     *  2.99975088E-05, 2.98231488E-05, 2.96532816E-05, 2.94878560E-05,
     *  2.93268207E-05,
     *  3.08842019E-05, 3.06900550E-05, 3.05006009E-05, 3.03157896E-05,
     *  3.01355706E-05, 2.99598937E-05, 2.97887082E-05, 2.96219633E-05,
     *  2.94596084E-05,
     *  3.10270190E-05, 3.08315764E-05, 3.06408236E-05, 3.04547107E-05,
     *  3.02731880E-05, 3.00962055E-05, 2.99237130E-05, 2.97556602E-05,
     *  2.95919968E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  3.11693523E-05, 3.09726250E-05, 3.07805843E-05, 3.05931809E-05,
     *  3.04103655E-05, 3.02320884E-05, 3.00582999E-05, 2.98889502E-05,
     *  2.97239893E-05,
     *  3.13112076E-05, 3.11132060E-05, 3.09198881E-05, 3.07312049E-05,
     *  3.05471075E-05, 3.03675466E-05, 3.01924729E-05, 3.00218370E-05,
     *  2.98555893E-05,
     *  3.14525904E-05, 3.12533248E-05, 3.10587400E-05, 3.08687874E-05,
     *  3.06834184E-05, 3.05025842E-05, 3.03262358E-05, 3.01543242E-05,
     *  2.99868003E-05,
     *  3.15935062E-05, 3.13929866E-05, 3.11971450E-05, 3.10059332E-05,
     *  3.08193028E-05, 3.06372054E-05, 3.04595925E-05, 3.02864155E-05,
     *  3.01176256E-05,
     *  3.17339604E-05, 3.15321967E-05, 3.13351081E-05, 3.11426469E-05,
     *  3.09547650E-05, 3.07714144E-05, 3.05925471E-05, 3.04181146E-05,
     *  3.02480686E-05,
     *  3.18739586E-05, 3.16709602E-05, 3.14726342E-05, 3.12789332E-05,
     *  3.10898095E-05, 3.09052155E-05, 3.07251034E-05, 3.05494252E-05,
     *  3.03781330E-05,
     *  3.20135062E-05, 3.18092823E-05, 3.16097282E-05, 3.14147968E-05,
     *  3.12244408E-05, 3.10386129E-05, 3.08572655E-05, 3.06803511E-05,
     *  3.05078222E-05,
     *  3.21526085E-05, 3.19471681E-05, 3.17463950E-05, 3.15502424E-05,
     *  3.13586633E-05, 3.11716106E-05, 3.09890372E-05, 3.08108960E-05,
     *  3.06371396E-05,
     *  3.22912708E-05, 3.20846227E-05, 3.18826395E-05, 3.16852746E-05,
     *  3.14924813E-05, 3.13042129E-05, 3.11204226E-05, 3.09410636E-05,
     *  3.07660888E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  3.24294984E-05, 3.22216512E-05, 3.20184665E-05, 3.18198979E-05,
     *  3.16258992E-05, 3.14364239E-05, 3.12514256E-05, 3.10708576E-05,
     *  3.08946734E-05,
     *  3.25672966E-05, 3.23582586E-05, 3.21538807E-05, 3.19541171E-05,
     *  3.17589215E-05, 3.15682479E-05, 3.13820500E-05, 3.12002818E-05,
     *  3.10228968E-05,
     *  3.27046705E-05, 3.24944498E-05, 3.22888871E-05, 3.20879365E-05,
     *  3.18915523E-05, 3.16996888E-05, 3.15122999E-05, 3.13293398E-05,
     *  3.11507625E-05,
     *  3.28416253E-05, 3.26302298E-05, 3.24234901E-05, 3.22213608E-05,
     *  3.20237962E-05, 3.18307509E-05, 3.16421792E-05, 3.14580355E-05,
     *  3.12782740E-05,
     *  3.29781660E-05, 3.27656034E-05, 3.25576946E-05, 3.23543943E-05,
     *  3.21556573E-05, 3.19614381E-05, 3.17716916E-05, 3.15863724E-05,
     *  3.14054350E-05,
     *  3.31142976E-05, 3.29005755E-05, 3.26915052E-05, 3.24870416E-05,
     *  3.22871398E-05, 3.20917547E-05, 3.19008412E-05, 3.17143543E-05,
     *  3.15322488E-05,
     *  3.32500251E-05, 3.30351509E-05, 3.28249265E-05, 3.26193071E-05,
     *  3.24182481E-05, 3.22217046E-05, 3.20296318E-05, 3.18419849E-05,
     *  3.16587190E-05,
     *  3.33853535E-05, 3.31693342E-05, 3.29579630E-05, 3.27511951E-05,
     *  3.25489863E-05, 3.23512918E-05, 3.21580671E-05, 3.19692678E-05,
     *  3.17848490E-05,
     *  3.35202875E-05, 3.33031302E-05, 3.30906192E-05, 3.28827100E-05,
     *  3.26793585E-05, 3.24805203E-05, 3.22861511E-05, 3.20962066E-05,
     *  3.19106424E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  3.36548320E-05, 3.34365436E-05, 3.32228996E-05, 3.30138561E-05,
     *  3.28093690E-05, 3.26093941E-05, 3.24138875E-05, 3.22228050E-05,
     *  3.20361025E-05,
     *  3.37889918E-05, 3.35695788E-05, 3.33548087E-05, 3.31446376E-05,
     *  3.29390217E-05, 3.27379171E-05, 3.25412800E-05, 3.23490666E-05,
     *  3.21612329E-05,
     *  3.39227715E-05, 3.37022404E-05, 3.34863507E-05, 3.32750587E-05,
     *  3.30683208E-05, 3.28660932E-05, 3.26683325E-05, 3.24749949E-05,
     *  3.22860369E-05,
     *  3.40561758E-05, 3.38345330E-05, 3.36175301E-05, 3.34051237E-05,
     *  3.31972702E-05, 3.29939263E-05, 3.27950486E-05, 3.26005936E-05,
     *  3.24105179E-05,
     *  3.41892093E-05, 3.39664610E-05, 3.37483512E-05, 3.35348366E-05,
     *  3.33258740E-05, 3.31214202E-05, 3.29214320E-05, 3.27258661E-05,
     *  3.25346793E-05,
     *  3.43218765E-05, 3.40980287E-05, 3.38788181E-05, 3.36642016E-05,
     *  3.34541362E-05, 3.32485787E-05, 3.30474863E-05, 3.28508159E-05,
     *  3.26585246E-05,
     *  3.44541818E-05, 3.42292404E-05, 3.40089350E-05, 3.37932227E-05,
     *  3.35820605E-05, 3.33754056E-05, 3.31732153E-05, 3.29754466E-05,
     *  3.27820570E-05,
     *  3.45861298E-05, 3.43601006E-05, 3.41387062E-05, 3.39219039E-05,
     *  3.37096509E-05, 3.35019046E-05, 3.32986224E-05, 3.30997616E-05,
     *  3.29052798E-05,
     *  3.47177247E-05, 3.44906134E-05, 3.42681358E-05, 3.40502492E-05,
     *  3.38369113E-05, 3.36280794E-05, 3.34237112E-05, 3.32237643E-05,
     *  3.30281963E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.32937371E-05, 1.33749750E-05, 1.34565609E-05, 1.35384956E-05,
     *  1.36207798E-05, 1.37034142E-05, 1.37863995E-05, 1.38697366E-05,
     *  1.39534261E-05,
     *  1.32937896E-05, 1.33750273E-05, 1.34566129E-05, 1.35385474E-05,
     *  1.36208313E-05, 1.37034655E-05, 1.37864506E-05, 1.38697874E-05,
     *  1.39534767E-05,
     *  1.32938947E-05, 1.33751318E-05, 1.34567170E-05, 1.35386510E-05,
     *  1.36209345E-05, 1.37035682E-05, 1.37865528E-05, 1.38698892E-05,
     *  1.39535780E-05,
     *  1.32941048E-05, 1.33753410E-05, 1.34569253E-05, 1.35388583E-05,
     *  1.36211408E-05, 1.37037736E-05, 1.37867572E-05, 1.38700926E-05,
     *  1.39537805E-05,
     *  1.32945252E-05, 1.33757595E-05, 1.34573419E-05, 1.35392730E-05,
     *  1.36215536E-05, 1.37041845E-05, 1.37871662E-05, 1.38704997E-05,
     *  1.39541856E-05,
     *  1.32953664E-05, 1.33765970E-05, 1.34581756E-05, 1.35401029E-05,
     *  1.36223797E-05, 1.37050067E-05, 1.37879846E-05, 1.38713142E-05,
     *  1.39549963E-05,
     *  1.32970508E-05, 1.33782737E-05, 1.34598447E-05, 1.35417644E-05,
     *  1.36240335E-05, 1.37066528E-05, 1.37896230E-05, 1.38729448E-05,
     *  1.39566191E-05,
     *  1.33004271E-05, 1.33816348E-05, 1.34631903E-05, 1.35450946E-05,
     *  1.36273482E-05, 1.37099519E-05, 1.37929064E-05, 1.38762126E-05,
     *  1.39598712E-05,
     *  1.33072105E-05, 1.33883868E-05, 1.34699108E-05, 1.35517835E-05,
     *  1.36340054E-05, 1.37165773E-05, 1.37995001E-05, 1.38827744E-05,
     *  1.39664010E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.33208999E-05, 1.34020106E-05, 1.34834690E-05, 1.35652759E-05,
     *  1.36474318E-05, 1.37299377E-05, 1.38127943E-05, 1.38960023E-05,
     *  1.39795626E-05,
     *  1.33487705E-05, 1.34297391E-05, 1.35110552E-05, 1.35927197E-05,
     *  1.36747333E-05, 1.37570969E-05, 1.38398111E-05, 1.39228769E-05,
     *  1.40062950E-05,
     *  1.34031636E-05, 1.34838225E-05, 1.35648297E-05, 1.36461861E-05,
     *  1.37278925E-05, 1.38099497E-05, 1.38923584E-05, 1.39751196E-05,
     *  1.40582340E-05,
     *  1.34599187E-05, 1.35402124E-05, 1.36208565E-05, 1.37018519E-05,
     *  1.37831994E-05, 1.38648997E-05, 1.39469536E-05, 1.40293620E-05,
     *  1.41121257E-05,
     *  1.35190524E-05, 1.35989238E-05, 1.36791491E-05, 1.37597291E-05,
     *  1.38406646E-05, 1.39219562E-05, 1.40036049E-05, 1.40856112E-05,
     *  1.41679761E-05,
     *  1.35805802E-05, 1.36599705E-05, 1.37397197E-05, 1.38198285E-05,
     *  1.39002975E-05, 1.39811274E-05, 1.40623190E-05, 1.41438730E-05,
     *  1.42257899E-05,
     *  1.36445158E-05, 1.37233646E-05, 1.38025788E-05, 1.38821591E-05,
     *  1.39621060E-05, 1.40424200E-05, 1.41231018E-05, 1.42041518E-05,
     *  1.42855708E-05,
     *  1.37108713E-05, 1.37891166E-05, 1.38677357E-05, 1.39467289E-05,
     *  1.40260967E-05, 1.41058393E-05, 1.41859573E-05, 1.42664510E-05,
     *  1.43473209E-05,
     *  1.37796569E-05, 1.38572353E-05, 1.39351975E-05, 1.40135438E-05,
     *  1.40922743E-05, 1.41713891E-05, 1.42508883E-05, 1.43307723E-05,
     *  1.44110413E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.38508806E-05, 1.39277272E-05, 1.40049698E-05, 1.40826081E-05,
     *  1.41606420E-05, 1.42390713E-05, 1.43178961E-05, 1.43971161E-05,
     *  1.44767314E-05,
     *  1.39245485E-05, 1.40005972E-05, 1.40770559E-05, 1.41539240E-05,
     *  1.42312010E-05, 1.43088865E-05, 1.43869799E-05, 1.44654809E-05,
     *  1.45443891E-05,
     *  1.40006641E-05, 1.40758475E-05, 1.41514571E-05, 1.42274919E-05,
     *  1.43039508E-05, 1.43808330E-05, 1.44581376E-05, 1.45358638E-05,
     *  1.46140109E-05,
     *  1.40792286E-05, 1.41534783E-05, 1.42281726E-05, 1.43033099E-05,
     *  1.43788887E-05, 1.44549076E-05, 1.45313651E-05, 1.46082601E-05,
     *  1.46855914E-05,
     *  1.41602405E-05, 1.42334872E-05, 1.43071991E-05, 1.43813740E-05,
     *  1.44560099E-05, 1.45311047E-05, 1.46066564E-05, 1.46826633E-05,
     *  1.47591237E-05,
     *  1.42436957E-05, 1.43158691E-05, 1.43885308E-05, 1.44616779E-05,
     *  1.45353075E-05, 1.46094169E-05, 1.46840035E-05, 1.47590650E-05,
     *  1.48345989E-05,
     *  1.43295873E-05, 1.44006165E-05, 1.44721596E-05, 1.45442127E-05,
     *  1.46167722E-05, 1.46898345E-05, 1.47633965E-05, 1.48374549E-05,
     *  1.49120067E-05,
     *  1.44179053E-05, 1.44877190E-05, 1.45580746E-05, 1.46289673E-05,
     *  1.47003926E-05, 1.47723460E-05, 1.48448234E-05, 1.49178209E-05,
     *  1.49913346E-05,
     *  1.45086368E-05, 1.45771634E-05, 1.46462624E-05, 1.47159281E-05,
     *  1.47861548E-05, 1.48569372E-05, 1.49282701E-05, 1.50001487E-05,
     *  1.50725685E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.46017661E-05, 1.46689337E-05, 1.47367070E-05, 1.48050789E-05,
     *  1.48740427E-05, 1.49435919E-05, 1.50137204E-05, 1.50844224E-05,
     *  1.51556923E-05,
     *  1.46972742E-05, 1.47630111E-05, 1.48293895E-05, 1.48964010E-05,
     *  1.49640376E-05, 1.50322918E-05, 1.51011561E-05, 1.51706237E-05,
     *  1.52406881E-05,
     *  1.47951389E-05, 1.48593736E-05, 1.49242882E-05, 1.49898731E-05,
     *  1.50561186E-05, 1.51230160E-05, 1.51905567E-05, 1.52587327E-05,
     *  1.53275361E-05,
     *  1.48953351E-05, 1.49579965E-05, 1.50213791E-05, 1.50854713E-05,
     *  1.51502623E-05, 1.52157418E-05, 1.52818999E-05, 1.53487272E-05,
     *  1.54162148E-05,
     *  1.49978345E-05, 1.50588523E-05, 1.51206349E-05, 1.51831693E-05,
     *  1.52464429E-05, 1.53104438E-05, 1.53751609E-05, 1.54405833E-05,
     *  1.55067007E-05,
     *  1.51026059E-05, 1.51619105E-05, 1.52220262E-05, 1.52829382E-05,
     *  1.53446323E-05, 1.54070949E-05, 1.54703132E-05, 1.55342750E-05,
     *  1.55989686E-05,
     *  1.52096148E-05, 1.52671377E-05, 1.53255206E-05, 1.53847468E-05,
     *  1.54448002E-05, 1.55056655E-05, 1.55673283E-05, 1.56297747E-05,
     *  1.56929916E-05,
     *  1.53188240E-05, 1.53744979E-05, 1.54310833E-05, 1.54885613E-05,
     *  1.55469140E-05, 1.56061241E-05, 1.56661755E-05, 1.57270527E-05,
     *  1.57887409E-05,
     *  1.54301934E-05, 1.54839525E-05, 1.55386770E-05, 1.55943458E-05,
     *  1.56509389E-05, 1.57084371E-05, 1.57668225E-05, 1.58260777E-05,
     *  1.58861864E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.55436801E-05, 1.55954603E-05, 1.56482621E-05, 1.57020621E-05,
     *  1.57568381E-05, 1.58125691E-05, 1.58692350E-05, 1.59268168E-05,
     *  1.59852963E-05,
     *  1.56592385E-05, 1.57089774E-05, 1.57597964E-05, 1.58116697E-05,
     *  1.58645729E-05, 1.59184828E-05, 1.59733773E-05, 1.60292354E-05,
     *  1.60860371E-05,
     *  1.57768208E-05, 1.58244581E-05, 1.58732361E-05, 1.59231265E-05,
     *  1.59741027E-05, 1.60261391E-05, 1.60792116E-05, 1.61332973E-05,
     *  1.61883742E-05,
     *  1.58963766E-05, 1.59418540E-05, 1.59885348E-05, 1.60363882E-05,
     *  1.60853849E-05, 1.61354973E-05, 1.61866991E-05, 1.62389651E-05,
     *  1.62922715E-05,
     *  1.60178534E-05, 1.60611151E-05, 1.61056447E-05, 1.61514088E-05,
     *  1.61983757E-05, 1.62465153E-05, 1.62957991E-05, 1.63461999E-05,
     *  1.63976917E-05,
     *  1.61411967E-05, 1.61821893E-05, 1.62245160E-05, 1.62681408E-05,
     *  1.63130294E-05, 1.63591495E-05, 1.64064700E-05, 1.64549617E-05,
     *  1.65045965E-05,
     *  1.62663503E-05, 1.63050228E-05, 1.63450973E-05, 1.63865351E-05,
     *  1.64292993E-05, 1.64733549E-05, 1.65186688E-05, 1.65652093E-05,
     *  1.66129464E-05,
     *  1.63932562E-05, 1.64295604E-05, 1.64673360E-05, 1.65065413E-05,
     *  1.65471371E-05, 1.65890856E-05, 1.66323515E-05, 1.66769007E-05,
     *  1.67227010E-05,
     *  1.65218550E-05, 1.65557455E-05, 1.65911780E-05, 1.66281080E-05,
     *  1.66664936E-05, 1.67062946E-05, 1.67474730E-05, 1.67899927E-05,
     *  1.68338192E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.66520860E-05, 1.66835203E-05, 1.67165682E-05, 1.67511826E-05,
     *  1.67873187E-05, 1.68249339E-05, 1.68639877E-05, 1.69044416E-05,
     *  1.69462590E-05,
     *  1.67838877E-05, 1.68128261E-05, 1.68434508E-05, 1.68757117E-05,
     *  1.69095615E-05, 1.69449548E-05, 1.69818489E-05, 1.70202029E-05,
     *  1.70599780E-05,
     *  1.69171974E-05, 1.69436033E-05, 1.69717688E-05, 1.70016412E-05,
     *  1.70331702E-05, 1.70663082E-05, 1.71010097E-05, 1.71372317E-05,
     *  1.71749331E-05,
     *  1.70519520E-05, 1.70757917E-05, 1.71014651E-05, 1.71289164E-05,
     *  1.71580929E-05, 1.71889442E-05, 1.72214226E-05, 1.72554826E-05,
     *  1.72910809E-05,
     *  1.71880878E-05, 1.72093308E-05, 1.72324818E-05, 1.72574823E-05,
     *  1.72842769E-05, 1.73128127E-05, 1.73430396E-05, 1.73749097E-05,
     *  1.74083776E-05,
     *  1.73255408E-05, 1.73441597E-05, 1.73647610E-05, 1.73872836E-05,
     *  1.74116695E-05, 1.74378633E-05, 1.74658126E-05, 1.74954673E-05,
     *  1.75267795E-05,
     *  1.74642471E-05, 1.74802173E-05, 1.74982445E-05, 1.75182648E-05,
     *  1.75402178E-05, 1.75640457E-05, 1.75896936E-05, 1.76171092E-05,
     *  1.76462425E-05,
     *  1.76041428E-05, 1.76174428E-05, 1.76328742E-05, 1.76503707E-05,
     *  1.76698691E-05, 1.76913094E-05, 1.77146344E-05, 1.77397895E-05,
     *  1.77667226E-05,
     *  1.77451640E-05, 1.77557755E-05, 1.77685924E-05, 1.77835460E-05,
     *  1.78005707E-05, 1.78196041E-05, 1.78405869E-05, 1.78634622E-05,
     *  1.78881759E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.78872476E-05, 1.78951550E-05, 1.79053415E-05, 1.79177357E-05,
     *  1.79322700E-05, 1.79488798E-05, 1.79675032E-05, 1.79880816E-05,
     *  1.80105588E-05,
     *  1.80303308E-05, 1.80355216E-05, 1.80430643E-05, 1.80528855E-05,
     *  1.80649152E-05, 1.80790866E-05, 1.80953359E-05, 1.81136023E-05,
     *  1.81338276E-05,
     *  1.81743517E-05, 1.81768161E-05, 1.81817045E-05, 1.81889414E-05,
     *  1.81984547E-05, 1.82101755E-05, 1.82240380E-05, 1.82399793E-05,
     *  1.82579395E-05,
     *  1.83192492E-05, 1.83189800E-05, 1.83212062E-05, 1.83258501E-05,
     *  1.83328375E-05, 1.83420976E-05, 1.83535627E-05, 1.83671679E-05,
     *  1.83828516E-05,
     *  1.84649630E-05, 1.84619559E-05, 1.84615145E-05, 1.84635590E-05,
     *  1.84680134E-05, 1.84748049E-05, 1.84838640E-05, 1.84951242E-05,
     *  1.85085217E-05,
     *  1.86114341E-05, 1.86056874E-05, 1.86025753E-05, 1.86020164E-05,
     *  1.86039328E-05, 1.86082500E-05, 1.86148967E-05, 1.86238046E-05,
     *  1.86349084E-05,
     *  1.87586046E-05, 1.87501189E-05, 1.87443356E-05, 1.87411715E-05,
     *  1.87405472E-05, 1.87423863E-05, 1.87466160E-05, 1.87531664E-05,
     *  1.87619705E-05,
     *  1.89064179E-05, 1.88951964E-05, 1.88867435E-05, 1.88809746E-05,
     *  1.88778087E-05, 1.88771681E-05, 1.88789782E-05, 1.88831675E-05,
     *  1.88896678E-05,
     *  1.90548189E-05, 1.90408668E-05, 1.90297481E-05, 1.90213769E-05,
     *  1.90156708E-05, 1.90125505E-05, 1.90119401E-05, 1.90137668E-05,
     *  1.90179606E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.92037538E-05, 1.91870785E-05, 1.91732999E-05, 1.91623309E-05,
     *  1.91540877E-05, 1.91484897E-05, 1.91454598E-05, 1.91449237E-05,
     *  1.91468102E-05,
     *  1.93531703E-05, 1.93337813E-05, 1.93173507E-05, 1.93037902E-05,
     *  1.92930148E-05, 1.92849429E-05, 1.92794960E-05, 1.92765987E-05,
     *  1.92761785E-05,
     *  1.95030178E-05, 1.94809264E-05, 1.94618534E-05, 1.94457096E-05,
     *  1.94324088E-05, 1.94218683E-05, 1.94140086E-05, 1.94087532E-05,
     *  1.94060283E-05,
     *  1.96532471E-05, 1.96284666E-05, 1.96067627E-05, 1.95880452E-05,
     *  1.95722273E-05, 1.95592253E-05, 1.95489585E-05, 1.95413495E-05,
     *  1.95363235E-05,
     *  1.98038110E-05, 1.97763561E-05, 1.97520343E-05, 1.97307546E-05,
     *  1.97124295E-05, 1.96969743E-05, 1.96843076E-05, 1.96743509E-05,
     *  1.96670287E-05,
     *  1.99546637E-05, 1.99245508E-05, 1.98976255E-05, 1.98737965E-05,
     *  1.98529754E-05, 1.98350769E-05, 1.98200188E-05, 1.98077218E-05,
     *  1.97981095E-05,
     *  2.01057612E-05, 2.00730080E-05, 2.00434953E-05, 2.00171312E-05,
     *  1.99938267E-05, 1.99734961E-05, 1.99560564E-05, 1.99414276E-05,
     *  1.99295324E-05,
     *  2.02570611E-05, 2.02216867E-05, 2.01896038E-05, 2.01607200E-05,
     *  2.01349462E-05, 2.01121958E-05, 2.00923854E-05, 2.00754345E-05,
     *  2.00612651E-05,
     *  2.04085228E-05, 2.03705475E-05, 2.03359128E-05, 2.03045261E-05,
     *  2.02762978E-05, 2.02511412E-05, 2.02289724E-05, 2.02097101E-05,
     *  2.01932760E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  2.05601075E-05, 2.05195527E-05, 2.04823856E-05, 2.04485137E-05,
     *  2.04178472E-05, 2.03902989E-05, 2.03657847E-05, 2.03442229E-05,
     *  2.03255346E-05,
     *  2.07117780E-05, 2.06686659E-05, 2.06289869E-05, 2.05926486E-05,
     *  2.05595608E-05, 2.05296365E-05, 2.05027910E-05, 2.04789425E-05,
     *  2.04580115E-05,
     *  2.08634988E-05, 2.08178525E-05, 2.07756830E-05, 2.07368978E-05,
     *  2.07014069E-05, 2.06691229E-05, 2.06399612E-05, 2.06138395E-05,
     *  2.05906783E-05,
     *  2.10152360E-05, 2.09670795E-05, 2.09224416E-05, 2.08812299E-05,
     *  2.08433546E-05, 2.08087283E-05, 2.07772661E-05, 2.07488858E-05,
     *  2.07235074E-05,
     *  2.11669575E-05, 2.11163154E-05, 2.10692318E-05, 2.10256148E-05,
     *  2.09853745E-05, 2.09484238E-05, 2.09146778E-05, 2.08840540E-05,
     *  2.08564724E-05,
     *  2.13186327E-05, 2.12655300E-05, 2.12160242E-05, 2.11700236E-05,
     *  2.11274386E-05, 2.10881822E-05, 2.10521695E-05, 2.10193181E-05,
     *  2.09895480E-05,
     *  2.14702326E-05, 2.14146950E-05, 2.13627909E-05, 2.13144289E-05,
     *  2.12695199E-05, 2.12279770E-05, 2.11897155E-05, 2.11546531E-05,
     *  2.11227095E-05,
     *  2.16217297E-05, 2.15637832E-05, 2.15095051E-05, 2.14588045E-05,
     *  2.14115927E-05, 2.13677831E-05, 2.13272912E-05, 2.12900347E-05,
     *  2.12559336E-05,
     *  2.17730980E-05, 2.17127689E-05, 2.16561416E-05, 2.16031256E-05,
     *  2.15536326E-05, 2.15075765E-05, 2.14648730E-05, 2.14254400E-05,
     *  2.13891976E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  2.19243131E-05, 2.18616281E-05, 2.18026764E-05, 2.17473685E-05,
     *  2.16956164E-05, 2.16473344E-05, 2.16024385E-05, 2.15608470E-05,
     *  2.15224800E-05,
     *  2.20753519E-05, 2.20103376E-05, 2.19490869E-05, 2.18915108E-05,
     *  2.18375219E-05, 2.17870349E-05, 2.17399663E-05, 2.16962347E-05,
     *  2.16557603E-05,
     *  2.22261927E-05, 2.21588760E-05, 2.20953517E-05, 2.20355313E-05,
     *  2.19793281E-05, 2.19266574E-05, 2.18774360E-05, 2.18315829E-05,
     *  2.17890185E-05,
     *  2.23768151E-05, 2.23072229E-05, 2.22414504E-05, 2.21794098E-05,
     *  2.21210152E-05, 2.20661821E-05, 2.20148282E-05, 2.19668725E-05,
     *  2.19222360E-05,
     *  2.25271999E-05, 2.24553592E-05, 2.23873641E-05, 2.23231275E-05,
     *  2.22625642E-05, 2.22055905E-05, 2.21521243E-05, 2.21020853E-05,
     *  2.20553947E-05,
     *  2.26773293E-05, 2.26032670E-05, 2.25330747E-05, 2.24666665E-05,
     *  2.24039575E-05, 2.23448649E-05, 2.22893070E-05, 2.22372040E-05,
     *  2.21884776E-05,
     *  2.28271867E-05, 2.27509294E-05, 2.26785656E-05, 2.26100098E-05,
     *  2.25451783E-05, 2.24839885E-05, 2.24263596E-05, 2.23722122E-05,
     *  2.23214684E-05,
     *  2.29767563E-05, 2.28983309E-05, 2.28238208E-05, 2.27531418E-05,
     *  2.26862106E-05, 2.26229456E-05, 2.25632664E-05, 2.25070942E-05,
     *  2.24543517E-05,
     *  2.31260238E-05, 2.30454566E-05, 2.29688257E-05, 2.28960475E-05,
     *  2.28270397E-05, 2.27617213E-05, 2.27000126E-05, 2.26418354E-05,
     *  2.25871127E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  2.32749757E-05, 2.31922930E-05, 2.31135663E-05, 2.30387130E-05,
     *  2.29676515E-05, 2.29003016E-05, 2.28365842E-05, 2.27764216E-05,
     *  2.27197377E-05,
     *  2.34235995E-05, 2.33388273E-05, 2.32580299E-05, 2.31811254E-05,
     *  2.31080330E-05, 2.30386733E-05, 2.29729679E-05, 2.29108399E-05,
     *  2.28522133E-05,
     *  2.35718837E-05, 2.34850479E-05, 2.34022044E-05, 2.33232724E-05,
     *  2.32481718E-05, 2.31768241E-05, 2.31091515E-05, 2.30450776E-05,
     *  2.29845273E-05,
     *  2.37198177E-05, 2.36309438E-05, 2.35460788E-05, 2.34651427E-05,
     *  2.33880565E-05, 2.33147423E-05, 2.32451231E-05, 2.31791231E-05,
     *  2.31166678E-05,
     *  2.38673918E-05, 2.37765049E-05, 2.36896426E-05, 2.36067258E-05,
     *  2.35276764E-05, 2.34524171E-05, 2.33808718E-05, 2.33129653E-05,
     *  2.32486238E-05,
     *  2.40145971E-05, 2.39217220E-05, 2.38328864E-05, 2.37480119E-05,
     *  2.36670214E-05, 2.35898383E-05, 2.35163873E-05, 2.34465939E-05,
     *  2.33803848E-05,
     *  2.41614253E-05, 2.40665866E-05, 2.39758013E-05, 2.38889920E-05,
     *  2.38060823E-05, 2.37269966E-05, 2.36516601E-05, 2.35799992E-05,
     *  2.35119411E-05,
     *  2.43078691E-05, 2.42110910E-05, 2.41183793E-05, 2.40296577E-05,
     *  2.39448506E-05, 2.38638830E-05, 2.37866812E-05, 2.37131720E-05,
     *  2.36432834E-05,
     *  2.44539217E-05, 2.43552279E-05, 2.42606130E-05, 2.41700013E-05,
     *  2.40833182E-05, 2.40004895E-05, 2.39214422E-05, 2.38461039E-05,
     *  2.37744032E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  2.45995771E-05, 2.44989911E-05, 2.44024955E-05, 2.43100157E-05,
     *  2.42214778E-05, 2.41368085E-05, 2.40559354E-05, 2.39787869E-05,
     *  2.39052923E-05,
     *  2.47448297E-05, 2.46423746E-05, 2.45440208E-05, 2.44496945E-05,
     *  2.43593226E-05, 2.42728329E-05, 2.41901536E-05, 2.41112137E-05,
     *  2.40359431E-05,
     *  2.48896749E-05, 2.47853733E-05, 2.46851831E-05, 2.45890316E-05,
     *  2.44968466E-05, 2.44085563E-05, 2.43240900E-05, 2.42433773E-05,
     *  2.41663488E-05,
     *  2.50341082E-05, 2.49279824E-05, 2.48259776E-05, 2.47280219E-05,
     *  2.46340439E-05, 2.45439728E-05, 2.44577385E-05, 2.43752714E-05,
     *  2.42965026E-05,
     *  2.51781259E-05, 2.50701977E-05, 2.49663996E-05, 2.48666603E-05,
     *  2.47709095E-05, 2.46790770E-05, 2.45910935E-05, 2.45068901E-05,
     *  2.44263986E-05,
     *  2.53217248E-05, 2.52120157E-05, 2.51064450E-05, 2.50049426E-05,
     *  2.49074386E-05, 2.48138639E-05, 2.47241497E-05, 2.46382279E-05,
     *  2.45560311E-05,
     *  2.54649020E-05, 2.53534331E-05, 2.52461105E-05, 2.51428648E-05,
     *  2.50436271E-05, 2.49483290E-05, 2.48569024E-05, 2.47692800E-05,
     *  2.46853950E-05,
     *  2.56076552E-05, 2.54944471E-05, 2.53853927E-05, 2.52804234E-05,
     *  2.51794711E-05, 2.50824681E-05, 2.49893472E-05, 2.49000416E-05,
     *  2.48144853E-05,
     *  2.57499824E-05, 2.56350555E-05, 2.55242891E-05, 2.54176155E-05,
     *  2.53149673E-05, 2.52162777E-05, 2.51214802E-05, 2.50305087E-05,
     *  2.49432977E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  2.58918821E-05, 2.57752562E-05, 2.56627972E-05, 2.55544382E-05,
     *  2.54501127E-05, 2.53497545E-05, 2.52532978E-05, 2.51606774E-05,
     *  2.50718282E-05,
     *  2.60333532E-05, 2.59150477E-05, 2.58009151E-05, 2.56908894E-05,
     *  2.55849047E-05, 2.54828955E-05, 2.53847969E-05, 2.52905442E-05,
     *  2.52000732E-05,
     *  2.61743946E-05, 2.60544287E-05, 2.59386413E-05, 2.58269670E-05,
     *  2.57193409E-05, 2.56156982E-05, 2.55159746E-05, 2.54201061E-05,
     *  2.53280292E-05,
     *  2.63150061E-05, 2.61933984E-05, 2.60759744E-05, 2.59626695E-05,
     *  2.58534195E-05, 2.57481603E-05, 2.56468284E-05, 2.55493603E-05,
     *  2.54556933E-05,
     *  2.64551873E-05, 2.63319561E-05, 2.62129134E-05, 2.60979955E-05,
     *  2.59871388E-05, 2.58802799E-05, 2.57773560E-05, 2.56783044E-05,
     *  2.55830627E-05,
     *  2.65949382E-05, 2.64701015E-05, 2.63494578E-05, 2.62329441E-05,
     *  2.61204975E-05, 2.60120554E-05, 2.59075556E-05, 2.58069361E-05,
     *  2.57101351E-05,
     *  2.67342594E-05, 2.66078346E-05, 2.64856071E-05, 2.63675144E-05,
     *  2.62534945E-05, 2.61434854E-05, 2.60374255E-05, 2.59352535E-05,
     *  2.58369083E-05,
     *  2.68731512E-05, 2.67451557E-05, 2.66213611E-05, 2.65017061E-05,
     *  2.63861290E-05, 2.62745688E-05, 2.61669644E-05, 2.60632551E-05,
     *  2.59633804E-05,
     *  2.70116147E-05, 2.68820650E-05, 2.67567200E-05, 2.66355188E-05,
     *  2.65184006E-05, 2.64053048E-05, 2.62961711E-05, 2.61909394E-05,
     *  2.60895498E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  2.71496507E-05, 2.70185635E-05, 2.68916842E-05, 2.67689526E-05,
     *  2.66503088E-05, 2.65356928E-05, 2.64250448E-05, 2.63183053E-05,
     *  2.62154151E-05,
     *  2.72872606E-05, 2.71546518E-05, 2.70262540E-05, 2.69020078E-05,
     *  2.67818537E-05, 2.66657323E-05, 2.65535847E-05, 2.64453519E-05,
     *  2.63409753E-05,
     *  2.74244457E-05, 2.72903311E-05, 2.71604304E-05, 2.70346847E-05,
     *  2.69130352E-05, 2.67954233E-05, 2.66817906E-05, 2.65720785E-05,
     *  2.64662292E-05,
     *  2.75612077E-05, 2.74256027E-05, 2.72942141E-05, 2.71669839E-05,
     *  2.70438538E-05, 2.69247658E-05, 2.68096620E-05, 2.66984846E-05,
     *  2.65911763E-05,
     *  2.76975484E-05, 2.75604679E-05, 2.74276064E-05, 2.72989062E-05,
     *  2.71743099E-05, 2.70537599E-05, 2.69371990E-05, 2.68245699E-05,
     *  2.67158158E-05,
     *  2.78334696E-05, 2.76949284E-05, 2.75606085E-05, 2.74304527E-05,
     *  2.73044042E-05, 2.71824061E-05, 2.70644016E-05, 2.69503343E-05,
     *  2.68401476E-05,
     *  2.79689735E-05, 2.78289860E-05, 2.76932217E-05, 2.75616243E-05,
     *  2.74341375E-05, 2.73107048E-05, 2.71912703E-05, 2.70757777E-05,
     *  2.69641713E-05,
     *  2.81040622E-05, 2.79626424E-05, 2.78254478E-05, 2.76924225E-05,
     *  2.75635108E-05, 2.74386569E-05, 2.73178053E-05, 2.72009005E-05,
     *  2.70878870E-05,
     *  2.82387380E-05, 2.80958997E-05, 2.79572882E-05, 2.78228485E-05,
     *  2.76925252E-05, 2.75662632E-05, 2.74440074E-05, 2.73257029E-05,
     *  2.72112947E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  2.83730034E-05, 2.82287600E-05, 2.80887450E-05, 2.79529039E-05,
     *  2.78211820E-05, 2.76935246E-05, 2.75698772E-05, 2.74501854E-05,
     *  2.73343948E-05,
     *  2.85068609E-05, 2.83612254E-05, 2.82198200E-05, 2.80825904E-05,
     *  2.79494825E-05, 2.78204423E-05, 2.76954157E-05, 2.75743487E-05,
     *  2.74571876E-05,
     *  2.86403131E-05, 2.84932985E-05, 2.83505152E-05, 2.82119096E-05,
     *  2.80774283E-05, 2.79470175E-05, 2.78206237E-05, 2.76981936E-05,
     *  2.75796737E-05,
     *  2.87733628E-05, 2.86249814E-05, 2.84808328E-05, 2.83408636E-05,
     *  2.82050209E-05, 2.80732515E-05, 2.79455025E-05, 2.78217208E-05,
     *  2.77018537E-05,
     *  2.89060126E-05, 2.87562769E-05, 2.86107749E-05, 2.84694542E-05,
     *  2.83322620E-05, 2.81991459E-05, 2.80700532E-05, 2.79449315E-05,
     *  2.78237284E-05,
     *  2.90382655E-05, 2.88871874E-05, 2.87403440E-05, 2.85976835E-05,
     *  2.84591535E-05, 2.83247021E-05, 2.81942772E-05, 2.80678267E-05,
     *  2.79452987E-05,
     *  2.91701244E-05, 2.90177155E-05, 2.88695424E-05, 2.87255536E-05,
     *  2.85856972E-05, 2.84499219E-05, 2.83181758E-05, 2.81904075E-05,
     *  2.80665655E-05,
     *  2.93015923E-05, 2.91478641E-05, 2.89983726E-05, 2.88530667E-05,
     *  2.87118951E-05, 2.85748069E-05, 2.84417506E-05, 2.83126753E-05,
     *  2.81875299E-05,
     *  2.94326722E-05, 2.92776358E-05, 2.91268370E-05, 2.89802250E-05,
     *  2.88377493E-05, 2.86993589E-05, 2.85650032E-05, 2.84346315E-05,
     *  2.83081932E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  2.95633671E-05, 2.94070335E-05, 2.92549382E-05, 2.91070311E-05,
     *  2.89632617E-05, 2.88235798E-05, 2.86879351E-05, 2.85562774E-05,
     *  2.84285564E-05,
     *  2.96936803E-05, 2.95360601E-05, 2.93826790E-05, 2.92334871E-05,
     *  2.90884346E-05, 2.89474716E-05, 2.88105482E-05, 2.86776147E-05,
     *  2.85486211E-05,
     *  2.98236148E-05, 2.96647185E-05, 2.95100619E-05, 2.93595956E-05,
     *  2.92132703E-05, 2.90710363E-05, 2.89328443E-05, 2.87986448E-05,
     *  2.86683885E-05,
     *  2.99531739E-05, 2.97930116E-05, 2.96370897E-05, 2.94853591E-05,
     *  2.93377709E-05, 2.91942759E-05, 2.90548251E-05, 2.89193695E-05,
     *  2.87878601E-05,
     *  3.00823608E-05, 2.99209425E-05, 2.97637651E-05, 2.96107802E-05,
     *  2.94619389E-05, 2.93171926E-05, 2.91764927E-05, 2.90397905E-05,
     *  2.89070374E-05,
     *  3.02111787E-05, 3.00485141E-05, 2.98900910E-05, 2.97358613E-05,
     *  2.95857765E-05, 2.94397885E-05, 2.92978490E-05, 2.91599096E-05,
     *  2.90259222E-05,
     *  3.03396309E-05, 3.01757295E-05, 3.00160702E-05, 2.98606051E-05,
     *  2.97092863E-05, 2.95620659E-05, 2.94188959E-05, 2.92797285E-05,
     *  2.91445159E-05,
     *  3.04677207E-05, 3.03025918E-05, 3.01417055E-05, 2.99850143E-05,
     *  2.98324706E-05, 2.96840269E-05, 2.95396356E-05, 2.93992493E-05,
     *  2.92628203E-05,
     *  3.05954514E-05, 3.04291041E-05, 3.02669999E-05, 3.01090916E-05,
     *  2.99553320E-05, 2.98056740E-05, 2.96600702E-05, 2.95184737E-05,
     *  2.93808371E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  3.07228262E-05, 3.05552694E-05, 3.03919561E-05, 3.02328396E-05,
     *  3.00778729E-05, 2.99270093E-05, 2.97802019E-05, 2.96374038E-05,
     *  2.94985682E-05,
     *  3.08498486E-05, 3.06810909E-05, 3.05165772E-05, 3.03562611E-05,
     *  3.02000959E-05, 3.00480353E-05, 2.99000327E-05, 2.97560415E-05,
     *  2.96160153E-05,
     *  3.09765218E-05, 3.08065717E-05, 3.06408661E-05, 3.04793588E-05,
     *  3.03220036E-05, 3.01687544E-05, 3.00195648E-05, 2.98743889E-05,
     *  2.97331804E-05,
     *  3.11028491E-05, 3.09317150E-05, 3.07648257E-05, 3.06021355E-05,
     *  3.04435985E-05, 3.02891689E-05, 3.01388007E-05, 2.99924481E-05,
     *  2.98500652E-05,
     *  3.12288339E-05, 3.10565238E-05, 3.08884590E-05, 3.07245940E-05,
     *  3.05648833E-05, 3.04092812E-05, 3.02577424E-05, 3.01102211E-05,
     *  2.99666719E-05,
     *  3.13544795E-05, 3.11810013E-05, 3.10117689E-05, 3.08467370E-05,
     *  3.06858605E-05, 3.05290939E-05, 3.03763922E-05, 3.02277100E-05,
     *  3.00830022E-05,
     *  3.14797892E-05, 3.13051507E-05, 3.11347584E-05, 3.09685674E-05,
     *  3.08065327E-05, 3.06486094E-05, 3.04947525E-05, 3.03449171E-05,
     *  3.01990583E-05,
     *  3.16047663E-05, 3.14289750E-05, 3.12574304E-05, 3.10900879E-05,
     *  3.09269027E-05, 3.07678302E-05, 3.06128257E-05, 3.04618445E-05,
     *  3.03148421E-05,
     *  3.17294142E-05, 3.15524775E-05, 3.13797880E-05, 3.12113013E-05,
     *  3.10469730E-05, 3.08867586E-05, 3.07306139E-05, 3.05784943E-05,
     *  3.04303556E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  3.18537360E-05, 3.16756612E-05, 3.15018341E-05, 3.13322105E-05,
     *  3.11667463E-05, 3.10053974E-05, 3.08481195E-05, 3.06948688E-05,
     *  3.05456009E-05,
     *  3.19777351E-05, 3.17985293E-05, 3.16235716E-05, 3.14528183E-05,
     *  3.12862253E-05, 3.11237488E-05, 3.09653450E-05, 3.08109701E-05,
     *  3.06605801E-05,
     *  3.21014147E-05, 3.19210848E-05, 3.17450036E-05, 3.15731274E-05,
     *  3.14054126E-05, 3.12418155E-05, 3.10822927E-05, 3.09268005E-05,
     *  3.07752953E-05,
     *  3.22247782E-05, 3.20433310E-05, 3.18661329E-05, 3.16931407E-05,
     *  3.15243108E-05, 3.13596000E-05, 3.11989649E-05, 3.10423622E-05,
     *  3.08897485E-05,
     *  3.23478286E-05, 3.21652708E-05, 3.19869626E-05, 3.18128609E-05,
     *  3.16429227E-05, 3.14771048E-05, 3.13153640E-05, 3.11576574E-05,
     *  3.10039419E-05,
     *  3.24705693E-05, 3.22869073E-05, 3.21074954E-05, 3.19322909E-05,
     *  3.17612509E-05, 3.15943323E-05, 3.14314925E-05, 3.12726885E-05,
     *  3.11178776E-05,
     *  3.25930035E-05, 3.24082436E-05, 3.22277345E-05, 3.20514335E-05,
     *  3.18792979E-05, 3.17112852E-05, 3.15473526E-05, 3.13874576E-05,
     *  3.12315577E-05,
     *  3.27151343E-05, 3.25292828E-05, 3.23476826E-05, 3.21702913E-05,
     *  3.19970666E-05, 3.18279659E-05, 3.16629468E-05, 3.15019671E-05,
     *  3.13449843E-05,
     *  3.28369649E-05, 3.26500278E-05, 3.24673427E-05, 3.22888673E-05,
     *  3.21145594E-05, 3.19443769E-05, 3.17782775E-05, 3.16162191E-05,
     *  3.14581596E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  1.40374689E-05, 1.41218658E-05, 1.42066174E-05, 1.42917247E-05,
     *  1.43771885E-05, 1.44630095E-05, 1.45491887E-05, 1.46357269E-05,
     *  1.47226249E-05,
     *  1.40375193E-05, 1.41219159E-05, 1.42066673E-05, 1.42917744E-05,
     *  1.43772379E-05, 1.44630587E-05, 1.45492376E-05, 1.46357755E-05,
     *  1.47226733E-05,
     *  1.40376201E-05, 1.41220162E-05, 1.42067671E-05, 1.42918737E-05,
     *  1.43773367E-05, 1.44631570E-05, 1.45493355E-05, 1.46358729E-05,
     *  1.47227702E-05,
     *  1.40378216E-05, 1.41222167E-05, 1.42069667E-05, 1.42920723E-05,
     *  1.43775344E-05, 1.44633537E-05, 1.45495312E-05, 1.46360676E-05,
     *  1.47229639E-05,
     *  1.40382248E-05, 1.41226180E-05, 1.42073660E-05, 1.42924697E-05,
     *  1.43779298E-05, 1.44637472E-05, 1.45499227E-05, 1.46364571E-05,
     *  1.47233515E-05,
     *  1.40390316E-05, 1.41234209E-05, 1.42081650E-05, 1.42932647E-05,
     *  1.43787209E-05, 1.44645344E-05, 1.45507060E-05, 1.46372365E-05,
     *  1.47241269E-05,
     *  1.40406466E-05, 1.41250281E-05, 1.42097644E-05, 1.42948563E-05,
     *  1.43803047E-05, 1.44661103E-05, 1.45522740E-05, 1.46387967E-05,
     *  1.47256792E-05,
     *  1.40438830E-05, 1.41282488E-05, 1.42129693E-05, 1.42980454E-05,
     *  1.43834779E-05, 1.44692676E-05, 1.45554154E-05, 1.46419222E-05,
     *  1.47287888E-05,
     *  1.40503807E-05, 1.41347144E-05, 1.42194028E-05, 1.43044467E-05,
     *  1.43898470E-05, 1.44756045E-05, 1.45617201E-05, 1.46481946E-05,
     *  1.47350289E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  1.40634760E-05, 1.41477432E-05, 1.42323651E-05, 1.43173425E-05,
     *  1.44026762E-05, 1.44883672E-05, 1.45744162E-05, 1.46608241E-05,
     *  1.47475919E-05,
     *  1.40900662E-05, 1.41741913E-05, 1.42586713E-05, 1.43435069E-05,
     *  1.44286990E-05, 1.45142484E-05, 1.46001561E-05, 1.46864230E-05,
     *  1.47730499E-05,
     *  1.41417024E-05, 1.42255258E-05, 1.43097050E-05, 1.43942408E-05,
     *  1.44791341E-05, 1.45643858E-05, 1.46499968E-05, 1.47359680E-05,
     *  1.48223003E-05,
     *  1.41952455E-05, 1.42787223E-05, 1.43625568E-05, 1.44467500E-05,
     *  1.45313028E-05, 1.46162159E-05, 1.47014903E-05, 1.47871269E-05,
     *  1.48731266E-05,
     *  1.42507003E-05, 1.43337846E-05, 1.44172299E-05, 1.45010369E-05,
     *  1.45852066E-05, 1.46697396E-05, 1.47546369E-05, 1.48398994E-05,
     *  1.49255279E-05,
     *  1.43080707E-05, 1.43907159E-05, 1.44737264E-05, 1.45571029E-05,
     *  1.46408461E-05, 1.47249569E-05, 1.48094360E-05, 1.48942843E-05,
     *  1.49795025E-05,
     *  1.43673592E-05, 1.44495179E-05, 1.45320473E-05, 1.46149481E-05,
     *  1.46982211E-05, 1.47818668E-05, 1.48658860E-05, 1.49502795E-05,
     *  1.50350478E-05,
     *  1.44285675E-05, 1.45101912E-05, 1.45921925E-05, 1.46745719E-05,
     *  1.47573300E-05, 1.48404673E-05, 1.49239844E-05, 1.50078819E-05,
     *  1.50921604E-05,
     *  1.44916955E-05, 1.45727352E-05, 1.46541607E-05, 1.47359723E-05,
     *  1.48181704E-05, 1.49007554E-05, 1.49837277E-05, 1.50670877E-05,
     *  1.51508358E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  1.45567420E-05, 1.46371480E-05, 1.47179493E-05, 1.47991462E-05,
     *  1.48807387E-05, 1.49627270E-05, 1.50451113E-05, 1.51278919E-05,
     *  1.52110689E-05,
     *  1.46237043E-05, 1.47034262E-05, 1.47835545E-05, 1.48640891E-05,
     *  1.49450299E-05, 1.50263768E-05, 1.51081296E-05, 1.51902884E-05,
     *  1.52728533E-05,
     *  1.46925782E-05, 1.47715651E-05, 1.48509710E-05, 1.49307955E-05,
     *  1.50110381E-05, 1.50916983E-05, 1.51727758E-05, 1.52542704E-05,
     *  1.53361817E-05,
     *  1.47633579E-05, 1.48415585E-05, 1.49201922E-05, 1.49992582E-05,
     *  1.50787557E-05, 1.51586839E-05, 1.52390421E-05, 1.53198295E-05,
     *  1.54010458E-05,
     *  1.48360359E-05, 1.49133985E-05, 1.49912099E-05, 1.50694690E-05,
     *  1.51481743E-05, 1.52273248E-05, 1.53069193E-05, 1.53869568E-05,
     *  1.54674363E-05,
     *  1.49106032E-05, 1.49870758E-05, 1.50640146E-05, 1.51414178E-05,
     *  1.52192838E-05, 1.52976107E-05, 1.53763972E-05, 1.54556416E-05,
     *  1.55353427E-05,
     *  1.49870491E-05, 1.50625795E-05, 1.51385951E-05, 1.52150937E-05,
     *  1.52920728E-05, 1.53695304E-05, 1.54474644E-05, 1.55258727E-05,
     *  1.56047537E-05,
     *  1.50653611E-05, 1.51398970E-05, 1.52149389E-05, 1.52904838E-05,
     *  1.53665288E-05, 1.54430712E-05, 1.55201082E-05, 1.55976375E-05,
     *  1.56756565E-05,
     *  1.51455250E-05, 1.52190141E-05, 1.52930317E-05, 1.53675741E-05,
     *  1.54426377E-05, 1.55182190E-05, 1.55943148E-05, 1.56709220E-05,
     *  1.57480377E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  1.52275248E-05, 1.52999150E-05, 1.53728579E-05, 1.54463490E-05,
     *  1.55203840E-05, 1.55949587E-05, 1.56700692E-05, 1.57457116E-05,
     *  1.58218824E-05,
     *  1.53113429E-05, 1.53825822E-05, 1.54544002E-05, 1.55267915E-05,
     *  1.55997510E-05, 1.56732737E-05, 1.57473549E-05, 1.58219901E-05,
     *  1.58971750E-05,
     *  1.53969598E-05, 1.54669965E-05, 1.55376398E-05, 1.56088831E-05,
     *  1.56807205E-05, 1.57531462E-05, 1.58261546E-05, 1.58997404E-05,
     *  1.59738986E-05,
     *  1.54843542E-05, 1.55531373E-05, 1.56225564E-05, 1.56926040E-05,
     *  1.57632732E-05, 1.58345571E-05, 1.59064495E-05, 1.59789443E-05,
     *  1.60520355E-05,
     *  1.55735035E-05, 1.56409823E-05, 1.57091282E-05, 1.57779328E-05,
     *  1.58473881E-05, 1.59174863E-05, 1.59882201E-05, 1.60595824E-05,
     *  1.61315666E-05,
     *  1.56643829E-05, 1.57305074E-05, 1.57973320E-05, 1.58648470E-05,
     *  1.59330433E-05, 1.60019121E-05, 1.60714452E-05, 1.61416344E-05,
     *  1.62124723E-05,
     *  1.57569664E-05, 1.58216874E-05, 1.58871430E-05, 1.59533225E-05,
     *  1.60202154E-05, 1.60878120E-05, 1.61561029E-05, 1.62250789E-05,
     *  1.62947317E-05,
     *  1.58512262E-05, 1.59144952E-05, 1.59785352E-05, 1.60433340E-05,
     *  1.61088800E-05, 1.61751622E-05, 1.62421701E-05, 1.63098936E-05,
     *  1.63783230E-05,
     *  1.59471331E-05, 1.60089027E-05, 1.60714812E-05, 1.61348550E-05,
     *  1.61990113E-05, 1.62639378E-05, 1.63296228E-05, 1.63960550E-05,
     *  1.64632238E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  1.60446562E-05, 1.61048801E-05, 1.61659523E-05, 1.62278579E-05,
     *  1.62905827E-05, 1.63541130E-05, 1.64184359E-05, 1.64835390E-05,
     *  1.65494105E-05,
     *  1.61437635E-05, 1.62023964E-05, 1.62619187E-05, 1.63223139E-05,
     *  1.63835662E-05, 1.64456608E-05, 1.65085835E-05, 1.65723205E-05,
     *  1.66368589E-05,
     *  1.62444216E-05, 1.63014196E-05, 1.63593493E-05, 1.64181929E-05,
     *  1.64779331E-05, 1.65385536E-05, 1.66000387E-05, 1.66623736E-05,
     *  1.67255441E-05,
     *  1.63465957E-05, 1.64019161E-05, 1.64582121E-05, 1.65154642E-05,
     *  1.65736536E-05, 1.66327625E-05, 1.66927739E-05, 1.67536717E-05,
     *  1.68154403E-05,
     *  1.64502502E-05, 1.65038517E-05, 1.65584740E-05, 1.66140959E-05,
     *  1.66706970E-05, 1.67282582E-05, 1.67867608E-05, 1.68461874E-05,
     *  1.69065211E-05,
     *  1.65553480E-05, 1.66071909E-05, 1.66601009E-05, 1.67140553E-05,
     *  1.67690321E-05, 1.68250104E-05, 1.68819703E-05, 1.69398928E-05,
     *  1.69987597E-05,
     *  1.66618515E-05, 1.67118974E-05, 1.67630582E-05, 1.68153091E-05,
     *  1.68686266E-05, 1.69229882E-05, 1.69783726E-05, 1.70347592E-05,
     *  1.70921285E-05,
     *  1.67697220E-05, 1.68179342E-05, 1.68673101E-05, 1.69178230E-05,
     *  1.69694477E-05, 1.70221602E-05, 1.70759375E-05, 1.71307576E-05,
     *  1.71865996E-05,
     *  1.68789199E-05, 1.69252635E-05, 1.69728204E-05, 1.70215623E-05,
     *  1.70714622E-05, 1.71224944E-05, 1.71746343E-05, 1.72278584E-05,
     *  1.72821445E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  1.69894052E-05, 1.70338468E-05, 1.70795524E-05, 1.71264917E-05,
     *  1.71746361E-05, 1.72239581E-05, 1.72744317E-05, 1.73260317E-05,
     *  1.73787345E-05,
     *  1.71011372E-05, 1.71436452E-05, 1.71874687E-05, 1.72325755E-05,
     *  1.72789352E-05, 1.73265186E-05, 1.73752981E-05, 1.74252471E-05,
     *  1.74763403E-05,
     *  1.72140747E-05, 1.72546193E-05, 1.72965315E-05, 1.73397774E-05,
     *  1.73843247E-05, 1.74301426E-05, 1.74772018E-05, 1.75254741E-05,
     *  1.75749328E-05,
     *  1.73281762E-05, 1.73667294E-05, 1.74067029E-05, 1.74480611E-05,
     *  1.74907698E-05, 1.75347967E-05, 1.75801105E-05, 1.76266818E-05,
     *  1.76744821E-05,
     *  1.74434000E-05, 1.74799354E-05, 1.75179446E-05, 1.75573898E-05,
     *  1.75982354E-05, 1.76404470E-05, 1.76839920E-05, 1.77288392E-05,
     *  1.77749587E-05,
     *  1.75597040E-05, 1.75941972E-05, 1.76302180E-05, 1.76677268E-05,
     *  1.77066861E-05, 1.77470598E-05, 1.77888138E-05, 1.78319152E-05,
     *  1.78763326E-05,
     *  1.76770461E-05, 1.77094745E-05, 1.77434846E-05, 1.77790351E-05,
     *  1.78160865E-05, 1.78546013E-05, 1.78945434E-05, 1.79358786E-05,
     *  1.79785739E-05,
     *  1.77953843E-05, 1.78257271E-05, 1.78577060E-05, 1.78912778E-05,
     *  1.79264014E-05, 1.79630375E-05, 1.80011484E-05, 1.80406983E-05,
     *  1.80816528E-05,
     *  1.79146766E-05, 1.79429148E-05, 1.79728437E-05, 1.80044182E-05,
     *  1.80375955E-05, 1.80723346E-05, 1.81085963E-05, 1.81463432E-05,
     *  1.81855393E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  1.80348812E-05, 1.80609976E-05, 1.80888592E-05, 1.81184194E-05,
     *  1.81496335E-05, 1.81824589E-05, 1.82168548E-05, 1.82527822E-05,
     *  1.82902038E-05,
     *  1.81559564E-05, 1.81799356E-05, 1.82057146E-05, 1.82332450E-05,
     *  1.82624805E-05, 1.82933768E-05, 1.83258917E-05, 1.83599845E-05,
     *  1.83956166E-05,
     *  1.82778611E-05, 1.82996894E-05, 1.83233720E-05, 1.83488588E-05,
     *  1.83761017E-05, 1.84050551E-05, 1.84356750E-05, 1.84679195E-05,
     *  1.85017482E-05,
     *  1.84005544E-05, 1.84202199E-05, 1.84417939E-05, 1.84652247E-05,
     *  1.84904627E-05, 1.85174607E-05, 1.85461731E-05, 1.85765566E-05,
     *  1.86085695E-05,
     *  1.85239958E-05, 1.85414882E-05, 1.85609431E-05, 1.85823072E-05,
     *  1.86055294E-05, 1.86305608E-05, 1.86573545E-05, 1.86858658E-05,
     *  1.87160515E-05,
     *  1.86481456E-05, 1.86634562E-05, 1.86807831E-05, 1.87000712E-05,
     *  1.87212680E-05, 1.87443231E-05, 1.87691882E-05, 1.87958172E-05,
     *  1.88241655E-05,
     *  1.87729643E-05, 1.87860863E-05, 1.88012776E-05, 1.88184819E-05,
     *  1.88376452E-05, 1.88587156E-05, 1.88816435E-05, 1.89063813E-05,
     *  1.89328833E-05,
     *  1.88984133E-05, 1.89093412E-05, 1.89223911E-05, 1.89375052E-05,
     *  1.89546282E-05, 1.89737068E-05, 1.89946901E-05, 1.90175291E-05,
     *  1.90421769E-05,
     *  1.90244546E-05, 1.90331845E-05, 1.90440885E-05, 1.90571075E-05,
     *  1.90721847E-05, 1.90892657E-05, 1.91082981E-05, 1.91292318E-05,
     *  1.91520187E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.91510509E-05, 1.91575804E-05, 1.91663354E-05, 1.91772557E-05,
     *  1.91902830E-05, 1.92053617E-05, 1.92224383E-05, 1.92414614E-05,
     *  1.92623816E-05,
     *  1.92781658E-05, 1.92824937E-05, 1.92890981E-05, 1.92979173E-05,
     *  1.93088918E-05, 1.93219649E-05, 1.93370818E-05, 1.93541899E-05,
     *  1.93732388E-05,
     *  1.94057634E-05, 1.94078903E-05, 1.94123436E-05, 1.94190605E-05,
     *  1.94279806E-05, 1.94390458E-05, 1.94522002E-05, 1.94673903E-05,
     *  1.94845643E-05,
     *  1.95338088E-05, 1.95337363E-05, 1.95360395E-05, 1.95406543E-05,
     *  1.95475194E-05, 1.95565756E-05, 1.95677659E-05, 1.95810357E-05,
     *  1.95963322E-05,
     *  1.96622682E-05, 1.96599991E-05, 1.96601542E-05, 1.96626683E-05,
     *  1.96674790E-05, 1.96745261E-05, 1.96837516E-05, 1.96950999E-05,
     *  1.97085172E-05,
     *  1.97911081E-05, 1.97866467E-05, 1.97846569E-05, 1.97850727E-05,
     *  1.97878307E-05, 1.97928696E-05, 1.98001308E-05, 1.98095574E-05,
     *  1.98210948E-05,
     *  1.99202965E-05, 1.99136480E-05, 1.99095176E-05, 1.99078386E-05,
     *  1.99085465E-05, 1.99115794E-05, 1.99168774E-05, 1.99243830E-05,
     *  1.99340407E-05,
     *  2.00498020E-05, 2.00409727E-05, 2.00347071E-05, 2.00309377E-05,
     *  2.00295993E-05, 2.00306290E-05, 2.00339661E-05, 2.00395524E-05,
     *  2.00473314E-05,
     *  2.01795941E-05, 2.01685914E-05, 2.01601970E-05, 2.01543427E-05,
     *  2.01509625E-05, 2.01499928E-05, 2.01513722E-05, 2.01550416E-05,
     *  2.01609436E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  2.03096434E-05, 2.02964755E-05, 2.02859597E-05, 2.02780268E-05,
     *  2.02726103E-05, 2.02696460E-05, 2.02690716E-05, 2.02708273E-05,
     *  2.02748550E-05,
     *  2.04399213E-05, 2.04245975E-05, 2.04119683E-05, 2.04019641E-05,
     *  2.03945178E-05, 2.03895643E-05, 2.03870408E-05, 2.03868868E-05,
     *  2.03890436E-05,
     *  2.05704002E-05, 2.05529306E-05, 2.05381971E-05, 2.05261296E-05,
     *  2.05166605E-05, 2.05097241E-05, 2.05052571E-05, 2.05031982E-05,
     *  2.05034881E-05,
     *  2.07010534E-05, 2.06814488E-05, 2.06646208E-05, 2.06504989E-05,
     *  2.06390149E-05, 2.06301026E-05, 2.06236982E-05, 2.06197399E-05,
     *  2.06181678E-05,
     *  2.08318553E-05, 2.08101273E-05, 2.07912153E-05, 2.07750485E-05,
     *  2.07615581E-05, 2.07506777E-05, 2.07423428E-05, 2.07364911E-05,
     *  2.07330623E-05,
     *  2.09627811E-05, 2.09389420E-05, 2.09179572E-05, 2.08997555E-05,
     *  2.08842680E-05, 2.08714278E-05, 2.08611700E-05, 2.08534317E-05,
     *  2.08481522E-05,
     *  2.10938069E-05, 2.10678695E-05, 2.10448237E-05, 2.10245981E-05,
     *  2.10071234E-05, 2.09923323E-05, 2.09801596E-05, 2.09705421E-05,
     *  2.09634185E-05,
     *  2.12249098E-05, 2.11968876E-05, 2.11717932E-05, 2.11495550E-05,
     *  2.11301034E-05, 2.11133710E-05, 2.10992921E-05, 2.10878032E-05,
     *  2.10788426E-05,
     *  2.13560678E-05, 2.13259747E-05, 2.12988446E-05, 2.12746057E-05,
     *  2.12531883E-05, 2.12345246E-05, 2.12185487E-05, 2.12051968E-05,
     *  2.11944069E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  2.14872597E-05, 2.14551103E-05, 2.14259579E-05, 2.13997307E-05,
     *  2.13763588E-05, 2.13557743E-05, 2.13379111E-05, 2.13227051E-05,
     *  2.13100939E-05,
     *  2.16184655E-05, 2.15842745E-05, 2.15531137E-05, 2.15249110E-05,
     *  2.14995965E-05, 2.14771022E-05, 2.14573618E-05, 2.14403110E-05,
     *  2.14258871E-05,
     *  2.17496656E-05, 2.17134484E-05, 2.16802933E-05, 2.16501283E-05,
     *  2.16228836E-05, 2.15984908E-05, 2.15768838E-05, 2.15579979E-05,
     *  2.15417703E-05,
     *  2.18808416E-05, 2.18426137E-05, 2.18074789E-05, 2.17753653E-05,
     *  2.17462029E-05, 2.17199236E-05, 2.16964608E-05, 2.16757499E-05,
     *  2.16577280E-05,
     *  2.20119758E-05, 2.19717532E-05, 2.19346536E-05, 2.19006052E-05,
     *  2.18695382E-05, 2.18413843E-05, 2.18160770E-05, 2.17935516E-05,
     *  2.17737450E-05,
     *  2.21430513E-05, 2.21008502E-05, 2.20618009E-05, 2.20258320E-05,
     *  2.19928736E-05, 2.19628575E-05, 2.19357173E-05, 2.19113882E-05,
     *  2.18898071E-05,
     *  2.22740522E-05, 2.22298888E-05, 2.21889052E-05, 2.21510302E-05,
     *  2.21161940E-05, 2.20843285E-05, 2.20553673E-05, 2.20292456E-05,
     *  2.20059001E-05,
     *  2.24049630E-05, 2.23588540E-05, 2.23159518E-05, 2.22761853E-05,
     *  2.22394851E-05, 2.22057831E-05, 2.21750130E-05, 2.21471099E-05,
     *  2.21220108E-05,
     *  2.25357693E-05, 2.24877313E-05, 2.24429262E-05, 2.24012832E-05,
     *  2.23627330E-05, 2.23272076E-05, 2.22946409E-05, 2.22649682E-05,
     *  2.22381262E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.26664573E-05, 2.26165072E-05, 2.25698151E-05, 2.25263106E-05,
     *  2.24859244E-05, 2.24485891E-05, 2.24142384E-05, 2.23828077E-05,
     *  2.23542339E-05,
     *  2.27970139E-05, 2.27451685E-05, 2.26966055E-05, 2.26512545E-05,
     *  2.26090469E-05, 2.25699151E-05, 2.25337931E-05, 2.25006165E-05,
     *  2.24703222E-05,
     *  2.29274266E-05, 2.28737030E-05, 2.28232851E-05, 2.27761031E-05,
     *  2.27320883E-05, 2.26911736E-05, 2.26532933E-05, 2.26183829E-05,
     *  2.25863795E-05,
     *  2.30576838E-05, 2.30020989E-05, 2.29498424E-05, 2.29008445E-05,
     *  2.28550372E-05, 2.28123534E-05, 2.27727277E-05, 2.27360958E-05,
     *  2.27023949E-05,
     *  2.31877743E-05, 2.31303452E-05, 2.30762662E-05, 2.30254680E-05,
     *  2.29778827E-05, 2.29334437E-05, 2.28920857E-05, 2.28537447E-05,
     *  2.28183581E-05,
     *  2.33176877E-05, 2.32584315E-05, 2.32025461E-05, 2.31499629E-05,
     *  2.31006144E-05, 2.30544341E-05, 2.30113571E-05, 2.29713195E-05,
     *  2.29342589E-05,
     *  2.34474141E-05, 2.33863477E-05, 2.33286723E-05, 2.32743196E-05,
     *  2.32232224E-05, 2.31753148E-05, 2.31305320E-05, 2.30888105E-05,
     *  2.30500879E-05,
     *  2.35769443E-05, 2.35140846E-05, 2.34546353E-05, 2.33985285E-05,
     *  2.33456975E-05, 2.32960765E-05, 2.32496013E-05, 2.32062084E-05,
     *  2.31658359E-05,
     *  2.37062695E-05, 2.36416334E-05, 2.35804263E-05, 2.35225808E-05,
     *  2.34680306E-05, 2.34167104E-05, 2.33685561E-05, 2.33235046E-05,
     *  2.32814941E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  2.38353815E-05, 2.37689857E-05, 2.37060369E-05, 2.36464682E-05,
     *  2.35902135E-05, 2.35372080E-05, 2.34873880E-05, 2.34406906E-05,
     *  2.33970544E-05,
     *  2.39642727E-05, 2.38961339E-05, 2.38314594E-05, 2.37701827E-05,
     *  2.37122382E-05, 2.36575614E-05, 2.36060890E-05, 2.35577585E-05,
     *  2.35125086E-05,
     *  2.40929359E-05, 2.40230707E-05, 2.39566864E-05, 2.38937168E-05,
     *  2.38340971E-05, 2.37777631E-05, 2.37246517E-05, 2.36747008E-05,
     *  2.36278494E-05,
     *  2.42213643E-05, 2.41497892E-05, 2.40817108E-05, 2.40170637E-05,
     *  2.39557833E-05, 2.38978058E-05, 2.38430687E-05, 2.37915102E-05,
     *  2.37430696E-05,
     *  2.43495518E-05, 2.42762829E-05, 2.42065262E-05, 2.41402166E-05,
     *  2.40772899E-05, 2.40176830E-05, 2.39613335E-05, 2.39081801E-05,
     *  2.38581623E-05,
     *  2.44774926E-05, 2.44025461E-05, 2.43311266E-05, 2.42631694E-05,
     *  2.41986108E-05, 2.41373882E-05, 2.40794396E-05, 2.40247039E-05,
     *  2.39731211E-05,
     *  2.46051812E-05, 2.45285731E-05, 2.44555062E-05, 2.43859162E-05,
     *  2.43197401E-05, 2.42569155E-05, 2.41973809E-05, 2.41410756E-05,
     *  2.40879399E-05,
     *  2.47326126E-05, 2.46543588E-05, 2.45796597E-05, 2.45084517E-05,
     *  2.44406722E-05, 2.43762592E-05, 2.43151517E-05, 2.42572894E-05,
     *  2.42026129E-05,
     *  2.48597824E-05, 2.47798985E-05, 2.47035822E-05, 2.46307708E-05,
     *  2.45614019E-05, 2.44954141E-05, 2.44327468E-05, 2.43733399E-05,
     *  2.43171346E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  2.49866862E-05, 2.49051876E-05, 2.48272692E-05, 2.47528688E-05,
     *  2.46819245E-05, 2.46143753E-05, 2.45501609E-05, 2.44892220E-05,
     *  2.44314998E-05,
     *  2.51133202E-05, 2.50302221E-05, 2.49507164E-05, 2.48747412E-05,
     *  2.48022353E-05, 2.47331380E-05, 2.46673895E-05, 2.46049309E-05,
     *  2.45457036E-05,
     *  2.52396808E-05, 2.51549983E-05, 2.50739199E-05, 2.49963841E-05,
     *  2.49223301E-05, 2.48516979E-05, 2.47844281E-05, 2.47204620E-05,
     *  2.46597415E-05,
     *  2.53657647E-05, 2.52795128E-05, 2.51968760E-05, 2.51177936E-05,
     *  2.50422052E-05, 2.49700511E-05, 2.49012725E-05, 2.48358111E-05,
     *  2.47736092E-05,
     *  2.54915692E-05, 2.54037624E-05, 2.53195816E-05, 2.52389663E-05,
     *  2.51618567E-05, 2.50881938E-05, 2.50179189E-05, 2.49509742E-05,
     *  2.48873025E-05,
     *  2.56170914E-05, 2.55277443E-05, 2.54420334E-05, 2.53598989E-05,
     *  2.52812815E-05, 2.52061224E-05, 2.51343637E-05, 2.50659477E-05,
     *  2.50008177E-05,
     *  2.57423292E-05, 2.56514560E-05, 2.55642289E-05, 2.54805886E-05,
     *  2.54004763E-05, 2.53238338E-05, 2.52506034E-05, 2.51807280E-05,
     *  2.51141511E-05,
     *  2.58672802E-05, 2.57748950E-05, 2.56861654E-05, 2.56010327E-05,
     *  2.55194385E-05, 2.54413250E-05, 2.53666350E-05, 2.52953119E-05,
     *  2.52272995E-05,
     *  2.59919429E-05, 2.58980594E-05, 2.58078408E-05, 2.57212287E-05,
     *  2.56381653E-05, 2.55585932E-05, 2.54824556E-05, 2.54096964E-05,
     *  2.53402598E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  2.61163154E-05, 2.60209474E-05, 2.59292530E-05, 2.58411745E-05,
     *  2.57566544E-05, 2.56756359E-05, 2.55980626E-05, 2.55238787E-05,
     *  2.54530290E-05,
     *  2.62403964E-05, 2.61435573E-05, 2.60504003E-05, 2.59608680E-05,
     *  2.58749037E-05, 2.57924508E-05, 2.57134535E-05, 2.56378564E-05,
     *  2.55656044E-05,
     *  2.63641848E-05, 2.62658878E-05, 2.61712810E-05, 2.60803076E-05,
     *  2.59929112E-05, 2.59090359E-05, 2.58286261E-05, 2.57516269E-05,
     *  2.56779837E-05,
     *  2.64876796E-05, 2.63879376E-05, 2.62918937E-05, 2.61994916E-05,
     *  2.61106752E-05, 2.60253892E-05, 2.59435784E-05, 2.58651882E-05,
     *  2.57901644E-05,
     *  2.66108800E-05, 2.65097059E-05, 2.64122373E-05, 2.63184186E-05,
     *  2.62281942E-05, 2.61415090E-05, 2.60583084E-05, 2.59785382E-05,
     *  2.59021446E-05,
     *  2.67337854E-05, 2.66311917E-05, 2.65323109E-05, 2.64370876E-05,
     *  2.63454668E-05, 2.62573939E-05, 2.61728146E-05, 2.60916751E-05,
     *  2.60139222E-05,
     *  2.68563954E-05, 2.67523945E-05, 2.66521135E-05, 2.65554974E-05,
     *  2.64624918E-05, 2.63730424E-05, 2.62870954E-05, 2.62045974E-05,
     *  2.61254955E-05,
     *  2.69787098E-05, 2.68733138E-05, 2.67716444E-05, 2.66736473E-05,
     *  2.65792682E-05, 2.64884534E-05, 2.64011495E-05, 2.63173035E-05,
     *  2.62368628E-05,
     *  2.71007284E-05, 2.69939493E-05, 2.68909033E-05, 2.67915365E-05,
     *  2.66957951E-05, 2.66036258E-05, 2.65149757E-05, 2.64297921E-05,
     *  2.63480228E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  2.72224513E-05, 2.71143008E-05, 2.70098897E-05, 2.69091645E-05,
     *  2.68120718E-05, 2.67185589E-05, 2.66285731E-05, 2.65420621E-05,
     *  2.64589742E-05,
     *  2.73438787E-05, 2.72343684E-05, 2.71286035E-05, 2.70265309E-05,
     *  2.69280978E-05, 2.68332518E-05, 2.67419406E-05, 2.66541124E-05,
     *  2.65697158E-05,
     *  2.74650109E-05, 2.73541521E-05, 2.72470445E-05, 2.71436355E-05,
     *  2.70438727E-05, 2.69477040E-05, 2.68550776E-05, 2.67659422E-05,
     *  2.66802465E-05,
     *  2.75858483E-05, 2.74736522E-05, 2.73652128E-05, 2.72604781E-05,
     *  2.71593960E-05, 2.70619150E-05, 2.69679835E-05, 2.68775506E-05,
     *  2.67905655E-05,
     *  2.77063916E-05, 2.75928690E-05, 2.74831086E-05, 2.73770587E-05,
     *  2.72746677E-05, 2.71758844E-05, 2.70806578E-05, 2.69889371E-05,
     *  2.69006720E-05,
     *  2.78266414E-05, 2.77118030E-05, 2.76007322E-05, 2.74933775E-05,
     *  2.73896878E-05, 2.72896122E-05, 2.71931001E-05, 2.71001012E-05,
     *  2.70105654E-05,
     *  2.79465984E-05, 2.78304549E-05, 2.77180839E-05, 2.76094346E-05,
     *  2.75044561E-05, 2.74030980E-05, 2.73053101E-05, 2.72110423E-05,
     *  2.71202451E-05,
     *  2.80662635E-05, 2.79488252E-05, 2.78351643E-05, 2.77252303E-05,
     *  2.76189729E-05, 2.75163420E-05, 2.74172877E-05, 2.73217604E-05,
     *  2.72297107E-05,
     *  2.81856377E-05, 2.80669148E-05, 2.79519740E-05, 2.78407652E-05,
     *  2.77332385E-05, 2.76293443E-05, 2.75290329E-05, 2.74322551E-05,
     *  2.73389619E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  2.83047221E-05, 2.81847245E-05, 2.80685135E-05, 2.79560397E-05,
     *  2.78472533E-05, 2.77421050E-05, 2.76405456E-05, 2.75425263E-05,
     *  2.74479985E-05,
     *  2.84235178E-05, 2.83022552E-05, 2.81847839E-05, 2.80710543E-05,
     *  2.79610175E-05, 2.78546244E-05, 2.77518261E-05, 2.76525742E-05,
     *  2.75568203E-05,
     *  2.85420260E-05, 2.84195081E-05, 2.83007857E-05, 2.81858099E-05,
     *  2.80745318E-05, 2.79669029E-05, 2.78628746E-05, 2.77623987E-05,
     *  2.76654273E-05,
     *  2.86602479E-05, 2.85364842E-05, 2.84165201E-05, 2.83003072E-05,
     *  2.81877969E-05, 2.80789409E-05, 2.79736913E-05, 2.78720000E-05,
     *  2.77738195E-05,
     *  2.87781850E-05, 2.86531846E-05, 2.85319880E-05, 2.84145469E-05,
     *  2.83008132E-05, 2.81907391E-05, 2.80842767E-05, 2.79813784E-05,
     *  2.78819971E-05,
     *  2.88958385E-05, 2.87696106E-05, 2.86471904E-05, 2.85285300E-05,
     *  2.84135817E-05, 2.83022979E-05, 2.81946312E-05, 2.80905343E-05,
     *  2.79899602E-05,
     *  2.90132101E-05, 2.88857636E-05, 2.87621286E-05, 2.86422576E-05,
     *  2.85261032E-05, 2.84136182E-05, 2.83047554E-05, 2.81994680E-05,
     *  2.80977092E-05,
     *  2.91303013E-05, 2.90016448E-05, 2.88768036E-05, 2.87557305E-05,
     *  2.86383785E-05, 2.85247005E-05, 2.84146499E-05, 2.83081799E-05,
     *  2.82052444E-05,
     *  2.92471135E-05, 2.91172557E-05, 2.89912168E-05, 2.88689500E-05,
     *  2.87504085E-05, 2.86355458E-05, 2.85243153E-05, 2.84166708E-05,
     *  2.83125662E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  2.93636484E-05, 2.92325977E-05, 2.91053695E-05, 2.89819172E-05,
     *  2.88621944E-05, 2.87461548E-05, 2.86337523E-05, 2.85249410E-05,
     *  2.84196750E-05,
     *  2.94799077E-05, 2.93476724E-05, 2.92192629E-05, 2.90946332E-05,
     *  2.89737370E-05, 2.88565286E-05, 2.87429619E-05, 2.86329914E-05,
     *  2.85265715E-05,
     *  2.95958931E-05, 2.94624812E-05, 2.93328985E-05, 2.92070993E-05,
     *  2.90850377E-05, 2.89666680E-05, 2.88519447E-05, 2.87408225E-05,
     *  2.86332561E-05,
     *  2.97116064E-05, 2.95770258E-05, 2.94462778E-05, 2.93193168E-05,
     *  2.91960974E-05, 2.90765741E-05, 2.89607017E-05, 2.88484352E-05,
     *  2.87397296E-05,
     *  2.98270493E-05, 2.96913078E-05, 2.95594022E-05, 2.94312871E-05,
     *  2.93069174E-05, 2.91862480E-05, 2.90692339E-05, 2.89558303E-05,
     *  2.88459927E-05,
     *  2.99422235E-05, 2.98053289E-05, 2.96722732E-05, 2.95430115E-05,
     *  2.94174990E-05, 2.92956907E-05, 2.91775421E-05, 2.90630087E-05,
     *  2.89520460E-05,
     *  3.00571311E-05, 2.99190907E-05, 2.97848924E-05, 2.96544915E-05,
     *  2.95278434E-05, 2.94049035E-05, 2.92856275E-05, 2.91699712E-05,
     *  2.90578904E-05,
     *  3.01717737E-05, 3.00325950E-05, 2.98972614E-05, 2.97657285E-05,
     *  2.96379519E-05, 2.95138875E-05, 2.93934911E-05, 2.92767188E-05,
     *  2.91635268E-05,
     *  3.02861534E-05, 3.01458435E-05, 3.00093817E-05, 2.98767239E-05,
     *  2.97478259E-05, 2.96226439E-05, 2.95011340E-05, 2.93832526E-05,
     *  2.92689559E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  3.04002720E-05, 3.02588380E-05, 3.01212551E-05, 2.99874793E-05,
     *  2.98574668E-05, 2.97311740E-05, 2.96085574E-05, 2.94895734E-05,
     *  2.93741787E-05,
     *  3.05141315E-05, 3.03715803E-05, 3.02328831E-05, 3.00979961E-05,
     *  2.99668760E-05, 2.98394791E-05, 2.97157623E-05, 2.95956824E-05,
     *  2.94791962E-05,
     *  3.06277337E-05, 3.04840723E-05, 3.03442675E-05, 3.02082761E-05,
     *  3.00760548E-05, 2.99475605E-05, 2.98227501E-05, 2.97015807E-05,
     *  2.95840093E-05,
     *  3.07410807E-05, 3.05963156E-05, 3.04554099E-05, 3.03183207E-05,
     *  3.01850049E-05, 3.00554196E-05, 2.99295220E-05, 2.98072693E-05,
     *  2.96886191E-05,
     *  3.08541745E-05, 3.07083122E-05, 3.05663122E-05, 3.04281316E-05,
     *  3.02937276E-05, 3.01630577E-05, 3.00360791E-05, 2.99127495E-05,
     *  2.97930266E-05,
     *  3.09670170E-05, 3.08200640E-05, 3.06769760E-05, 3.05377103E-05,
     *  3.04022245E-05, 3.02704761E-05, 3.01424229E-05, 3.00180224E-05,
     *  2.98972328E-05,
     *  3.10796102E-05, 3.09315728E-05, 3.07874031E-05, 3.06470586E-05,
     *  3.05104971E-05, 3.03776764E-05, 3.02485545E-05, 3.01230893E-05,
     *  3.00012389E-05,
     *  3.11919562E-05, 3.10428406E-05, 3.08975952E-05, 3.07561780E-05,
     *  3.06185469E-05, 3.04846600E-05, 3.03544754E-05, 3.02279512E-05,
     *  3.01050460E-05,
     *  3.13040569E-05, 3.11538691E-05, 3.10075542E-05, 3.08650703E-05,
     *  3.07263756E-05, 3.05914283E-05, 3.04601868E-05, 3.03326096E-05,
     *  3.02086552E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  1.48098836E-05, 1.48975040E-05, 1.49854868E-05, 1.50738332E-05,
     *  1.51625439E-05, 1.52516199E-05, 1.53410623E-05, 1.54308718E-05,
     *  1.55210497E-05,
     *  1.48099318E-05, 1.48975519E-05, 1.49855345E-05, 1.50738806E-05,
     *  1.51625911E-05, 1.52516669E-05, 1.53411090E-05, 1.54309183E-05,
     *  1.55210959E-05,
     *  1.48100282E-05, 1.48976478E-05, 1.49856299E-05, 1.50739755E-05,
     *  1.51626855E-05, 1.52517608E-05, 1.53412024E-05, 1.54310112E-05,
     *  1.55211883E-05,
     *  1.48102209E-05, 1.48978396E-05, 1.49858207E-05, 1.50741654E-05,
     *  1.51628743E-05, 1.52519487E-05, 1.53413893E-05, 1.54311971E-05,
     *  1.55213732E-05,
     *  1.48106065E-05, 1.48982232E-05, 1.49862024E-05, 1.50745451E-05,
     *  1.51632521E-05, 1.52523244E-05, 1.53417631E-05, 1.54315690E-05,
     *  1.55217431E-05,
     *  1.48113781E-05, 1.48989908E-05, 1.49869661E-05, 1.50753048E-05,
     *  1.51640079E-05, 1.52530763E-05, 1.53425110E-05, 1.54323129E-05,
     *  1.55224831E-05,
     *  1.48129224E-05, 1.49005272E-05, 1.49884946E-05, 1.50768254E-05,
     *  1.51655206E-05, 1.52545811E-05, 1.53440079E-05, 1.54338019E-05,
     *  1.55239642E-05,
     *  1.48160161E-05, 1.49036051E-05, 1.49915565E-05, 1.50798714E-05,
     *  1.51685506E-05, 1.52575952E-05, 1.53470061E-05, 1.54367842E-05,
     *  1.55269306E-05,
     *  1.48222239E-05, 1.49097805E-05, 1.49976996E-05, 1.50859822E-05,
     *  1.51746292E-05, 1.52636415E-05, 1.53530201E-05, 1.54427660E-05,
     *  1.55328802E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  1.48347204E-05, 1.49222106E-05, 1.50100633E-05, 1.50982795E-05,
     *  1.51868601E-05, 1.52758062E-05, 1.53651186E-05, 1.54547984E-05,
     *  1.55448466E-05,
     *  1.48600377E-05, 1.49473874E-05, 1.50351000E-05, 1.51231763E-05,
     *  1.52116173E-05, 1.53004240E-05, 1.53895974E-05, 1.54791385E-05,
     *  1.55690483E-05,
     *  1.49089946E-05, 1.49960519E-05, 1.50834731E-05, 1.51712592E-05,
     *  1.52594112E-05, 1.53479299E-05, 1.54368166E-05, 1.55260720E-05,
     *  1.56156973E-05,
     *  1.49594903E-05, 1.50462189E-05, 1.51333134E-05, 1.52207747E-05,
     *  1.53086038E-05, 1.53968017E-05, 1.54853693E-05, 1.55743076E-05,
     *  1.56636177E-05,
     *  1.50115233E-05, 1.50978865E-05, 1.51846184E-05, 1.52717200E-05,
     *  1.53591921E-05, 1.54470357E-05, 1.55352518E-05, 1.56238413E-05,
     *  1.57128053E-05,
     *  1.50650915E-05, 1.51510521E-05, 1.52373852E-05, 1.53240916E-05,
     *  1.54111722E-05, 1.54986280E-05, 1.55864597E-05, 1.56746684E-05,
     *  1.57632550E-05,
     *  1.51201918E-05, 1.52057123E-05, 1.52916099E-05, 1.53778855E-05,
     *  1.54645398E-05, 1.55515738E-05, 1.56389882E-05, 1.57267838E-05,
     *  1.58149616E-05,
     *  1.51768204E-05, 1.52618627E-05, 1.53472879E-05, 1.54330967E-05,
     *  1.55192897E-05, 1.56058677E-05, 1.56928314E-05, 1.57801816E-05,
     *  1.58679190E-05,
     *  1.52349726E-05, 1.53194985E-05, 1.54044139E-05, 1.54897196E-05,
     *  1.55754160E-05, 1.56615036E-05, 1.57479832E-05, 1.58348553E-05,
     *  1.59221206E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  1.52946427E-05, 1.53786136E-05, 1.54629818E-05, 1.55477479E-05,
     *  1.56329121E-05, 1.57184748E-05, 1.58044367E-05, 1.58907980E-05,
     *  1.59775593E-05,
     *  1.53558242E-05, 1.54392012E-05, 1.55229845E-05, 1.56071743E-05,
     *  1.56917706E-05, 1.57767738E-05, 1.58621842E-05, 1.59480019E-05,
     *  1.60342273E-05,
     *  1.54185095E-05, 1.55012538E-05, 1.55844142E-05, 1.56679908E-05,
     *  1.57519836E-05, 1.58363924E-05, 1.59212174E-05, 1.60064587E-05,
     *  1.60921163E-05,
     *  1.54826903E-05, 1.55647625E-05, 1.56472621E-05, 1.57301887E-05,
     *  1.58135420E-05, 1.58973216E-05, 1.59815274E-05, 1.60661593E-05,
     *  1.61512171E-05,
     *  1.55483570E-05, 1.56297181E-05, 1.57115187E-05, 1.57937583E-05,
     *  1.58764361E-05, 1.59595517E-05, 1.60431045E-05, 1.61270941E-05,
     *  1.62115201E-05,
     *  1.56154992E-05, 1.56961098E-05, 1.57771734E-05, 1.58586890E-05,
     *  1.59406556E-05, 1.60230723E-05, 1.61059383E-05, 1.61892528E-05,
     *  1.62730151E-05,
     *  1.56841054E-05, 1.57639263E-05, 1.58442148E-05, 1.59249696E-05,
     *  1.60061891E-05, 1.60878722E-05, 1.61700176E-05, 1.62526242E-05,
     *  1.63356911E-05,
     *  1.57541631E-05, 1.58331552E-05, 1.59126307E-05, 1.59925877E-05,
     *  1.60730245E-05, 1.61539393E-05, 1.62353306E-05, 1.63171969E-05,
     *  1.63995367E-05,
     *  1.58256589E-05, 1.59037831E-05, 1.59824078E-05, 1.60615305E-05,
     *  1.61411490E-05, 1.62212611E-05, 1.63018649E-05, 1.63829583E-05,
     *  1.64645396E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  1.58985782E-05, 1.59757958E-05, 1.60535320E-05, 1.61317840E-05,
     *  1.62105489E-05, 1.62898241E-05, 1.63696071E-05, 1.64498955E-05,
     *  1.65306870E-05,
     *  1.59729056E-05, 1.60491780E-05, 1.61259885E-05, 1.62033335E-05,
     *  1.62812098E-05, 1.63596141E-05, 1.64385434E-05, 1.65179949E-05,
     *  1.65979657E-05,
     *  1.60486245E-05, 1.61239135E-05, 1.61997612E-05, 1.62761635E-05,
     *  1.63531164E-05, 1.64306162E-05, 1.65086592E-05, 1.65872421E-05,
     *  1.66663616E-05,
     *  1.61257176E-05, 1.61999854E-05, 1.62748337E-05, 1.63502577E-05,
     *  1.64262529E-05, 1.65028149E-05, 1.65799394E-05, 1.66576224E-05,
     *  1.67358602E-05,
     *  1.62041664E-05, 1.62773755E-05, 1.63511883E-05, 1.64255990E-05,
     *  1.65006026E-05, 1.65761938E-05, 1.66523679E-05, 1.67291202E-05,
     *  1.68064464E-05,
     *  1.62839515E-05, 1.63560652E-05, 1.64288066E-05, 1.65021696E-05,
     *  1.65761480E-05, 1.66507360E-05, 1.67259283E-05, 1.68017194E-05,
     *  1.68781045E-05,
     *  1.63650529E-05, 1.64360347E-05, 1.65076697E-05, 1.65799508E-05,
     *  1.66528711E-05, 1.67264240E-05, 1.68006035E-05, 1.68754035E-05,
     *  1.69508183E-05,
     *  1.64474493E-05, 1.65172636E-05, 1.65877577E-05, 1.66589234E-05,
     *  1.67307531E-05, 1.68032396E-05, 1.68763758E-05, 1.69501551E-05,
     *  1.70245712E-05,
     *  1.65311190E-05, 1.65997307E-05, 1.66690498E-05, 1.67390673E-05,
     *  1.68097747E-05, 1.68811639E-05, 1.69532271E-05, 1.70259568E-05,
     *  1.70993459E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  1.66160391E-05, 1.66834140E-05, 1.67515250E-05, 1.68203621E-05,
     *  1.68899160E-05, 1.69601777E-05, 1.70311385E-05, 1.71027902E-05,
     *  1.71751250E-05,
     *  1.67021863E-05, 1.67682909E-05, 1.68351612E-05, 1.69027865E-05,
     *  1.69711564E-05, 1.70402610E-05, 1.71100908E-05, 1.71806368E-05,
     *  1.72518903E-05,
     *  1.67895365E-05, 1.68543379E-05, 1.69199359E-05, 1.69863187E-05,
     *  1.70534748E-05, 1.71213935E-05, 1.71900643E-05, 1.72594774E-05,
     *  1.73296233E-05,
     *  1.68780648E-05, 1.69415313E-05, 1.70058261E-05, 1.70709364E-05,
     *  1.71368497E-05, 1.72035543E-05, 1.72710389E-05, 1.73392927E-05,
     *  1.74083053E-05,
     *  1.69677459E-05, 1.70298464E-05, 1.70928080E-05, 1.71566167E-05,
     *  1.72212591E-05, 1.72867223E-05, 1.73529941E-05, 1.74200628E-05,
     *  1.74879171E-05,
     *  1.70585538E-05, 1.71192583E-05, 1.71808576E-05, 1.72433365E-05,
     *  1.73066805E-05, 1.73708757E-05, 1.74359090E-05, 1.75017675E-05,
     *  1.75684393E-05,
     *  1.71504619E-05, 1.72097415E-05, 1.72699504E-05, 1.73310721E-05,
     *  1.73930912E-05, 1.74559926E-05, 1.75197622E-05, 1.75843864E-05,
     *  1.76498519E-05,
     *  1.72434435E-05, 1.73012701E-05, 1.73600613E-05, 1.74197994E-05,
     *  1.74804679E-05, 1.75420507E-05, 1.76045325E-05, 1.76678986E-05,
     *  1.77321351E-05,
     *  1.73374711E-05, 1.73938178E-05, 1.74511650E-05, 1.75094941E-05,
     *  1.75687872E-05, 1.76290272E-05, 1.76901978E-05, 1.77522832E-05,
     *  1.78152686E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  1.74325171E-05, 1.74873579E-05, 1.75432360E-05, 1.76001315E-05,
     *  1.76580254E-05, 1.77168995E-05, 1.77767363E-05, 1.78375191E-05,
     *  1.78992319E-05,
     *  1.75285535E-05, 1.75818636E-05, 1.76362484E-05, 1.76916868E-05,
     *  1.77481586E-05, 1.78056444E-05, 1.78641257E-05, 1.79235847E-05,
     *  1.79840044E-05,
     *  1.76255521E-05, 1.76773077E-05, 1.77301761E-05, 1.77841349E-05,
     *  1.78391626E-05, 1.78952388E-05, 1.79523437E-05, 1.80104586E-05,
     *  1.80695655E-05,
     *  1.77234845E-05, 1.77736630E-05, 1.78249929E-05, 1.78774505E-05,
     *  1.79310132E-05, 1.79856592E-05, 1.80413679E-05, 1.80981192E-05,
     *  1.81558943E-05,
     *  1.78223220E-05, 1.78709020E-05, 1.79206724E-05, 1.79716083E-05,
     *  1.80236859E-05, 1.80768823E-05, 1.81311756E-05, 1.81865448E-05,
     *  1.82429698E-05,
     *  1.79220361E-05, 1.79689971E-05, 1.80171881E-05, 1.80665829E-05,
     *  1.81171564E-05, 1.81688845E-05, 1.82217443E-05, 1.82757135E-05,
     *  1.83307711E-05,
     *  1.80225980E-05, 1.80679208E-05, 1.81145136E-05, 1.81623489E-05,
     *  1.82114002E-05, 1.82616424E-05, 1.83130513E-05, 1.83656037E-05,
     *  1.84192773E-05,
     *  1.81239791E-05, 1.81676456E-05, 1.82126225E-05, 1.82588807E-05,
     *  1.83063928E-05, 1.83551323E-05, 1.84050740E-05, 1.84561934E-05,
     *  1.85084675E-05,
     *  1.82261505E-05, 1.82681439E-05, 1.83114881E-05, 1.83561530E-05,
     *  1.84021098E-05, 1.84493309E-05, 1.84977898E-05, 1.85474612E-05,
     *  1.85983206E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  1.83290839E-05, 1.83693883E-05, 1.84110843E-05, 1.84541406E-05,
     *  1.84985269E-05, 1.85442147E-05, 1.85911763E-05, 1.86393851E-05,
     *  1.86888159E-05,
     *  1.84327508E-05, 1.84713515E-05, 1.85113848E-05, 1.85528180E-05,
     *  1.85956199E-05, 1.86397604E-05, 1.86852109E-05, 1.87319438E-05,
     *  1.87799326E-05,
     *  1.85371228E-05, 1.85740064E-05, 1.86123635E-05, 1.86521604E-05,
     *  1.86933646E-05, 1.87359449E-05, 1.87798715E-05, 1.88251157E-05,
     *  1.88716501E-05,
     *  1.86421720E-05, 1.86773259E-05, 1.87139945E-05, 1.87521428E-05,
     *  1.87917371E-05, 1.88327451E-05, 1.88751358E-05, 1.89188796E-05,
     *  1.89639479E-05,
     *  1.87478705E-05, 1.87812833E-05, 1.88162521E-05, 1.88527405E-05,
     *  1.88907136E-05, 1.89301382E-05, 1.89709820E-05, 1.90132143E-05,
     *  1.90568056E-05,
     *  1.88541909E-05, 1.88858524E-05, 1.89191109E-05, 1.89539291E-05,
     *  1.89902708E-05, 1.90281016E-05, 1.90673882E-05, 1.91080989E-05,
     *  1.91502031E-05,
     *  1.89611058E-05, 1.89910067E-05, 1.90225458E-05, 1.90556844E-05,
     *  1.90903853E-05, 1.91266129E-05, 1.91643330E-05, 1.92035127E-05,
     *  1.92441204E-05,
     *  1.90685885E-05, 1.90967207E-05, 1.91265319E-05, 1.91579825E-05,
     *  1.91910341E-05, 1.92256500E-05, 1.92617949E-05, 1.92994350E-05,
     *  1.93385377E-05,
     *  1.91766124E-05, 1.92029686E-05, 1.92310448E-05, 1.92607998E-05,
     *  1.92921945E-05, 1.93251910E-05, 1.93597531E-05, 1.93958458E-05,
     *  1.94334356E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  1.92851515E-05, 1.93097256E-05, 1.93360601E-05, 1.93641131E-05,
     *  1.93938442E-05, 1.94252144E-05, 1.94581866E-05, 1.94927249E-05,
     *  1.95287947E-05,
     *  1.93941800E-05, 1.94169667E-05, 1.94415542E-05, 1.94678994E-05,
     *  1.94959610E-05, 1.95256989E-05, 1.95570751E-05, 1.95900526E-05,
     *  1.96245961E-05,
     *  1.95036727E-05, 1.95246678E-05, 1.95475037E-05, 1.95721363E-05,
     *  1.95985232E-05, 1.96266237E-05, 1.96563984E-05, 1.96878096E-05,
     *  1.97208210E-05,
     *  1.96136048E-05, 1.96328048E-05, 1.96538854E-05, 1.96768015E-05,
     *  1.97015096E-05, 1.97279680E-05, 1.97561366E-05, 1.97859767E-05,
     *  1.98174510E-05,
     *  1.97239520E-05, 1.97413545E-05, 1.97606770E-05, 1.97818732E-05,
     *  1.98048991E-05, 1.98297118E-05, 1.98562703E-05, 1.98845350E-05,
     *  1.99144679E-05,
     *  1.98346905E-05, 1.98502939E-05, 1.98678561E-05, 1.98873302E-05,
     *  1.99086711E-05, 1.99318350E-05, 1.99567802E-05, 1.99834661E-05,
     *  2.00118540E-05,
     *  1.99457970E-05, 1.99596004E-05, 1.99754012E-05, 1.99931515E-05,
     *  2.00128054E-05, 2.00343184E-05, 2.00576476E-05, 2.00827519E-05,
     *  2.01095916E-05,
     *  2.00572487E-05, 2.00692521E-05, 2.00832909E-05, 2.00993166E-05,
     *  2.01172823E-05, 2.01371426E-05, 2.01588541E-05, 2.01823746E-05,
     *  2.02076637E-05,
     *  2.01690233E-05, 2.01792274E-05, 2.01915046E-05, 2.02058055E-05,
     *  2.02220824E-05, 2.02402892E-05, 2.02603815E-05, 2.02823167E-05,
     *  2.03060533E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  2.02810990E-05, 2.02895053E-05, 2.03000219E-05, 2.03125985E-05,
     *  2.03271867E-05, 2.03437396E-05, 2.03622123E-05, 2.03825610E-05,
     *  2.04047439E-05,
     *  2.03934547E-05, 2.04000655E-05, 2.04088230E-05, 2.04196765E-05,
     *  2.04325767E-05, 2.04474762E-05, 2.04643290E-05, 2.04830910E-05,
     *  2.05037194E-05,
     *  2.05060698E-05, 2.05108877E-05, 2.05178886E-05, 2.05270208E-05,
     *  2.05382344E-05, 2.05514812E-05, 2.05667148E-05, 2.05838902E-05,
     *  2.06029640E-05,
     *  2.06189240E-05, 2.06219528E-05, 2.06271999E-05, 2.06346132E-05,
     *  2.06441421E-05, 2.06557378E-05, 2.06693532E-05, 2.06849427E-05,
     *  2.07024622E-05,
     *  2.07319980E-05, 2.07332416E-05, 2.07367385E-05, 2.07424359E-05,
     *  2.07502826E-05, 2.07602292E-05, 2.07722280E-05, 2.07862328E-05,
     *  2.08021988E-05,
     *  2.08452726E-05, 2.08447357E-05, 2.08464865E-05, 2.08504716E-05,
     *  2.08566391E-05, 2.08649392E-05, 2.08753235E-05, 2.08877453E-05,
     *  2.09021592E-05,
     *  2.09587294E-05, 2.09564174E-05, 2.09564267E-05, 2.09587034E-05,
     *  2.09631954E-05, 2.09698520E-05, 2.09786245E-05, 2.09894653E-05,
     *  2.10023288E-05,
     *  2.10723506E-05, 2.10682691E-05, 2.10665421E-05, 2.10671152E-05,
     *  2.10699356E-05, 2.10749522E-05, 2.10821158E-05, 2.10913784E-05,
     *  2.11026938E-05,
     *  2.11861188E-05, 2.11802742E-05, 2.11768165E-05, 2.11756908E-05,
     *  2.11768441E-05, 2.11802249E-05, 2.11857831E-05, 2.11934705E-05,
     *  2.12032403E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  2.13000172E-05, 2.12924161E-05, 2.12872338E-05, 2.12844150E-05,
     *  2.12839062E-05, 2.12856553E-05, 2.12896122E-05, 2.12957279E-05,
     *  2.13039552E-05,
     *  2.14140296E-05, 2.14046792E-05, 2.13977788E-05, 2.13932728E-05,
     *  2.13911071E-05, 2.13912295E-05, 2.13935893E-05, 2.13981371E-05,
     *  2.14048253E-05,
     *  2.15281402E-05, 2.15170481E-05, 2.15084365E-05, 2.15022496E-05,
     *  2.14984329E-05, 2.14969338E-05, 2.14977011E-05, 2.15006853E-05,
     *  2.15058382E-05,
     *  2.16423339E-05, 2.16295080E-05, 2.16191926E-05, 2.16113313E-05,
     *  2.16058697E-05, 2.16027546E-05, 2.16019347E-05, 2.16033598E-05,
     *  2.16069815E-05,
     *  2.17565960E-05, 2.17420446E-05, 2.17300330E-05, 2.17205045E-05,
     *  2.17134044E-05, 2.17086793E-05, 2.17062774E-05, 2.17061483E-05,
     *  2.17082433E-05,
     *  2.18709123E-05, 2.18546441E-05, 2.18409443E-05, 2.18297560E-05,
     *  2.18210242E-05, 2.18146952E-05, 2.18107171E-05, 2.18090391E-05,
     *  2.18096121E-05,
     *  2.19852693E-05, 2.19672932E-05, 2.19519134E-05, 2.19390729E-05,
     *  2.19287165E-05, 2.19207903E-05, 2.19152420E-05, 2.19120206E-05,
     *  2.19110767E-05,
     *  2.20996538E-05, 2.20799790E-05, 2.20629278E-05, 2.20484431E-05,
     *  2.20364695E-05, 2.20269529E-05, 2.20198406E-05, 2.20150816E-05,
     *  2.20126261E-05,
     *  2.22140532E-05, 2.21926892E-05, 2.21739754E-05, 2.21578547E-05,
     *  2.21442715E-05, 2.21331715E-05, 2.21245019E-05, 2.21182114E-05,
     *  2.21142500E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  2.23284553E-05, 2.23054117E-05, 2.22850445E-05, 2.22672963E-05,
     *  2.22521114E-05, 2.22394353E-05, 2.22292152E-05, 2.22213995E-05,
     *  2.22159379E-05,
     *  2.24428485E-05, 2.24181353E-05, 2.23961238E-05, 2.23767568E-05,
     *  2.23599783E-05, 2.23457338E-05, 2.23339702E-05, 2.23246358E-05,
     *  2.23176801E-05,
     *  2.25572215E-05, 2.25308488E-05, 2.25072026E-05, 2.24862256E-05,
     *  2.24678618E-05, 2.24520566E-05, 2.24387568E-05, 2.24279104E-05,
     *  2.24194670E-05,
     *  2.26715636E-05, 2.26435416E-05, 2.26182704E-05, 2.25956925E-05,
     *  2.25757519E-05, 2.25583940E-05, 2.25435654E-05, 2.25312140E-05,
     *  2.25212893E-05,
     *  2.27858644E-05, 2.27562037E-05, 2.27293172E-05, 2.27051476E-05,
     *  2.26836389E-05, 2.26647364E-05, 2.26483866E-05, 2.26345375E-05,
     *  2.26231381E-05,
     *  2.29001141E-05, 2.28688251E-05, 2.28403334E-05, 2.28145816E-05,
     *  2.27915136E-05, 2.27710748E-05, 2.27532117E-05, 2.27378720E-05,
     *  2.27250048E-05,
     *  2.30143033E-05, 2.29813967E-05, 2.29513098E-05, 2.29239853E-05,
     *  2.28993670E-05, 2.28774004E-05, 2.28580318E-05, 2.28412090E-05,
     *  2.28268811E-05,
     *  2.31284228E-05, 2.30939095E-05, 2.30622376E-05, 2.30333500E-05,
     *  2.30071905E-05, 2.29837046E-05, 2.29628387E-05, 2.29445404E-05,
     *  2.29287588E-05,
     *  2.32424641E-05, 2.32063549E-05, 2.31731083E-05, 2.31426673E-05,
     *  2.31149759E-05, 2.30899794E-05, 2.30676243E-05, 2.30478583E-05,
     *  2.30306304E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  2.33564188E-05, 2.33187247E-05, 2.32839138E-05, 2.32519293E-05,
     *  2.32227152E-05, 2.31962169E-05, 2.31723810E-05, 2.31511551E-05,
     *  2.31324882E-05,
     *  2.34702792E-05, 2.34310111E-05, 2.33946464E-05, 2.33611282E-05,
     *  2.33304008E-05, 2.33024097E-05, 2.32771013E-05, 2.32544235E-05,
     *  2.32343251E-05,
     *  2.35840377E-05, 2.35432067E-05, 2.35052986E-05, 2.34702567E-05,
     *  2.34380255E-05, 2.34085505E-05, 2.33817782E-05, 2.33576565E-05,
     *  2.33361342E-05,
     *  2.36976872E-05, 2.36553043E-05, 2.36158633E-05, 2.35793078E-05,
     *  2.35455823E-05, 2.35146324E-05, 2.34864048E-05, 2.34608474E-05,
     *  2.34379089E-05,
     *  2.38112208E-05, 2.37672971E-05, 2.37263339E-05, 2.36882748E-05,
     *  2.36530646E-05, 2.36206489E-05, 2.35909746E-05, 2.35639896E-05,
     *  2.35396427E-05,
     *  2.39246321E-05, 2.38791787E-05, 2.38367038E-05, 2.37971513E-05,
     *  2.37604659E-05, 2.37265936E-05, 2.36954813E-05, 2.36670769E-05,
     *  2.36413294E-05,
     *  2.40379150E-05, 2.39909430E-05, 2.39469670E-05, 2.39059310E-05,
     *  2.38677802E-05, 2.38324604E-05, 2.37999188E-05, 2.37701034E-05,
     *  2.37429633E-05,
     *  2.41510636E-05, 2.41025841E-05, 2.40571176E-05, 2.40146083E-05,
     *  2.39750016E-05, 2.39382436E-05, 2.39042815E-05, 2.38730634E-05,
     *  2.38445385E-05,
     *  2.42640725E-05, 2.42140964E-05, 2.41671499E-05, 2.41231775E-05,
     *  2.40821247E-05, 2.40439376E-05, 2.40085638E-05, 2.39759515E-05,
     *  2.39460498E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  2.43769364E-05, 2.43254748E-05, 2.42770589E-05, 2.42316334E-05,
     *  2.41891440E-05, 2.41495372E-05, 2.41127605E-05, 2.40787623E-05,
     *  2.40474918E-05,
     *  2.44896503E-05, 2.44367142E-05, 2.43868394E-05, 2.43399709E-05,
     *  2.42960547E-05, 2.42550373E-05, 2.42168665E-05, 2.41814908E-05,
     *  2.41488597E-05,
     *  2.46022097E-05, 2.45478099E-05, 2.44964867E-05, 2.44481853E-05,
     *  2.44028518E-05, 2.43604331E-05, 2.43208771E-05, 2.42841324E-05,
     *  2.42501486E-05,
     *  2.47146100E-05, 2.46587575E-05, 2.46059963E-05, 2.45562720E-05,
     *  2.45095309E-05, 2.44657201E-05, 2.44247876E-05, 2.43866823E-05,
     *  2.43513539E-05,
     *  2.48268473E-05, 2.47695528E-05, 2.47153640E-05, 2.46642268E-05,
     *  2.46160876E-05, 2.45708938E-05, 2.45285937E-05, 2.44891363E-05,
     *  2.44524714E-05,
     *  2.49389175E-05, 2.48801918E-05, 2.48245857E-05, 2.47720455E-05,
     *  2.47225178E-05, 2.46759503E-05, 2.46322914E-05, 2.45914902E-05,
     *  2.45534969E-05,
     *  2.50508171E-05, 2.49906707E-05, 2.49336577E-05, 2.48797243E-05,
     *  2.48288176E-05, 2.47808855E-05, 2.47358765E-05, 2.46937400E-05,
     *  2.46544263E-05,
     *  2.51625425E-05, 2.51009862E-05, 2.50425763E-05, 2.49872596E-05,
     *  2.49349834E-05, 2.48856957E-05, 2.48393454E-05, 2.47958820E-05,
     *  2.47552560E-05,
     *  2.52740907E-05, 2.52111348E-05, 2.51513383E-05, 2.50946480E-05,
     *  2.50410117E-05, 2.49903775E-05, 2.49426945E-05, 2.48979126E-05,
     *  2.48559822E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  2.53854586E-05, 2.53211135E-05, 2.52599404E-05, 2.52018863E-05,
     *  2.51468991E-05, 2.50949274E-05, 2.50459205E-05, 2.49998284E-05,
     *  2.49566017E-05,
     *  2.54966434E-05, 2.54309195E-05, 2.53683797E-05, 2.53089713E-05,
     *  2.52526426E-05, 2.51993424E-05, 2.51490202E-05, 2.51016261E-05,
     *  2.50571111E-05,
     *  2.56076425E-05, 2.55405500E-05, 2.54766534E-05, 2.54159003E-05,
     *  2.53582393E-05, 2.53036195E-05, 2.52519904E-05, 2.52033027E-05,
     *  2.51575073E-05,
     *  2.57184536E-05, 2.56500026E-05, 2.55847589E-05, 2.55226706E-05,
     *  2.54636865E-05, 2.54077558E-05, 2.53548285E-05, 2.53048553E-05,
     *  2.52577874E-05,
     *  2.58290744E-05, 2.57592748E-05, 2.56926938E-05, 2.56292797E-05,
     *  2.55689815E-05, 2.55117487E-05, 2.54575316E-05, 2.54062811E-05,
     *  2.53579486E-05,
     *  2.59395028E-05, 2.58683647E-05, 2.58004559E-05, 2.57357252E-05,
     *  2.56741219E-05, 2.56155958E-05, 2.55600973E-05, 2.55075776E-05,
     *  2.54579884E-05,
     *  2.60497370E-05, 2.59772701E-05, 2.59080431E-05, 2.58420051E-05,
     *  2.57791056E-05, 2.57192947E-05, 2.56625232E-05, 2.56087423E-05,
     *  2.55579041E-05,
     *  2.61597753E-05, 2.60859892E-05, 2.60154534E-05, 2.59481172E-05,
     *  2.58839303E-05, 2.58228433E-05, 2.57648070E-05, 2.57097730E-05,
     *  2.56576934E-05,
     *  2.62696161E-05, 2.61945204E-05, 2.61226851E-05, 2.60540597E-05,
     *  2.59885942E-05, 2.59262395E-05, 2.58669466E-05, 2.58106674E-05,
     *  2.57573542E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  2.63792579E-05, 2.63028622E-05, 2.62297365E-05, 2.61598308E-05,
     *  2.60930954E-05, 2.60294814E-05, 2.59689401E-05, 2.59114235E-05,
     *  2.58568843E-05,
     *  2.64886995E-05, 2.64110131E-05, 2.63366062E-05, 2.62654290E-05,
     *  2.61974323E-05, 2.61325672E-05, 2.60707856E-05, 2.60120395E-05,
     *  2.59562819E-05,
     *  2.65979398E-05, 2.65189719E-05, 2.64432927E-05, 2.63708528E-05,
     *  2.63016032E-05, 2.62354954E-05, 2.61724814E-05, 2.61125135E-05,
     *  2.60555449E-05,
     *  2.67069777E-05, 2.66267374E-05, 2.65497948E-05, 2.64761009E-05,
     *  2.64056068E-05, 2.63382644E-05, 2.62740259E-05, 2.62128439E-05,
     *  2.61546718E-05,
     *  2.68158124E-05, 2.67343086E-05, 2.66561115E-05, 2.65811720E-05,
     *  2.65094418E-05, 2.64408729E-05, 2.63754177E-05, 2.63130292E-05,
     *  2.62536609E-05,
     *  2.69244430E-05, 2.68416848E-05, 2.67622416E-05, 2.66860651E-05,
     *  2.66131069E-05, 2.65433194E-05, 2.64766553E-05, 2.64130679E-05,
     *  2.63525108E-05,
     *  2.70328690E-05, 2.69488650E-05, 2.68681844E-05, 2.67907791E-05,
     *  2.67166011E-05, 2.66456029E-05, 2.65777376E-05, 2.65129587E-05,
     *  2.64512199E-05,
     *  2.71410897E-05, 2.70558486E-05, 2.69739391E-05, 2.68953132E-05,
     *  2.68199233E-05, 2.67477223E-05, 2.66786634E-05, 2.66127003E-05,
     *  2.65497871E-05,
     *  2.72491047E-05, 2.71626350E-05, 2.70795049E-05, 2.69996666E-05,
     *  2.69230728E-05, 2.68496767E-05, 2.67794317E-05, 2.67122917E-05,
     *  2.66482112E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  2.73569137E-05, 2.72692239E-05, 2.71848813E-05, 2.71038386E-05,
     *  2.70260488E-05, 2.69514651E-05, 2.68800414E-05, 2.68117318E-05,
     *  2.67464910E-05,
     *  2.74645164E-05, 2.73756147E-05, 2.72900678E-05, 2.72078287E-05,
     *  2.71288505E-05, 2.70530868E-05, 2.69804918E-05, 2.69110197E-05,
     *  2.68446255E-05,
     *  2.75719126E-05, 2.74818073E-05, 2.73950641E-05, 2.73116363E-05,
     *  2.72314773E-05, 2.71545412E-05, 2.70807820E-05, 2.70101545E-05,
     *  2.69426138E-05,
     *  2.76791023E-05, 2.75878013E-05, 2.74998697E-05, 2.74152610E-05,
     *  2.73339288E-05, 2.72558275E-05, 2.71809114E-05, 2.71091355E-05,
     *  2.70404551E-05,
     *  2.77860855E-05, 2.76935968E-05, 2.76044846E-05, 2.75187025E-05,
     *  2.74362046E-05, 2.73569453E-05, 2.72808794E-05, 2.72079620E-05,
     *  2.71381486E-05,
     *  2.78928622E-05, 2.77991937E-05, 2.77089085E-05, 2.76219605E-05,
     *  2.75383042E-05, 2.74578942E-05, 2.73806854E-05, 2.73066333E-05,
     *  2.72356936E-05,
     *  2.79994326E-05, 2.79045920E-05, 2.78131413E-05, 2.77250350E-05,
     *  2.76402275E-05, 2.75586738E-05, 2.74803291E-05, 2.74051490E-05,
     *  2.73330896E-05,
     *  2.81057970E-05, 2.80097918E-05, 2.79171832E-05, 2.78279257E-05,
     *  2.77419741E-05, 2.76592837E-05, 2.75798099E-05, 2.75035086E-05,
     *  2.74303359E-05,
     *  2.82119556E-05, 2.81147934E-05, 2.80210341E-05, 2.79306326E-05,
     *  2.78435441E-05, 2.77597239E-05, 2.76791277E-05, 2.76017117E-05,
     *  2.75274322E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  2.83179087E-05, 2.82195969E-05, 2.81246942E-05, 2.80331559E-05,
     *  2.79449373E-05, 2.78599941E-05, 2.77782822E-05, 2.76997580E-05,
     *  2.76243781E-05,
     *  2.84236569E-05, 2.83242026E-05, 2.82281637E-05, 2.81354955E-05,
     *  2.80461537E-05, 2.79600942E-05, 2.78772732E-05, 2.77976472E-05,
     *  2.77211731E-05,
     *  2.85292006E-05, 2.84286110E-05, 2.83314428E-05, 2.82376516E-05,
     *  2.81471934E-05, 2.80600242E-05, 2.79761006E-05, 2.78953791E-05,
     *  2.78178170E-05,
     *  2.86345402E-05, 2.85328224E-05, 2.84345319E-05, 2.83396246E-05,
     *  2.82480565E-05, 2.81597842E-05, 2.80747643E-05, 2.79929537E-05,
     *  2.79143097E-05,
     *  2.87396765E-05, 2.86368374E-05, 2.85374313E-05, 2.84414145E-05,
     *  2.83487433E-05, 2.82593742E-05, 2.81732643E-05, 2.80903707E-05,
     *  2.80106509E-05,
     *  2.88446099E-05, 2.87406564E-05, 2.86401415E-05, 2.85430218E-05,
     *  2.84492538E-05, 2.83587944E-05, 2.82716008E-05, 2.81876303E-05,
     *  2.81068406E-05,
     *  2.89493413E-05, 2.88442800E-05, 2.87426629E-05, 2.86444468E-05,
     *  2.85495885E-05, 2.84580450E-05, 2.83697738E-05, 2.82847324E-05,
     *  2.82028787E-05,
     *  2.90538713E-05, 2.89477088E-05, 2.88449961E-05, 2.87456900E-05,
     *  2.86497475E-05, 2.85571262E-05, 2.84677834E-05, 2.83816770E-05,
     *  2.82987652E-05,
     *  2.91582007E-05, 2.90509436E-05, 2.89471416E-05, 2.88467517E-05,
     *  2.87497314E-05, 2.86560382E-05, 2.85656298E-05, 2.84784644E-05,
     *  2.83945002E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  2.92623303E-05, 2.91539849E-05, 2.90490999E-05, 2.89476326E-05,
     *  2.88495405E-05, 2.87547815E-05, 2.86633134E-05, 2.85750947E-05,
     *  2.84900837E-05,
     *  2.93662609E-05, 2.92568336E-05, 2.91508719E-05, 2.90483332E-05,
     *  2.89491753E-05, 2.88533563E-05, 2.87608344E-05, 2.86715680E-05,
     *  2.85855159E-05,
     *  2.94699935E-05, 2.93594905E-05, 2.92524581E-05, 2.91488540E-05,
     *  2.90486363E-05, 2.89517632E-05, 2.88581931E-05, 2.87678848E-05,
     *  2.86807970E-05,
     *  2.95735288E-05, 2.94619562E-05, 2.93538592E-05, 2.92491957E-05,
     *  2.91479240E-05, 2.90500026E-05, 2.89553900E-05, 2.88640451E-05,
     *  2.87759271E-05,
     *  2.96768680E-05, 2.95642318E-05, 2.94550760E-05, 2.93493589E-05,
     *  2.92470390E-05, 2.91480748E-05, 2.90524253E-05, 2.89600495E-05,
     *  2.88709067E-05,
     *  2.97800119E-05, 2.96663180E-05, 2.95561094E-05, 2.94493444E-05,
     *  2.93459819E-05, 2.92459806E-05, 2.91492996E-05, 2.90558982E-05,
     *  2.89657358E-05,
     *  2.98829616E-05, 2.97682158E-05, 2.96569600E-05, 2.95491529E-05,
     *  2.94447533E-05, 2.93437204E-05, 2.92460134E-05, 2.91515916E-05,
     *  2.90604149E-05,
     *  2.99857181E-05, 2.98699261E-05, 2.97576288E-05, 2.96487850E-05,
     *  2.95433540E-05, 2.94412948E-05, 2.93425670E-05, 2.92471303E-05,
     *  2.91549444E-05,
     *  3.00882824E-05, 2.99714498E-05, 2.98581166E-05, 2.97482417E-05,
     *  2.96417845E-05, 2.95387045E-05, 2.94389612E-05, 2.93425146E-05,
     *  2.92493246E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  1.56115967E-05, 1.57025141E-05, 1.57938027E-05, 1.58854637E-05,
     *  1.59774981E-05, 1.60699070E-05, 1.61626915E-05, 1.62558527E-05,
     *  1.63493917E-05,
     *  1.56116427E-05, 1.57025598E-05, 1.57938482E-05, 1.58855090E-05,
     *  1.59775431E-05, 1.60699518E-05, 1.61627360E-05, 1.62558970E-05,
     *  1.63494357E-05,
     *  1.56117347E-05, 1.57026513E-05, 1.57939392E-05, 1.58855994E-05,
     *  1.59776331E-05, 1.60700413E-05, 1.61628250E-05, 1.62559855E-05,
     *  1.63495238E-05,
     *  1.56119186E-05, 1.57028342E-05, 1.57941211E-05, 1.58857804E-05,
     *  1.59778131E-05, 1.60702203E-05, 1.61630031E-05, 1.62561626E-05,
     *  1.63496999E-05,
     *  1.56122865E-05, 1.57032002E-05, 1.57944851E-05, 1.58861424E-05,
     *  1.59781732E-05, 1.60705784E-05, 1.61633592E-05, 1.62565168E-05,
     *  1.63500521E-05,
     *  1.56130226E-05, 1.57039323E-05, 1.57952133E-05, 1.58868667E-05,
     *  1.59788935E-05, 1.60712948E-05, 1.61640717E-05, 1.62572254E-05,
     *  1.63507568E-05,
     *  1.56144958E-05, 1.57053976E-05, 1.57966707E-05, 1.58883162E-05,
     *  1.59803352E-05, 1.60727286E-05, 1.61654977E-05, 1.62586435E-05,
     *  1.63521671E-05,
     *  1.56174462E-05, 1.57083322E-05, 1.57995895E-05, 1.58912191E-05,
     *  1.59832222E-05, 1.60755999E-05, 1.61683531E-05, 1.62614831E-05,
     *  1.63549910E-05,
     *  1.56233637E-05, 1.57142175E-05, 1.58054426E-05, 1.58970402E-05,
     *  1.59890113E-05, 1.60813570E-05, 1.61740783E-05, 1.62671765E-05,
     *  1.63606525E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  1.56352642E-05, 1.57260522E-05, 1.58172117E-05, 1.59087437E-05,
     *  1.60006493E-05, 1.60929296E-05, 1.61855858E-05, 1.62786189E-05,
     *  1.63720300E-05,
     *  1.56593279E-05, 1.57499782E-05, 1.58410003E-05, 1.59323953E-05,
     *  1.60241643E-05, 1.61163085E-05, 1.62088288E-05, 1.63017264E-05,
     *  1.63950026E-05,
     *  1.57056935E-05, 1.57960617E-05, 1.58868029E-05, 1.59779182E-05,
     *  1.60694086E-05, 1.61612754E-05, 1.62535195E-05, 1.63461423E-05,
     *  1.64391447E-05,
     *  1.57533007E-05, 1.58433574E-05, 1.59337890E-05, 1.60245966E-05,
     *  1.61157812E-05, 1.62073440E-05, 1.62992860E-05, 1.63916083E-05,
     *  1.64843122E-05,
     *  1.58021446E-05, 1.58918604E-05, 1.59819537E-05, 1.60724255E-05,
     *  1.61632768E-05, 1.62545088E-05, 1.63461225E-05, 1.64381191E-05,
     *  1.65304995E-05,
     *  1.58522204E-05, 1.59415656E-05, 1.60312916E-05, 1.61213993E-05,
     *  1.62118898E-05, 1.63027641E-05, 1.63940233E-05, 1.64856684E-05,
     *  1.65777005E-05,
     *  1.59035224E-05, 1.59924671E-05, 1.60817966E-05, 1.61715119E-05,
     *  1.62616139E-05, 1.63521036E-05, 1.64429820E-05, 1.65342500E-05,
     *  1.66259087E-05,
     *  1.59560444E-05, 1.60445586E-05, 1.61334625E-05, 1.62227569E-05,
     *  1.63124427E-05, 1.64025207E-05, 1.64929918E-05, 1.65838571E-05,
     *  1.66751173E-05,
     *  1.60097797E-05, 1.60978334E-05, 1.61862824E-05, 1.62751273E-05,
     *  1.63643690E-05, 1.64540082E-05, 1.65440458E-05, 1.66344825E-05,
     *  1.67253193E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  1.60647212E-05, 1.61522841E-05, 1.62402487E-05, 1.63286156E-05,
     *  1.64173854E-05, 1.65065587E-05, 1.65961363E-05, 1.66861189E-05,
     *  1.67765071E-05,
     *  1.61208609E-05, 1.62079029E-05, 1.62953537E-05, 1.63832139E-05,
     *  1.64714840E-05, 1.65601643E-05, 1.66492555E-05, 1.67387582E-05,
     *  1.68286728E-05,
     *  1.61781904E-05, 1.62646812E-05, 1.63515889E-05, 1.64389138E-05,
     *  1.65266562E-05, 1.66148165E-05, 1.67033950E-05, 1.67923921E-05,
     *  1.68818083E-05,
     *  1.62367007E-05, 1.63226100E-05, 1.64089453E-05, 1.64957063E-05,
     *  1.65828934E-05, 1.66705066E-05, 1.67585460E-05, 1.68470120E-05,
     *  1.69359048E-05,
     *  1.62963821E-05, 1.63816800E-05, 1.64674133E-05, 1.65535820E-05,
     *  1.66401860E-05, 1.67272252E-05, 1.68146994E-05, 1.69026089E-05,
     *  1.69909535E-05,
     *  1.63572246E-05, 1.64418808E-05, 1.65269831E-05, 1.66125310E-05,
     *  1.66985243E-05, 1.67849626E-05, 1.68718456E-05, 1.69591731E-05,
     *  1.70469449E-05,
     *  1.64192173E-05, 1.65032018E-05, 1.65876439E-05, 1.66725429E-05,
     *  1.67578980E-05, 1.68437087E-05, 1.69299745E-05, 1.70166949E-05,
     *  1.71038694E-05,
     *  1.64823487E-05, 1.65656318E-05, 1.66493848E-05, 1.67336067E-05,
     *  1.68182964E-05, 1.69034530E-05, 1.69890758E-05, 1.70751640E-05,
     *  1.71617169E-05,
     *  1.65466070E-05, 1.66291591E-05, 1.67121942E-05, 1.67957110E-05,
     *  1.68797081E-05, 1.69641844E-05, 1.70491386E-05, 1.71345697E-05,
     *  1.72204768E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  1.66119796E-05, 1.66937712E-05, 1.67760599E-05, 1.68588440E-05,
     *  1.69421217E-05, 1.70258914E-05, 1.71101517E-05, 1.71949012E-05,
     *  1.72801386E-05,
     *  1.66784534E-05, 1.67594554E-05, 1.68409694E-05, 1.69229933E-05,
     *  1.70055249E-05, 1.70885623E-05, 1.71721036E-05, 1.72561470E-05,
     *  1.73406910E-05,
     *  1.67460146E-05, 1.68261982E-05, 1.69069096E-05, 1.69881461E-05,
     *  1.70699053E-05, 1.71521847E-05, 1.72349821E-05, 1.73182955E-05,
     *  1.74021226E-05,
     *  1.68146492E-05, 1.68939858E-05, 1.69738669E-05, 1.70542892E-05,
     *  1.71352499E-05, 1.72167461E-05, 1.72987751E-05, 1.73813345E-05,
     *  1.74644217E-05,
     *  1.68843423E-05, 1.69628038E-05, 1.70418272E-05, 1.71214089E-05,
     *  1.72015454E-05, 1.72822334E-05, 1.73634698E-05, 1.74452517E-05,
     *  1.75275761E-05,
     *  1.69550786E-05, 1.70326373E-05, 1.71107762E-05, 1.71894911E-05,
     *  1.72687781E-05, 1.73486333E-05, 1.74290532E-05, 1.75100344E-05,
     *  1.75915736E-05,
     *  1.70268425E-05, 1.71034711E-05, 1.71806989E-05, 1.72585213E-05,
     *  1.73369337E-05, 1.74159320E-05, 1.74955119E-05, 1.75756696E-05,
     *  1.76564013E-05,
     *  1.70996178E-05, 1.71752893E-05, 1.72515799E-05, 1.73284845E-05,
     *  1.74059980E-05, 1.74841154E-05, 1.75628322E-05, 1.76421440E-05,
     *  1.77220465E-05,
     *  1.71733878E-05, 1.72480758E-05, 1.73234037E-05, 1.73993657E-05,
     *  1.74759560E-05, 1.75531692E-05, 1.76310002E-05, 1.77094440E-05,
     *  1.77884959E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  1.72481353E-05, 1.73218140E-05, 1.73961541E-05, 1.74711491E-05,
     *  1.75467926E-05, 1.76230788E-05, 1.77000017E-05, 1.77775559E-05,
     *  1.78557361E-05,
     *  1.73238430E-05, 1.73964870E-05, 1.74698147E-05, 1.75438188E-05,
     *  1.76184925E-05, 1.76938290E-05, 1.77698220E-05, 1.78464654E-05,
     *  1.79237535E-05,
     *  1.74004929E-05, 1.74720775E-05, 1.75443687E-05, 1.76173587E-05,
     *  1.76910398E-05, 1.77654048E-05, 1.78404465E-05, 1.79161584E-05,
     *  1.79925341E-05,
     *  1.74780669E-05, 1.75485679E-05, 1.76197992E-05, 1.76917523E-05,
     *  1.77644187E-05, 1.78377906E-05, 1.79118602E-05, 1.79866203E-05,
     *  1.80620640E-05,
     *  1.75565464E-05, 1.76259402E-05, 1.76960888E-05, 1.77669827E-05,
     *  1.78386129E-05, 1.79109707E-05, 1.79840479E-05, 1.80578365E-05,
     *  1.81323289E-05,
     *  1.76359126E-05, 1.77041763E-05, 1.77732199E-05, 1.78430330E-05,
     *  1.79136060E-05, 1.79849294E-05, 1.80569942E-05, 1.81297920E-05,
     *  1.82033144E-05,
     *  1.77161464E-05, 1.77832578E-05, 1.78511747E-05, 1.79198860E-05,
     *  1.79893813E-05, 1.80596504E-05, 1.81306836E-05, 1.82024718E-05,
     *  1.82750059E-05,
     *  1.77972285E-05, 1.78631660E-05, 1.79299352E-05, 1.79975243E-05,
     *  1.80659221E-05, 1.81351176E-05, 1.82051005E-05, 1.82758608E-05,
     *  1.83473889E-05,
     *  1.78791394E-05, 1.79438821E-05, 1.80094833E-05, 1.80759304E-05,
     *  1.81432114E-05, 1.82113146E-05, 1.82802289E-05, 1.83499436E-05,
     *  1.84204485E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  1.79618594E-05, 1.80253870E-05, 1.80898005E-05, 1.81550866E-05,
     *  1.82212321E-05, 1.82882249E-05, 1.83560530E-05, 1.84247050E-05,
     *  1.84941700E-05,
     *  1.80453686E-05, 1.81076616E-05, 1.81708685E-05, 1.82349749E-05,
     *  1.82999672E-05, 1.83658320E-05, 1.84325568E-05, 1.85001294E-05,
     *  1.85685382E-05,
     *  1.81296471E-05, 1.81906867E-05, 1.82526687E-05, 1.83155777E-05,
     *  1.83793991E-05, 1.84441191E-05, 1.85097241E-05, 1.85762013E-05,
     *  1.86435384E-05,
     *  1.82146747E-05, 1.82744430E-05, 1.83351824E-05, 1.83968768E-05,
     *  1.84595108E-05, 1.85230696E-05, 1.85875389E-05, 1.86529052E-05,
     *  1.87191553E-05,
     *  1.83004313E-05, 1.83589109E-05, 1.84183909E-05, 1.84788543E-05,
     *  1.85402847E-05, 1.86026666E-05, 1.86659850E-05, 1.87302254E-05,
     *  1.87953741E-05,
     *  1.83868968E-05, 1.84440712E-05, 1.85022756E-05, 1.85614921E-05,
     *  1.86217035E-05, 1.86828935E-05, 1.87450462E-05, 1.88081463E-05,
     *  1.88721795E-05,
     *  1.84740510E-05, 1.85299043E-05, 1.85868176E-05, 1.86447721E-05,
     *  1.87037498E-05, 1.87637334E-05, 1.88247063E-05, 1.88866524E-05,
     *  1.89495566E-05,
     *  1.85618738E-05, 1.86163909E-05, 1.86719984E-05, 1.87286765E-05,
     *  1.87864063E-05, 1.88451696E-05, 1.89049492E-05, 1.89657281E-05,
     *  1.90274903E-05,
     *  1.86503449E-05, 1.87035115E-05, 1.87577991E-05, 1.88131870E-05,
     *  1.88696555E-05, 1.89271855E-05, 1.89857587E-05, 1.90453578E-05,
     *  1.91059657E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  1.87394443E-05, 1.87912469E-05, 1.88442013E-05, 1.88982859E-05,
     *  1.89534802E-05, 1.90097642E-05, 1.90671189E-05, 1.91255259E-05,
     *  1.91849678E-05,
     *  1.88291521E-05, 1.88795778E-05, 1.89311863E-05, 1.89839553E-05,
     *  1.90378632E-05, 1.90928893E-05, 1.91490137E-05, 1.92062173E-05,
     *  1.92644817E-05,
     *  1.89194483E-05, 1.89684850E-05, 1.90187358E-05, 1.90701774E-05,
     *  1.91227874E-05, 1.91765442E-05, 1.92314272E-05, 1.92874163E-05,
     *  1.93444926E-05,
     *  1.90103134E-05, 1.90579496E-05, 1.91068315E-05, 1.91569346E-05,
     *  1.92082358E-05, 1.92607127E-05, 1.93143436E-05, 1.93691080E-05,
     *  1.94249859E-05,
     *  1.91017275E-05, 1.91479527E-05, 1.91954551E-05, 1.92442094E-05,
     *  1.92941916E-05, 1.93453783E-05, 1.93977473E-05, 1.94512770E-05,
     *  1.95059469E-05,
     *  1.91936714E-05, 1.92384756E-05, 1.92845886E-05, 1.93319844E-05,
     *  1.93806379E-05, 1.94305250E-05, 1.94816226E-05, 1.95339085E-05,
     *  1.95873612E-05,
     *  1.92861258E-05, 1.93294998E-05, 1.93742143E-05, 1.94202424E-05,
     *  1.94675582E-05, 1.95161368E-05, 1.95659542E-05, 1.96169874E-05,
     *  1.96692143E-05,
     *  1.93790717E-05, 1.94210069E-05, 1.94643144E-05, 1.95089663E-05,
     *  1.95549361E-05, 1.96021978E-05, 1.96507268E-05, 1.97004992E-05,
     *  1.97514922E-05,
     *  1.94724903E-05, 1.95129788E-05, 1.95548714E-05, 1.95981395E-05,
     *  1.96427553E-05, 1.96886924E-05, 1.97359252E-05, 1.97844293E-05,
     *  1.98341808E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  1.95663629E-05, 1.96053977E-05, 1.96458682E-05, 1.96877451E-05,
     *  1.97309998E-05, 1.97756051E-05, 1.98215347E-05, 1.98687631E-05,
     *  1.99172661E-05,
     *  1.96606714E-05, 1.96982458E-05, 1.97372877E-05, 1.97777668E-05,
     *  1.98196538E-05, 1.98629207E-05, 1.99075403E-05, 1.99534866E-05,
     *  2.00007344E-05,
     *  1.97553976E-05, 1.97915057E-05, 1.98291131E-05, 1.98681884E-05,
     *  1.99087017E-05, 1.99506240E-05, 1.99939276E-05, 2.00385856E-05,
     *  2.00845721E-05,
     *  1.98505237E-05, 1.98851604E-05, 1.99213278E-05, 1.99589939E-05,
     *  1.99981280E-05, 2.00387002E-05, 2.00806822E-05, 2.01240463E-05,
     *  2.01687659E-05,
     *  1.99460323E-05, 1.99791929E-05, 2.00139156E-05, 2.00501676E-05,
     *  2.00879175E-05, 2.01271347E-05, 2.01677899E-05, 2.02098550E-05,
     *  2.02533026E-05,
     *  2.00419061E-05, 2.00735865E-05, 2.01068604E-05, 2.01416941E-05,
     *  2.01780553E-05, 2.02159129E-05, 2.02552369E-05, 2.02959983E-05,
     *  2.03381691E-05,
     *  2.01381283E-05, 2.01683251E-05, 2.02001464E-05, 2.02335580E-05,
     *  2.02685267E-05, 2.03050208E-05, 2.03430094E-05, 2.03824629E-05,
     *  2.04233527E-05,
     *  2.02346822E-05, 2.02633925E-05, 2.02937583E-05, 2.03257445E-05,
     *  2.03593173E-05, 2.03944443E-05, 2.04310939E-05, 2.04692358E-05,
     *  2.05088407E-05,
     *  2.03315515E-05, 2.03587730E-05, 2.03876807E-05, 2.04182388E-05,
     *  2.04504129E-05, 2.04841697E-05, 2.05194771E-05, 2.05563041E-05,
     *  2.05946209E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  2.04287204E-05, 2.04544512E-05, 2.04818988E-05, 2.05110266E-05,
     *  2.05417995E-05, 2.05741836E-05, 2.06081461E-05, 2.06436554E-05,
     *  2.06806809E-05,
     *  2.05261731E-05, 2.05504120E-05, 2.05763980E-05, 2.06040938E-05,
     *  2.06334636E-05, 2.06644728E-05, 2.06970881E-05, 2.07312771E-05,
     *  2.07670089E-05,
     *  2.06238943E-05, 2.06466406E-05, 2.06711639E-05, 2.06974264E-05,
     *  2.07253915E-05, 2.07550242E-05, 2.07862904E-05, 2.08191573E-05,
     *  2.08535931E-05,
     *  2.07218692E-05, 2.07431225E-05, 2.07661826E-05, 2.07910109E-05,
     *  2.08175704E-05, 2.08458253E-05, 2.08757410E-05, 2.09072839E-05,
     *  2.09404219E-05,
     *  2.08200830E-05, 2.08398436E-05, 2.08614403E-05, 2.08848340E-05,
     *  2.09099873E-05, 2.09368635E-05, 2.09654276E-05, 2.09956454E-05,
     *  2.10274842E-05,
     *  2.09185215E-05, 2.09367899E-05, 2.09569236E-05, 2.09788829E-05,
     *  2.10026296E-05, 2.10281267E-05, 2.10553385E-05, 2.10842303E-05,
     *  2.11147689E-05,
     *  2.10171707E-05, 2.10339480E-05, 2.10526194E-05, 2.10731446E-05,
     *  2.10954850E-05, 2.11196029E-05, 2.11454621E-05, 2.11730275E-05,
     *  2.12022650E-05,
     *  2.11160170E-05, 2.11313047E-05, 2.11485149E-05, 2.11676070E-05,
     *  2.11885416E-05, 2.12112806E-05, 2.12357872E-05, 2.12620259E-05,
     *  2.12899620E-05,
     *  2.12150472E-05, 2.12288471E-05, 2.12445977E-05, 2.12622578E-05,
     *  2.12817875E-05, 2.13031483E-05, 2.13263028E-05, 2.13512149E-05,
     *  2.13778495E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  2.13142482E-05, 2.13265627E-05, 2.13408556E-05, 2.13570853E-05,
     *  2.13752114E-05, 2.13951949E-05, 2.14169979E-05, 2.14405840E-05,
     *  2.14659175E-05,
     *  2.14136076E-05, 2.14244392E-05, 2.14372767E-05, 2.14520779E-05,
     *  2.14688020E-05, 2.14874095E-05, 2.15078622E-05, 2.15301229E-05,
     *  2.15541558E-05,
     *  2.15131131E-05, 2.15224648E-05, 2.15338494E-05, 2.15472243E-05,
     *  2.15625484E-05, 2.15797816E-05, 2.15988853E-05, 2.16198218E-05,
     *  2.16425549E-05,
     *  2.16127527E-05, 2.16206278E-05, 2.16305625E-05, 2.16425138E-05,
     *  2.16564400E-05, 2.16723009E-05, 2.16900572E-05, 2.17096709E-05,
     *  2.17311053E-05,
     *  2.17125148E-05, 2.17189170E-05, 2.17274049E-05, 2.17379355E-05,
     *  2.17504665E-05, 2.17649572E-05, 2.17813680E-05, 2.17996606E-05,
     *  2.18197978E-05,
     *  2.18123883E-05, 2.18173214E-05, 2.18243662E-05, 2.18334791E-05,
     *  2.18446177E-05, 2.18577408E-05, 2.18728084E-05, 2.18897817E-05,
     *  2.19086233E-05,
     *  2.19123622E-05, 2.19158303E-05, 2.19214358E-05, 2.19291346E-05,
     *  2.19388839E-05, 2.19506420E-05, 2.19643689E-05, 2.19800252E-05,
     *  2.19975730E-05,
     *  2.20124258E-05, 2.20144336E-05, 2.20186038E-05, 2.20248921E-05,
     *  2.20332554E-05, 2.20436517E-05, 2.20560405E-05, 2.20703822E-05,
     *  2.20866384E-05,
     *  2.21125689E-05, 2.21131211E-05, 2.21158604E-05, 2.21207422E-05,
     *  2.21277231E-05, 2.21367608E-05, 2.21478144E-05, 2.21608441E-05,
     *  2.21758112E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  2.22127816E-05, 2.22118830E-05, 2.22131960E-05, 2.22166755E-05,
     *  2.22222778E-05, 2.22299605E-05, 2.22396822E-05, 2.22514027E-05,
     *  2.22650832E-05,
     *  2.23130541E-05, 2.23107101E-05, 2.23106015E-05, 2.23126831E-05,
     *  2.23169109E-05, 2.23232422E-05, 2.23316353E-05, 2.23420498E-05,
     *  2.23544465E-05,
     *  2.24133772E-05, 2.24095930E-05, 2.24080679E-05, 2.24087562E-05,
     *  2.24116138E-05, 2.24165976E-05, 2.24236658E-05, 2.24327775E-05,
     *  2.24438934E-05,
     *  2.25137417E-05, 2.25085231E-05, 2.25055866E-05, 2.25048865E-05,
     *  2.25063783E-05, 2.25100187E-05, 2.25157657E-05, 2.25235782E-05,
     *  2.25334164E-05,
     *  2.26141390E-05, 2.26074917E-05, 2.26031492E-05, 2.26010656E-05,
     *  2.26011963E-05, 2.26034977E-05, 2.26079275E-05, 2.26144444E-05,
     *  2.26230083E-05,
     *  2.27145605E-05, 2.27064905E-05, 2.27007477E-05, 2.26972858E-05,
     *  2.26960602E-05, 2.26970270E-05, 2.27001437E-05, 2.27053688E-05,
     *  2.27126619E-05,
     *  2.28149981E-05, 2.28055116E-05, 2.27983741E-05, 2.27935393E-05,
     *  2.27909623E-05, 2.27905992E-05, 2.27924071E-05, 2.27963444E-05,
     *  2.28023704E-05,
     *  2.29154440E-05, 2.29045472E-05, 2.28960209E-05, 2.28898187E-05,
     *  2.28858955E-05, 2.28842072E-05, 2.28847108E-05, 2.28873644E-05,
     *  2.28921272E-05,
     *  2.30158904E-05, 2.30035897E-05, 2.29936807E-05, 2.29861168E-05,
     *  2.29808527E-05, 2.29778441E-05, 2.29770480E-05, 2.29784222E-05,
     *  2.29819258E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  2.31163301E-05, 2.31026321E-05, 2.30913465E-05, 2.30824266E-05,
     *  2.30758270E-05, 2.30715032E-05, 2.30694121E-05, 2.30695113E-05,
     *  2.30717598E-05,
     *  2.32167560E-05, 2.32016674E-05, 2.31890114E-05, 2.31787414E-05,
     *  2.31708118E-05, 2.31651781E-05, 2.31617968E-05, 2.31606257E-05,
     *  2.31616233E-05,
     *  2.33171613E-05, 2.33006888E-05, 2.32866689E-05, 2.32750548E-05,
     *  2.32658008E-05, 2.32588624E-05, 2.32541960E-05, 2.32517591E-05,
     *  2.32515102E-05,
     *  2.34175394E-05, 2.33996899E-05, 2.33843125E-05, 2.33713604E-05,
     *  2.33607879E-05, 2.33525502E-05, 2.33466038E-05, 2.33429059E-05,
     *  2.33414149E-05,
     *  2.35178839E-05, 2.34986644E-05, 2.34819361E-05, 2.34676522E-05,
     *  2.34557670E-05, 2.34462356E-05, 2.34390143E-05, 2.34340603E-05,
     *  2.34313319E-05,
     *  2.36181889E-05, 2.35976063E-05, 2.35795338E-05, 2.35639245E-05,
     *  2.35507325E-05, 2.35399130E-05, 2.35314220E-05, 2.35252169E-05,
     *  2.35212558E-05,
     *  2.37184484E-05, 2.36965099E-05, 2.36770999E-05, 2.36601715E-05,
     *  2.36456788E-05, 2.36335768E-05, 2.36238217E-05, 2.36163705E-05,
     *  2.36111813E-05,
     *  2.38186569E-05, 2.37953697E-05, 2.37746290E-05, 2.37563879E-05,
     *  2.37406005E-05, 2.37272218E-05, 2.37162080E-05, 2.37075159E-05,
     *  2.37011036E-05,
     *  2.39188090E-05, 2.38941803E-05, 2.38721157E-05, 2.38525685E-05,
     *  2.38354926E-05, 2.38208431E-05, 2.38085759E-05, 2.37986482E-05,
     *  2.37910176E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  2.40188995E-05, 2.39929365E-05, 2.39695550E-05, 2.39487081E-05,
     *  2.39303500E-05, 2.39144355E-05, 2.39009208E-05, 2.38897626E-05,
     *  2.38809188E-05,
     *  2.41189235E-05, 2.40916335E-05, 2.40669420E-05, 2.40448022E-05,
     *  2.40251680E-05, 2.40079946E-05, 2.39932378E-05, 2.39808546E-05,
     *  2.39708027E-05,
     *  2.42188762E-05, 2.41902666E-05, 2.41642721E-05, 2.41408459E-05,
     *  2.41199420E-05, 2.41015156E-05, 2.40855226E-05, 2.40719197E-05,
     *  2.40606648E-05,
     *  2.43187531E-05, 2.42888312E-05, 2.42615407E-05, 2.42368348E-05,
     *  2.42146676E-05, 2.41949943E-05, 2.41777707E-05, 2.41629537E-05,
     *  2.41505009E-05,
     *  2.44185498E-05, 2.43873230E-05, 2.43587435E-05, 2.43327647E-05,
     *  2.43093406E-05, 2.42884264E-05, 2.42699781E-05, 2.42539523E-05,
     *  2.42403070E-05,
     *  2.45182622E-05, 2.44857379E-05, 2.44558765E-05, 2.44286314E-05,
     *  2.44039568E-05, 2.43818079E-05, 2.43621406E-05, 2.43449118E-05,
     *  2.43300791E-05,
     *  2.46178863E-05, 2.45840719E-05, 2.45529356E-05, 2.45244310E-05,
     *  2.44985124E-05, 2.44751349E-05, 2.44542546E-05, 2.44358282E-05,
     *  2.44198134E-05,
     *  2.47174184E-05, 2.46823212E-05, 2.46499171E-05, 2.46201598E-05,
     *  2.45930036E-05, 2.45684037E-05, 2.45463162E-05, 2.45266979E-05,
     *  2.45095064E-05,
     *  2.48168547E-05, 2.47804822E-05, 2.47468174E-05, 2.47158141E-05,
     *  2.46874268E-05, 2.46616107E-05, 2.46383219E-05, 2.46175173E-05,
     *  2.45991545E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  2.49161920E-05, 2.48785514E-05, 2.48436330E-05, 2.48113906E-05,
     *  2.47817786E-05, 2.47547525E-05, 2.47302683E-05, 2.47082830E-05,
     *  2.46887543E-05,
     *  2.50154268E-05, 2.49765256E-05, 2.49403606E-05, 2.49068857E-05,
     *  2.48760556E-05, 2.48478257E-05, 2.48221521E-05, 2.47989918E-05,
     *  2.47783026E-05,
     *  2.51145561E-05, 2.50744016E-05, 2.50369971E-05, 2.50022965E-05,
     *  2.49702547E-05, 2.49408272E-05, 2.49139701E-05, 2.48896405E-05,
     *  2.48677962E-05,
     *  2.52135769E-05, 2.51721764E-05, 2.51335394E-05, 2.50976200E-05,
     *  2.50643729E-05, 2.50337540E-05, 2.50057193E-05, 2.49802262E-05,
     *  2.49572323E-05,
     *  2.53124864E-05, 2.52698472E-05, 2.52299847E-05, 2.51928531E-05,
     *  2.51584073E-05, 2.51266032E-05, 2.50973969E-05, 2.50707459E-05,
     *  2.50466078E-05,
     *  2.54112819E-05, 2.53674113E-05, 2.53263303E-05, 2.52879932E-05,
     *  2.52523552E-05, 2.52193720E-05, 2.51890001E-05, 2.51611968E-05,
     *  2.51359200E-05,
     *  2.55099609E-05, 2.54648661E-05, 2.54225735E-05, 2.53830377E-05,
     *  2.53462138E-05, 2.53120578E-05, 2.52805262E-05, 2.52515764E-05,
     *  2.52251664E-05,
     *  2.56085210E-05, 2.55622092E-05, 2.55187120E-05, 2.54779841E-05,
     *  2.54399807E-05, 2.54046581E-05, 2.53719727E-05, 2.53418821E-05,
     *  2.53143442E-05,
     *  2.57069600E-05, 2.56594383E-05, 2.56147433E-05, 2.55728299E-05,
     *  2.55336536E-05, 2.54971704E-05, 2.54633372E-05, 2.54321114E-05,
     *  2.54034512E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  2.58052756E-05, 2.57565512E-05, 2.57106653E-05, 2.56675731E-05,
     *  2.56272301E-05, 2.55895925E-05, 2.55546173E-05, 2.55222621E-05,
     *  2.54924850E-05,
     *  2.59034660E-05, 2.58535458E-05, 2.58064759E-05, 2.57622114E-05,
     *  2.57207081E-05, 2.56819222E-05, 2.56458110E-05, 2.56123319E-05,
     *  2.55814434E-05,
     *  2.60015291E-05, 2.59504203E-05, 2.59021731E-05, 2.58567429E-05,
     *  2.58140855E-05, 2.57741575E-05, 2.57369160E-05, 2.57023187E-05,
     *  2.56703242E-05,
     *  2.60994633E-05, 2.60471727E-05, 2.59977550E-05, 2.59511655E-05,
     *  2.59073604E-05, 2.58662962E-05, 2.58279303E-05, 2.57922205E-05,
     *  2.57591254E-05,
     *  2.61972668E-05, 2.61438014E-05, 2.60932198E-05, 2.60454776E-05,
     *  2.60005309E-05, 2.59583367E-05, 2.59188522E-05, 2.58820354E-05,
     *  2.58478450E-05,
     *  2.62949382E-05, 2.62403048E-05, 2.61885659E-05, 2.61396774E-05,
     *  2.60935954E-05, 2.60502770E-05, 2.60096797E-05, 2.59717616E-05,
     *  2.59364813E-05,
     *  2.63924759E-05, 2.63366813E-05, 2.62837918E-05, 2.62337632E-05,
     *  2.61865522E-05, 2.61421156E-05, 2.61004112E-05, 2.60613973E-05,
     *  2.60250325E-05,
     *  2.64898785E-05, 2.64329296E-05, 2.63788959E-05, 2.63277337E-05,
     *  2.62793996E-05, 2.62338508E-05, 2.61910451E-05, 2.61509408E-05,
     *  2.61134968E-05,
     *  2.65871449E-05, 2.65290482E-05, 2.64738769E-05, 2.64215874E-05,
     *  2.63721363E-05, 2.63254811E-05, 2.62815798E-05, 2.62403907E-05,
     *  2.62018728E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  2.66842739E-05, 2.66250361E-05, 2.65687336E-05, 2.65153228E-05,
     *  2.64647609E-05, 2.64170052E-05, 2.63720138E-05, 2.63297453E-05,
     *  2.62901589E-05,
     *  2.67812643E-05, 2.67208920E-05, 2.66634646E-05, 2.66089389E-05,
     *  2.65572720E-05, 2.65084216E-05, 2.64623458E-05, 2.64190034E-05,
     *  2.63783536E-05,
     *  2.68781153E-05, 2.68166149E-05, 2.67580690E-05, 2.67024344E-05,
     *  2.66496686E-05, 2.65997292E-05, 2.65525746E-05, 2.65081636E-05,
     *  2.64664556E-05,
     *  2.69748258E-05, 2.69122038E-05, 2.68525456E-05, 2.67958083E-05,
     *  2.67419493E-05, 2.66909267E-05, 2.66426988E-05, 2.65972246E-05,
     *  2.65544637E-05,
     *  2.70713951E-05, 2.70076578E-05, 2.69468936E-05, 2.68890595E-05,
     *  2.68341133E-05, 2.67820130E-05, 2.67327173E-05, 2.66861853E-05,
     *  2.66423766E-05,
     *  2.71678224E-05, 2.71029762E-05, 2.70411120E-05, 2.69821871E-05,
     *  2.69261594E-05, 2.68729872E-05, 2.68226292E-05, 2.67750446E-05,
     *  2.67301931E-05,
     *  2.72641071E-05, 2.71981582E-05, 2.71352001E-05, 2.70751903E-05,
     *  2.70180869E-05, 2.69638483E-05, 2.69124333E-05, 2.68638013E-05,
     *  2.68179123E-05,
     *  2.73602484E-05, 2.72932030E-05, 2.72291571E-05, 2.71680683E-05,
     *  2.71098948E-05, 2.70545953E-05, 2.70021287E-05, 2.69524546E-05,
     *  2.69055330E-05,
     *  2.74562460E-05, 2.73881102E-05, 2.73229823E-05, 2.72608203E-05,
     *  2.72015824E-05, 2.71452275E-05, 2.70917147E-05, 2.70410036E-05,
     *  2.69930544E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  2.75520993E-05, 2.74828792E-05, 2.74166753E-05, 2.73534457E-05,
     *  2.72931490E-05, 2.72357441E-05, 2.71811902E-05, 2.71294473E-05,
     *  2.70804755E-05,
     *  2.76478080E-05, 2.75775094E-05, 2.75102353E-05, 2.74459439E-05,
     *  2.73845939E-05, 2.73261444E-05, 2.72705548E-05, 2.72177850E-05,
     *  2.71677955E-05,
     *  2.77433716E-05, 2.76720005E-05, 2.76036620E-05, 2.75383144E-05,
     *  2.74759165E-05, 2.74164277E-05, 2.73598075E-05, 2.73060160E-05,
     *  2.72550137E-05,
     *  2.78387899E-05, 2.77663522E-05, 2.76969549E-05, 2.76305566E-05,
     *  2.75671164E-05, 2.75065935E-05, 2.74489478E-05, 2.73941396E-05,
     *  2.73421294E-05,
     *  2.79340627E-05, 2.78605641E-05, 2.77901137E-05, 2.77226702E-05,
     *  2.76581929E-05, 2.75966412E-05, 2.75379752E-05, 2.74821551E-05,
     *  2.74291418E-05,
     *  2.80291898E-05, 2.79546360E-05, 2.78831381E-05, 2.78146549E-05,
     *  2.77491458E-05, 2.76865705E-05, 2.76268891E-05, 2.75700621E-05,
     *  2.75160503E-05,
     *  2.81241710E-05, 2.80485677E-05, 2.79760277E-05, 2.79065102E-05,
     *  2.78399746E-05, 2.77763807E-05, 2.77156890E-05, 2.76578599E-05,
     *  2.76028545E-05,
     *  2.82190064E-05, 2.81423591E-05, 2.80687825E-05, 2.79982359E-05,
     *  2.79306790E-05, 2.78660717E-05, 2.78043745E-05, 2.77455481E-05,
     *  2.76895537E-05,
     *  2.83136958E-05, 2.82360101E-05, 2.81614023E-05, 2.80898319E-05,
     *  2.80212587E-05, 2.79556429E-05, 2.78929452E-05, 2.78331263E-05,
     *  2.77761475E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  2.84082393E-05, 2.83295206E-05, 2.82538868E-05, 2.81812978E-05,
     *  2.81117135E-05, 2.80450943E-05, 2.79814008E-05, 2.79205941E-05,
     *  2.78626356E-05,
     *  2.85026370E-05, 2.84228906E-05, 2.83462362E-05, 2.82726337E-05,
     *  2.82020433E-05, 2.81344254E-05, 2.80697410E-05, 2.80079511E-05,
     *  2.79490174E-05,
     *  2.85968890E-05, 2.85161202E-05, 2.84384503E-05, 2.83638394E-05,
     *  2.82922479E-05, 2.82236362E-05, 2.81579656E-05, 2.80951972E-05,
     *  2.80352927E-05,
     *  2.86909954E-05, 2.86092094E-05, 2.85305292E-05, 2.84549150E-05,
     *  2.83823271E-05, 2.83127265E-05, 2.82460743E-05, 2.81823319E-05,
     *  2.81214612E-05,
     *  2.87849564E-05, 2.87021584E-05, 2.86224729E-05, 2.85458602E-05,
     *  2.84722810E-05, 2.84016962E-05, 2.83340670E-05, 2.82693552E-05,
     *  2.82075226E-05,
     *  2.88787722E-05, 2.87949674E-05, 2.87142816E-05, 2.86366754E-05,
     *  2.85621095E-05, 2.84905451E-05, 2.84219436E-05, 2.83562668E-05,
     *  2.82934767E-05,
     *  2.89724432E-05, 2.88876365E-05, 2.88059553E-05, 2.87273604E-05,
     *  2.86518126E-05, 2.85792733E-05, 2.85097040E-05, 2.84430666E-05,
     *  2.83793234E-05,
     *  2.90659695E-05, 2.89801659E-05, 2.88974943E-05, 2.88179154E-05,
     *  2.87413904E-05, 2.86678807E-05, 2.85973481E-05, 2.85297545E-05,
     *  2.84650624E-05,
     *  2.91593515E-05, 2.90725560E-05, 2.89888986E-05, 2.89083405E-05,
     *  2.88308429E-05, 2.87563674E-05, 2.86848759E-05, 2.86163305E-05,
     *  2.85506937E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  1.64433097E-05, 1.65376079E-05, 1.66322873E-05, 1.67273493E-05,
     *  1.68227951E-05, 1.69186258E-05, 1.70148427E-05, 1.71114471E-05,
     *  1.72084403E-05,
     *  1.64433535E-05, 1.65376514E-05, 1.66323306E-05, 1.67273924E-05,
     *  1.68228379E-05, 1.69186683E-05, 1.70148850E-05, 1.71114892E-05,
     *  1.72084822E-05,
     *  1.64434411E-05, 1.65377385E-05, 1.66324172E-05, 1.67274785E-05,
     *  1.68229235E-05, 1.69187535E-05, 1.70149697E-05, 1.71115734E-05,
     *  1.72085659E-05,
     *  1.64436162E-05, 1.65379126E-05, 1.66325904E-05, 1.67276507E-05,
     *  1.68230947E-05, 1.69189237E-05, 1.70151390E-05, 1.71117417E-05,
     *  1.72087333E-05,
     *  1.64439665E-05, 1.65382610E-05, 1.66329368E-05, 1.67279952E-05,
     *  1.68234373E-05, 1.69192644E-05, 1.70154777E-05, 1.71120785E-05,
     *  1.72090681E-05,
     *  1.64446673E-05, 1.65389579E-05, 1.66336298E-05, 1.67286843E-05,
     *  1.68241225E-05, 1.69199458E-05, 1.70161552E-05, 1.71127522E-05,
     *  1.72097380E-05,
     *  1.64460697E-05, 1.65403525E-05, 1.66350167E-05, 1.67300634E-05,
     *  1.68254939E-05, 1.69213093E-05, 1.70175111E-05, 1.71141003E-05,
     *  1.72110784E-05,
     *  1.64488780E-05, 1.65431451E-05, 1.66377936E-05, 1.67328246E-05,
     *  1.68282395E-05, 1.69240394E-05, 1.70202256E-05, 1.71167994E-05,
     *  1.72137620E-05,
     *  1.64545077E-05, 1.65487431E-05, 1.66433600E-05, 1.67383595E-05,
     *  1.68337429E-05, 1.69295114E-05, 1.70256663E-05, 1.71222088E-05,
     *  1.72191403E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  1.64658204E-05, 1.65599912E-05, 1.66545437E-05, 1.67494789E-05,
     *  1.68447982E-05, 1.69405027E-05, 1.70365938E-05, 1.71330727E-05,
     *  1.72299408E-05,
     *  1.64886584E-05, 1.65826950E-05, 1.66771137E-05, 1.67719156E-05,
     *  1.68671020E-05, 1.69626741E-05, 1.70586333E-05, 1.71549807E-05,
     *  1.72517177E-05,
     *  1.65325280E-05, 1.66262933E-05, 1.67204420E-05, 1.68149751E-05,
     *  1.69098939E-05, 1.70051997E-05, 1.71008937E-05, 1.71969773E-05,
     *  1.72934518E-05,
     *  1.65773988E-05, 1.66708693E-05, 1.67647247E-05, 1.68589665E-05,
     *  1.69535957E-05, 1.70486137E-05, 1.71440216E-05, 1.72398209E-05,
     *  1.73360127E-05,
     *  1.66232651E-05, 1.67164169E-05, 1.68099561E-05, 1.69038839E-05,
     *  1.69982014E-05, 1.70929100E-05, 1.71880109E-05, 1.72835053E-05,
     *  1.73793945E-05,
     *  1.66701207E-05, 1.67629301E-05, 1.68561298E-05, 1.69497210E-05,
     *  1.70437049E-05, 1.71380826E-05, 1.72328553E-05, 1.73280243E-05,
     *  1.74235909E-05,
     *  1.67179591E-05, 1.68104023E-05, 1.69032393E-05, 1.69964714E-05,
     *  1.70900995E-05, 1.71841247E-05, 1.72785484E-05, 1.73733716E-05,
     *  1.74685955E-05,
     *  1.67667736E-05, 1.68588268E-05, 1.69512780E-05, 1.70441282E-05,
     *  1.71373784E-05, 1.72310298E-05, 1.73250834E-05, 1.74195403E-05,
     *  1.75144017E-05,
     *  1.68165569E-05, 1.69081964E-05, 1.70002385E-05, 1.70926843E-05,
     *  1.71855347E-05, 1.72787908E-05, 1.73724534E-05, 1.74665237E-05,
     *  1.75610027E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  1.68673018E-05, 1.69585037E-05, 1.70501136E-05, 1.71421325E-05,
     *  1.72345611E-05, 1.73274003E-05, 1.74206511E-05, 1.75143144E-05,
     *  1.76083912E-05,
     *  1.69190002E-05, 1.70097408E-05, 1.71008955E-05, 1.71924649E-05,
     *  1.72844498E-05, 1.73768510E-05, 1.74696692E-05, 1.75629053E-05,
     *  1.76565602E-05,
     *  1.69716440E-05, 1.70618998E-05, 1.71525762E-05, 1.72436738E-05,
     *  1.73351931E-05, 1.74271349E-05, 1.75194999E-05, 1.76122886E-05,
     *  1.77055019E-05,
     *  1.70252247E-05, 1.71149721E-05, 1.72051473E-05, 1.72957507E-05,
     *  1.73867828E-05, 1.74782441E-05, 1.75701352E-05, 1.76624566E-05,
     *  1.77552089E-05,
     *  1.70797335E-05, 1.71689489E-05, 1.72586001E-05, 1.73486872E-05,
     *  1.74392104E-05, 1.75301703E-05, 1.76215670E-05, 1.77134011E-05,
     *  1.78056730E-05,
     *  1.71351610E-05, 1.72238213E-05, 1.73129257E-05, 1.74024744E-05,
     *  1.74924674E-05, 1.75829048E-05, 1.76737870E-05, 1.77651140E-05,
     *  1.78568862E-05,
     *  1.71914978E-05, 1.72795797E-05, 1.73681149E-05, 1.74571033E-05,
     *  1.75465446E-05, 1.76364390E-05, 1.77267863E-05, 1.78175867E-05,
     *  1.79088401E-05,
     *  1.72487338E-05, 1.73362144E-05, 1.74241580E-05, 1.75125644E-05,
     *  1.76014330E-05, 1.76907637E-05, 1.77805563E-05, 1.78708105E-05,
     *  1.79615262E-05,
     *  1.73068590E-05, 1.73937154E-05, 1.74810453E-05, 1.75688480E-05,
     *  1.76571230E-05, 1.77458697E-05, 1.78350876E-05, 1.79247765E-05,
     *  1.80149358E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  1.73658627E-05, 1.74520724E-05, 1.75387666E-05, 1.76259444E-05,
     *  1.77136049E-05, 1.78017474E-05, 1.78903712E-05, 1.79794755E-05,
     *  1.80690599E-05,
     *  1.74257340E-05, 1.75112746E-05, 1.75973114E-05, 1.76838432E-05,
     *  1.77708688E-05, 1.78583871E-05, 1.79463973E-05, 1.80348983E-05,
     *  1.81238894E-05,
     *  1.74864618E-05, 1.75713112E-05, 1.76566691E-05, 1.77425340E-05,
     *  1.78289044E-05, 1.79157789E-05, 1.80031563E-05, 1.80910354E-05,
     *  1.81794151E-05,
     *  1.75480346E-05, 1.76321709E-05, 1.77168288E-05, 1.78020061E-05,
     *  1.78877013E-05, 1.79739125E-05, 1.80606382E-05, 1.81478770E-05,
     *  1.82356274E-05,
     *  1.76104405E-05, 1.76938423E-05, 1.77777791E-05, 1.78622487E-05,
     *  1.79472488E-05, 1.80327776E-05, 1.81188330E-05, 1.82054132E-05,
     *  1.82925167E-05,
     *  1.76736676E-05, 1.77563137E-05, 1.78395088E-05, 1.79232505E-05,
     *  1.80075362E-05, 1.80923635E-05, 1.81777302E-05, 1.82636341E-05,
     *  1.83500733E-05,
     *  1.77377036E-05, 1.78195729E-05, 1.79020061E-05, 1.79850003E-05,
     *  1.80685523E-05, 1.81526596E-05, 1.82373194E-05, 1.83225294E-05,
     *  1.84082872E-05,
     *  1.78025357E-05, 1.78836078E-05, 1.79652592E-05, 1.80474863E-05,
     *  1.81302859E-05, 1.82136548E-05, 1.82975901E-05, 1.83820888E-05,
     *  1.84671484E-05,
     *  1.78681513E-05, 1.79484060E-05, 1.80292559E-05, 1.81106970E-05,
     *  1.81927256E-05, 1.82753381E-05, 1.83585313E-05, 1.84423017E-05,
     *  1.85266465E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  1.79345374E-05, 1.80139548E-05, 1.80939839E-05, 1.81746203E-05,
     *  1.82558597E-05, 1.83376982E-05, 1.84201321E-05, 1.85031576E-05,
     *  1.85867714E-05,
     *  1.80016805E-05, 1.80802414E-05, 1.81594308E-05, 1.82392441E-05,
     *  1.83196765E-05, 1.84007237E-05, 1.84823814E-05, 1.85646457E-05,
     *  1.86475125E-05,
     *  1.80695675E-05, 1.81472526E-05, 1.82255840E-05, 1.83045562E-05,
     *  1.83841642E-05, 1.84644031E-05, 1.85452682E-05, 1.86267550E-05,
     *  1.87088594E-05,
     *  1.81381845E-05, 1.82149754E-05, 1.82924306E-05, 1.83705442E-05,
     *  1.84493107E-05, 1.85287247E-05, 1.86087810E-05, 1.86894747E-05,
     *  1.87708013E-05,
     *  1.82075178E-05, 1.82833963E-05, 1.83599577E-05, 1.84371956E-05,
     *  1.85151038E-05, 1.85936766E-05, 1.86729084E-05, 1.87527937E-05,
     *  1.88333275E-05,
     *  1.82775535E-05, 1.83525019E-05, 1.84281522E-05, 1.85044976E-05,
     *  1.85815314E-05, 1.86592472E-05, 1.87376389E-05, 1.88167008E-05,
     *  1.88964273E-05,
     *  1.83482776E-05, 1.84222786E-05, 1.84970011E-05, 1.85724376E-05,
     *  1.86485810E-05, 1.87254243E-05, 1.88029610E-05, 1.88811849E-05,
     *  1.89600897E-05,
     *  1.84196758E-05, 1.84927126E-05, 1.85664909E-05, 1.86410027E-05,
     *  1.87162402E-05, 1.87921960E-05, 1.88688631E-05, 1.89462345E-05,
     *  1.90243039E-05,
     *  1.84917339E-05, 1.85637902E-05, 1.86366084E-05, 1.87101800E-05,
     *  1.87844966E-05, 1.88595502E-05, 1.89353333E-05, 1.90118385E-05,
     *  1.90890589E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  1.85644375E-05, 1.86354974E-05, 1.87073401E-05, 1.87799565E-05,
     *  1.88533375E-05, 1.89274747E-05, 1.90023600E-05, 1.90779854E-05,
     *  1.91543436E-05,
     *  1.86377721E-05, 1.87078204E-05, 1.87786727E-05, 1.88503192E-05,
     *  1.89227504E-05, 1.89959574E-05, 1.90699313E-05, 1.91446639E-05,
     *  1.92201470E-05,
     *  1.87117234E-05, 1.87807451E-05, 1.88505924E-05, 1.89212550E-05,
     *  1.89927227E-05, 1.90649860E-05, 1.91380356E-05, 1.92118625E-05,
     *  1.92864582E-05,
     *  1.87862768E-05, 1.88542575E-05, 1.89230859E-05, 1.89927509E-05,
     *  1.90632418E-05, 1.91345484E-05, 1.92066608E-05, 1.92795697E-05,
     *  1.93532660E-05,
     *  1.88614177E-05, 1.89283436E-05, 1.89961395E-05, 1.90647937E-05,
     *  1.91342948E-05, 1.92046322E-05, 1.92757953E-05, 1.93477743E-05,
     *  1.94205594E-05,
     *  1.89371316E-05, 1.90029893E-05, 1.90697397E-05, 1.91373703E-05,
     *  1.92058693E-05, 1.92752253E-05, 1.93454272E-05, 1.94164646E-05,
     *  1.94883273E-05,
     *  1.90134041E-05, 1.90781807E-05, 1.91438730E-05, 1.92104678E-05,
     *  1.92779526E-05, 1.93463155E-05, 1.94155448E-05, 1.94856294E-05,
     *  1.95565587E-05,
     *  1.90902205E-05, 1.91539037E-05, 1.92185258E-05, 1.92840729E-05,
     *  1.93505321E-05, 1.94178905E-05, 1.94861362E-05, 1.95552573E-05,
     *  1.96252427E-05,
     *  1.91675664E-05, 1.92301444E-05, 1.92936846E-05, 1.93581728E-05,
     *  1.94235951E-05, 1.94899383E-05, 1.95571897E-05, 1.96253369E-05,
     *  1.96943683E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  1.92454275E-05, 1.93068888E-05, 1.93693361E-05, 1.94327544E-05,
     *  1.94971293E-05, 1.95624468E-05, 1.96286936E-05, 1.96958570E-05,
     *  1.97639245E-05,
     *  1.93237893E-05, 1.93841231E-05, 1.94454669E-05, 1.95078049E-05,
     *  1.95711221E-05, 1.96354039E-05, 1.97006364E-05, 1.97668063E-05,
     *  1.98339005E-05,
     *  1.94026376E-05, 1.94618336E-05, 1.95220636E-05, 1.95833114E-05,
     *  1.96455611E-05, 1.97087976E-05, 1.97730065E-05, 1.98381736E-05,
     *  1.99042856E-05,
     *  1.94819582E-05, 1.95400065E-05, 1.95991131E-05, 1.96592611E-05,
     *  1.97204340E-05, 1.97826161E-05, 1.98457923E-05, 1.99099479E-05,
     *  1.99750689E-05,
     *  1.95617370E-05, 1.96186283E-05, 1.96766023E-05, 1.97356414E-05,
     *  1.97957287E-05, 1.98568476E-05, 1.99189824E-05, 1.99821180E-05,
     *  2.00462399E-05,
     *  1.96419601E-05, 1.96976854E-05, 1.97545181E-05, 1.98124398E-05,
     *  1.98714329E-05, 1.99314802E-05, 1.99925656E-05, 2.00546732E-05,
     *  2.01177879E-05,
     *  1.97226136E-05, 1.97771646E-05, 1.98328477E-05, 1.98896438E-05,
     *  1.99475346E-05, 2.00065025E-05, 2.00665306E-05, 2.01276026E-05,
     *  2.01897026E-05,
     *  1.98036838E-05, 1.98570525E-05, 1.99115782E-05, 1.99672409E-05,
     *  2.00240219E-05, 2.00819029E-05, 2.01408664E-05, 2.02008953E-05,
     *  2.02619734E-05,
     *  1.98851571E-05, 1.99373362E-05, 1.99906970E-05, 2.00452191E-05,
     *  2.01008831E-05, 2.01576701E-05, 2.02155618E-05, 2.02745408E-05,
     *  2.03345902E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  1.99670201E-05, 2.00180025E-05, 2.00701916E-05, 2.01235663E-05,
     *  2.01781065E-05, 2.02337926E-05, 2.02906060E-05, 2.03485285E-05,
     *  2.04075427E-05,
     *  2.00492596E-05, 2.00990388E-05, 2.01500496E-05, 2.02022704E-05,
     *  2.02556804E-05, 2.03102594E-05, 2.03659882E-05, 2.04228480E-05,
     *  2.04808209E-05,
     *  2.01318624E-05, 2.01804323E-05, 2.02302589E-05, 2.02813198E-05,
     *  2.03335935E-05, 2.03870595E-05, 2.04416977E-05, 2.04974890E-05,
     *  2.05544148E-05,
     *  2.02148156E-05, 2.02621706E-05, 2.03108073E-05, 2.03607026E-05,
     *  2.04118346E-05, 2.04641820E-05, 2.05177241E-05, 2.05724414E-05,
     *  2.06283146E-05,
     *  2.02981065E-05, 2.03442414E-05, 2.03916829E-05, 2.04404075E-05,
     *  2.04903925E-05, 2.05416161E-05, 2.05940570E-05, 2.06476951E-05,
     *  2.07025106E-05,
     *  2.03817225E-05, 2.04266325E-05, 2.04728741E-05, 2.05204231E-05,
     *  2.05692563E-05, 2.06193512E-05, 2.06706861E-05, 2.07232401E-05,
     *  2.07769931E-05,
     *  2.04656513E-05, 2.05093320E-05, 2.05543693E-05, 2.06007383E-05,
     *  2.06484152E-05, 2.06973769E-05, 2.07476013E-05, 2.07990668E-05,
     *  2.08517528E-05,
     *  2.05498806E-05, 2.05923281E-05, 2.06361570E-05, 2.06813419E-05,
     *  2.07278584E-05, 2.07756829E-05, 2.08247926E-05, 2.08751655E-05,
     *  2.09267804E-05,
     *  2.06343985E-05, 2.06756092E-05, 2.07182261E-05, 2.07622233E-05,
     *  2.08075757E-05, 2.08542591E-05, 2.09022503E-05, 2.09515267E-05,
     *  2.10020665E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  2.07191932E-05, 2.07591640E-05, 2.08005656E-05, 2.08433717E-05,
     *  2.08875565E-05, 2.09330955E-05, 2.09799647E-05, 2.10281410E-05,
     *  2.10776023E-05,
     *  2.08042532E-05, 2.08429812E-05, 2.08831647E-05, 2.09247766E-05,
     *  2.09677909E-05, 2.10121822E-05, 2.10579262E-05, 2.11049994E-05,
     *  2.11533788E-05,
     *  2.08895671E-05, 2.09270498E-05, 2.09660126E-05, 2.10064278E-05,
     *  2.10482688E-05, 2.10915097E-05, 2.11361257E-05, 2.11820926E-05,
     *  2.12293872E-05,
     *  2.09751237E-05, 2.10113591E-05, 2.10490990E-05, 2.10883152E-05,
     *  2.11289805E-05, 2.11710685E-05, 2.12145538E-05, 2.12594119E-05,
     *  2.13056190E-05,
     *  2.10609122E-05, 2.10958985E-05, 2.11324137E-05, 2.11704288E-05,
     *  2.12099162E-05, 2.12508491E-05, 2.12932016E-05, 2.13369485E-05,
     *  2.13820656E-05,
     *  2.11469217E-05, 2.11806576E-05, 2.12159464E-05, 2.12527589E-05,
     *  2.12910667E-05, 2.13308426E-05, 2.13720602E-05, 2.14146938E-05,
     *  2.14587188E-05,
     *  2.12331418E-05, 2.12656263E-05, 2.12996875E-05, 2.13352959E-05,
     *  2.13724226E-05, 2.14110399E-05, 2.14511209E-05, 2.14926394E-05,
     *  2.15355704E-05,
     *  2.13195623E-05, 2.13507945E-05, 2.13836273E-05, 2.14180305E-05,
     *  2.14539749E-05, 2.14914323E-05, 2.15303751E-05, 2.15707770E-05,
     *  2.16126124E-05,
     *  2.14061730E-05, 2.14361525E-05, 2.14677562E-05, 2.15009535E-05,
     *  2.15357147E-05, 2.15720110E-05, 2.16098146E-05, 2.16490986E-05,
     *  2.16898369E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  2.14929641E-05, 2.15216907E-05, 2.15520650E-05, 2.15840559E-05,
     *  2.16176332E-05, 2.16527677E-05, 2.16894311E-05, 2.17275961E-05,
     *  2.17672362E-05,
     *  2.15799260E-05, 2.16073999E-05, 2.16365447E-05, 2.16673289E-05,
     *  2.16997219E-05, 2.17336941E-05, 2.17692166E-05, 2.18062618E-05,
     *  2.18448027E-05,
     *  2.16670493E-05, 2.16932708E-05, 2.17211864E-05, 2.17507640E-05,
     *  2.17819725E-05, 2.18147820E-05, 2.18491633E-05, 2.18850881E-05,
     *  2.19225291E-05,
     *  2.17543247E-05, 2.17792946E-05, 2.18059814E-05, 2.18343526E-05,
     *  2.18643768E-05, 2.18960236E-05, 2.19292633E-05, 2.19640674E-05,
     *  2.20004080E-05,
     *  2.18417434E-05, 2.18654625E-05, 2.18909212E-05, 2.19180866E-05,
     *  2.19469269E-05, 2.19774110E-05, 2.20095092E-05, 2.20431924E-05,
     *  2.20784324E-05,
     *  2.19292965E-05, 2.19517661E-05, 2.19759976E-05, 2.20019580E-05,
     *  2.20296148E-05, 2.20589368E-05, 2.20898937E-05, 2.21224560E-05,
     *  2.21565953E-05,
     *  2.20169755E-05, 2.20381969E-05, 2.20612026E-05, 2.20859588E-05,
     *  2.21124330E-05, 2.21405934E-05, 2.21704094E-05, 2.22018512E-05,
     *  2.22348899E-05,
     *  2.21047721E-05, 2.21247470E-05, 2.21465281E-05, 2.21700814E-05,
     *  2.21953739E-05, 2.22223736E-05, 2.22510494E-05, 2.22813711E-05,
     *  2.23133095E-05,
     *  2.21926781E-05, 2.22114084E-05, 2.22319666E-05, 2.22543184E-05,
     *  2.22784305E-05, 2.23042704E-05, 2.23318067E-05, 2.23610090E-05,
     *  2.23918476E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  2.22806857E-05, 2.22981733E-05, 2.23175105E-05, 2.23386624E-05,
     *  2.23615954E-05, 2.23862767E-05, 2.24126747E-05, 2.24407584E-05,
     *  2.24704979E-05,
     *  2.23687870E-05, 2.23850344E-05, 2.24031525E-05, 2.24231063E-05,
     *  2.24448618E-05, 2.24683860E-05, 2.24936467E-05, 2.25206128E-05,
     *  2.25492541E-05,
     *  2.24569747E-05, 2.24719842E-05, 2.24888855E-05, 2.25076432E-05,
     *  2.25282230E-05, 2.25505916E-05, 2.25747164E-05, 2.26005661E-05,
     *  2.26281101E-05,
     *  2.25452415E-05, 2.25590158E-05, 2.25747026E-05, 2.25922663E-05,
     *  2.26116723E-05, 2.26328870E-05, 2.26558775E-05, 2.26806122E-05,
     *  2.27070601E-05,
     *  2.26335801E-05, 2.26461220E-05, 2.26605970E-05, 2.26769691E-05,
     *  2.26952034E-05, 2.27152660E-05, 2.27371239E-05, 2.27607451E-05,
     *  2.27860982E-05,
     *  2.27219838E-05, 2.27332962E-05, 2.27465620E-05, 2.27617450E-05,
     *  2.27788099E-05, 2.27977226E-05, 2.28184497E-05, 2.28409589E-05,
     *  2.28652188E-05,
     *  2.28104458E-05, 2.28205319E-05, 2.28325915E-05, 2.28465879E-05,
     *  2.28624858E-05, 2.28802507E-05, 2.28998490E-05, 2.29212481E-05,
     *  2.29444163E-05,
     *  2.28989596E-05, 2.29078227E-05, 2.29186790E-05, 2.29314917E-05,
     *  2.29462252E-05, 2.29628446E-05, 2.29813163E-05, 2.30016072E-05,
     *  2.30236855E-05,
     *  2.29875188E-05, 2.29951624E-05, 2.30048186E-05, 2.30164505E-05,
     *  2.30300222E-05, 2.30454987E-05, 2.30628459E-05, 2.30820307E-05,
     *  2.31030210E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  2.30761174E-05, 2.30825449E-05, 2.30910043E-05, 2.31014585E-05,
     *  2.31138712E-05, 2.31282074E-05, 2.31444326E-05, 2.31625135E-05,
     *  2.31824177E-05,
     *  2.31647493E-05, 2.31699645E-05, 2.31772306E-05, 2.31865102E-05,
     *  2.31977669E-05, 2.32109654E-05, 2.32260711E-05, 2.32430505E-05,
     *  2.32618707E-05,
     *  2.32534088E-05, 2.32574155E-05, 2.32634918E-05, 2.32716001E-05,
     *  2.32817039E-05, 2.32937676E-05, 2.33077564E-05, 2.33236366E-05,
     *  2.33413751E-05,
     *  2.33420903E-05, 2.33448924E-05, 2.33497825E-05, 2.33567230E-05,
     *  2.33656770E-05, 2.33766089E-05, 2.33894836E-05, 2.34042671E-05,
     *  2.34209262E-05,
     *  2.34307883E-05, 2.34323898E-05, 2.34360976E-05, 2.34418737E-05,
     *  2.34496813E-05, 2.34594844E-05, 2.34712477E-05, 2.34849372E-05,
     *  2.35005195E-05,
     *  2.35194976E-05, 2.35199027E-05, 2.35224319E-05, 2.35270473E-05,
     *  2.35337119E-05, 2.35423893E-05, 2.35530443E-05, 2.35656425E-05,
     *  2.35801504E-05,
     *  2.36082131E-05, 2.36074259E-05, 2.36087806E-05, 2.36122391E-05,
     *  2.36177639E-05, 2.36253190E-05, 2.36348687E-05, 2.36463784E-05,
     *  2.36598146E-05,
     *  2.36969299E-05, 2.36949548E-05, 2.36951390E-05, 2.36974442E-05,
     *  2.37018330E-05, 2.37082690E-05, 2.37167165E-05, 2.37271407E-05,
     *  2.37395079E-05,
     *  2.37856431E-05, 2.37824845E-05, 2.37815023E-05, 2.37826582E-05,
     *  2.37859146E-05, 2.37912349E-05, 2.37985834E-05, 2.38079252E-05,
     *  2.38192261E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  2.38743483E-05, 2.38700105E-05, 2.38678661E-05, 2.38678767E-05,
     *  2.38700044E-05, 2.38742126E-05, 2.38804654E-05, 2.38887277E-05,
     *  2.38989653E-05,
     *  2.39630408E-05, 2.39575285E-05, 2.39542262E-05, 2.39530954E-05,
     *  2.39540983E-05, 2.39571980E-05, 2.39623584E-05, 2.39695444E-05,
     *  2.39787217E-05,
     *  2.40517164E-05, 2.40450341E-05, 2.40405783E-05, 2.40383103E-05,
     *  2.40381922E-05, 2.40401869E-05, 2.40442585E-05, 2.40503715E-05,
     *  2.40584914E-05,
     *  2.41403710E-05, 2.41325234E-05, 2.41269184E-05, 2.41235173E-05,
     *  2.41222821E-05, 2.41231757E-05, 2.41261618E-05, 2.41312050E-05,
     *  2.41382707E-05,
     *  2.42290004E-05, 2.42199922E-05, 2.42132426E-05, 2.42087126E-05,
     *  2.42063643E-05, 2.42061605E-05, 2.42080648E-05, 2.42120416E-05,
     *  2.42180562E-05,
     *  2.43176010E-05, 2.43074369E-05, 2.42995471E-05, 2.42938925E-05,
     *  2.42904352E-05, 2.42891378E-05, 2.42899638E-05, 2.42928777E-05,
     *  2.42978444E-05,
     *  2.44061688E-05, 2.43948537E-05, 2.43858282E-05, 2.43790534E-05,
     *  2.43744912E-05, 2.43721040E-05, 2.43718555E-05, 2.43737098E-05,
     *  2.43776320E-05,
     *  2.44947003E-05, 2.44822390E-05, 2.44720825E-05, 2.44641918E-05,
     *  2.44585287E-05, 2.44550558E-05, 2.44537364E-05, 2.44545347E-05,
     *  2.44574157E-05,
     *  2.45831921E-05, 2.45695894E-05, 2.45583065E-05, 2.45493043E-05,
     *  2.45425446E-05, 2.45379899E-05, 2.45356034E-05, 2.45353493E-05,
     *  2.45371924E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  2.46716407E-05, 2.46569016E-05, 2.46444969E-05, 2.46343877E-05,
     *  2.46265356E-05, 2.46209030E-05, 2.46174533E-05, 2.46161503E-05,
     *  2.46169590E-05,
     *  2.47600430E-05, 2.47441723E-05, 2.47306506E-05, 2.47194389E-05,
     *  2.47104986E-05, 2.47037923E-05, 2.46992831E-05, 2.46969350E-05,
     *  2.46967126E-05,
     *  2.48483958E-05, 2.48313986E-05, 2.48167646E-05, 2.48044547E-05,
     *  2.47944306E-05, 2.47866546E-05, 2.47810899E-05, 2.47777002E-05,
     *  2.47764504E-05,
     *  2.49366962E-05, 2.49185774E-05, 2.49028358E-05, 2.48894324E-05,
     *  2.48783288E-05, 2.48694872E-05, 2.48628708E-05, 2.48584434E-05,
     *  2.48561696E-05,
     *  2.50249413E-05, 2.50057059E-05, 2.49888615E-05, 2.49743691E-05,
     *  2.49621903E-05, 2.49522872E-05, 2.49446231E-05, 2.49391617E-05,
     *  2.49358675E-05,
     *  2.51131284E-05, 2.50927814E-05, 2.50748390E-05, 2.50592621E-05,
     *  2.50460124E-05, 2.50350521E-05, 2.50263442E-05, 2.50198526E-05,
     *  2.50155416E-05,
     *  2.52012548E-05, 2.51798011E-05, 2.51607655E-05, 2.51441088E-05,
     *  2.51297926E-05, 2.51177792E-05, 2.51080316E-05, 2.51005135E-05,
     *  2.50951893E-05,
     *  2.52893180E-05, 2.52667627E-05, 2.52466387E-05, 2.52289067E-05,
     *  2.52135284E-05, 2.52004661E-05, 2.51896827E-05, 2.51811420E-05,
     *  2.51748083E-05,
     *  2.53773155E-05, 2.53536637E-05, 2.53324560E-05, 2.53136534E-05,
     *  2.52972174E-05, 2.52831103E-05, 2.52712952E-05, 2.52617357E-05,
     *  2.52543962E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  2.54652450E-05, 2.54405016E-05, 2.54182151E-05, 2.53983465E-05,
     *  2.53808572E-05, 2.53657097E-05, 2.53528669E-05, 2.53422925E-05,
     *  2.53339507E-05,
     *  2.55531043E-05, 2.55272744E-05, 2.55039139E-05, 2.54829838E-05,
     *  2.54644457E-05, 2.54482619E-05, 2.54343955E-05, 2.54228100E-05,
     *  2.54134698E-05,
     *  2.56408913E-05, 2.56139799E-05, 2.55895502E-05, 2.55675632E-05,
     *  2.55479807E-05, 2.55307649E-05, 2.55158789E-05, 2.55032862E-05,
     *  2.54929512E-05,
     *  2.57286039E-05, 2.57006159E-05, 2.56751218E-05, 2.56520827E-05,
     *  2.56314602E-05, 2.56132166E-05, 2.55973150E-05, 2.55837191E-05,
     *  2.55723931E-05,
     *  2.58162401E-05, 2.57871806E-05, 2.57606269E-05, 2.57365402E-05,
     *  2.57148821E-05, 2.56956150E-05, 2.56787020E-05, 2.56641067E-05,
     *  2.56517934E-05,
     *  2.59037982E-05, 2.58736721E-05, 2.58460636E-05, 2.58209339E-05,
     *  2.57982446E-05, 2.57779583E-05, 2.57600379E-05, 2.57444471E-05,
     *  2.57311502E-05,
     *  2.59912763E-05, 2.59600886E-05, 2.59314301E-05, 2.59052619E-05,
     *  2.58815460E-05, 2.58602446E-05, 2.58413209E-05, 2.58247385E-05,
     *  2.58104618E-05,
     *  2.60786727E-05, 2.60464284E-05, 2.60167246E-05, 2.59895226E-05,
     *  2.59647843E-05, 2.59424721E-05, 2.59225492E-05, 2.59049792E-05,
     *  2.58897264E-05,
     *  2.61659858E-05, 2.61326898E-05, 2.61019455E-05, 2.60737143E-05,
     *  2.60479581E-05, 2.60246393E-05, 2.60037212E-05, 2.59851675E-05,
     *  2.59689423E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  2.62532141E-05, 2.62188713E-05, 2.61870913E-05, 2.61578354E-05,
     *  2.61310656E-05, 2.61067445E-05, 2.60848353E-05, 2.60653017E-05,
     *  2.60481080E-05,
     *  2.63403562E-05, 2.63049714E-05, 2.62721603E-05, 2.62418843E-05,
     *  2.62141054E-05, 2.61887862E-05, 2.61658900E-05, 2.61453804E-05,
     *  2.61272219E-05,
     *  2.64274106E-05, 2.63909888E-05, 2.63571513E-05, 2.63258597E-05,
     *  2.62970760E-05, 2.62707629E-05, 2.62468837E-05, 2.62254021E-05,
     *  2.62062825E-05,
     *  2.65143760E-05, 2.64769220E-05, 2.64420629E-05, 2.64097602E-05,
     *  2.63799760E-05, 2.63526732E-05, 2.63278150E-05, 2.63053653E-05,
     *  2.62852884E-05,
     *  2.66012512E-05, 2.65627699E-05, 2.65268937E-05, 2.64935844E-05,
     *  2.64628042E-05, 2.64345158E-05, 2.64086827E-05, 2.63852686E-05,
     *  2.63642382E-05,
     *  2.66880351E-05, 2.66485311E-05, 2.66116425E-05, 2.65773311E-05,
     *  2.65455591E-05, 2.65162894E-05, 2.64894853E-05, 2.64651109E-05,
     *  2.64431306E-05,
     *  2.67747264E-05, 2.67342047E-05, 2.66963083E-05, 2.66609992E-05,
     *  2.66282397E-05, 2.65979927E-05, 2.65702218E-05, 2.65448908E-05,
     *  2.65219643E-05,
     *  2.68613243E-05, 2.68197894E-05, 2.67808898E-05, 2.67445874E-05,
     *  2.67108447E-05, 2.66796247E-05, 2.66508908E-05, 2.66246072E-05,
     *  2.66007382E-05,
     *  2.69478276E-05, 2.69052843E-05, 2.68653860E-05, 2.68280948E-05,
     *  2.67933732E-05, 2.67611842E-05, 2.67314914E-05, 2.67042588E-05,
     *  2.66794511E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  2.70342355E-05, 2.69906885E-05, 2.69497960E-05, 2.69115204E-05,
     *  2.68758240E-05, 2.68426701E-05, 2.68120223E-05, 2.67838447E-05,
     *  2.67581020E-05,
     *  2.71205471E-05, 2.70760010E-05, 2.70341189E-05, 2.69948631E-05,
     *  2.69581962E-05, 2.69240815E-05, 2.68924826E-05, 2.68633638E-05,
     *  2.68366896E-05,
     *  2.72067616E-05, 2.71612210E-05, 2.71183537E-05, 2.70781220E-05,
     *  2.70404889E-05, 2.70054174E-05, 2.69728714E-05, 2.69428150E-05,
     *  2.69152132E-05,
     *  2.72928782E-05, 2.72463476E-05, 2.72024996E-05, 2.71612965E-05,
     *  2.71227011E-05, 2.70866769E-05, 2.70531876E-05, 2.70221976E-05,
     *  2.69936716E-05,
     *  2.73788963E-05, 2.73313803E-05, 2.72865559E-05, 2.72443855E-05,
     *  2.72048321E-05, 2.71678591E-05, 2.71334305E-05, 2.71015105E-05,
     *  2.70720641E-05,
     *  2.74648151E-05, 2.74163182E-05, 2.73705218E-05, 2.73273884E-05,
     *  2.72868811E-05, 2.72489634E-05, 2.72135992E-05, 2.71807530E-05,
     *  2.71503897E-05,
     *  2.75506342E-05, 2.75011608E-05, 2.74543967E-05, 2.74103045E-05,
     *  2.73688473E-05, 2.73299888E-05, 2.72936929E-05, 2.72599242E-05,
     *  2.72286477E-05,
     *  2.76363528E-05, 2.75859075E-05, 2.75381800E-05, 2.74931331E-05,
     *  2.74507301E-05, 2.74109347E-05, 2.73737109E-05, 2.73390234E-05,
     *  2.73068371E-05,
     *  2.77219706E-05, 2.76705576E-05, 2.76218710E-05, 2.75758736E-05,
     *  2.75325289E-05, 2.74918005E-05, 2.74536526E-05, 2.74180499E-05,
     *  2.73849574E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  2.78074871E-05, 2.77551107E-05, 2.77054692E-05, 2.76585255E-05,
     *  2.76142429E-05, 2.75725854E-05, 2.75335172E-05, 2.74970029E-05,
     *  2.74630078E-05,
     *  2.78929017E-05, 2.78395664E-05, 2.77889742E-05, 2.77410881E-05,
     *  2.76958717E-05, 2.76532889E-05, 2.76133041E-05, 2.75758819E-05,
     *  2.75409877E-05,
     *  2.79782143E-05, 2.79239243E-05, 2.78723855E-05, 2.78235611E-05,
     *  2.77774148E-05, 2.77339105E-05, 2.76930128E-05, 2.76546863E-05,
     *  2.76188964E-05,
     *  2.80634243E-05, 2.80081838E-05, 2.79557026E-05, 2.79059440E-05,
     *  2.78588717E-05, 2.78144497E-05, 2.77726427E-05, 2.77334154E-05,
     *  2.76967334E-05,
     *  2.81485316E-05, 2.80923448E-05, 2.80389252E-05, 2.79882363E-05,
     *  2.79402418E-05, 2.78949060E-05, 2.78521933E-05, 2.78120689E-05,
     *  2.77744981E-05,
     *  2.82335358E-05, 2.81764069E-05, 2.81220530E-05, 2.80704377E-05,
     *  2.80215249E-05, 2.79752788E-05, 2.79316642E-05, 2.78906461E-05,
     *  2.78521899E-05,
     *  2.83184368E-05, 2.82603698E-05, 2.82050856E-05, 2.81525479E-05,
     *  2.81027205E-05, 2.80555680E-05, 2.80110550E-05, 2.79691466E-05,
     *  2.79298085E-05,
     *  2.84032343E-05, 2.83442334E-05, 2.82880228E-05, 2.82345665E-05,
     *  2.81838284E-05, 2.81357730E-05, 2.80903651E-05, 2.80475701E-05,
     *  2.80073534E-05,
     *  2.84879282E-05, 2.84279973E-05, 2.83708644E-05, 2.83164933E-05,
     *  2.82648481E-05, 2.82158935E-05, 2.81695944E-05, 2.81259160E-05,
     *  2.80848241E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  1.73058237E-05, 1.74035985E-05, 1.75017660E-05, 1.76003277E-05,
     *  1.76992850E-05, 1.77986393E-05, 1.78983919E-05, 1.79985444E-05,
     *  1.80990983E-05,
     *  1.73058653E-05, 1.74036398E-05, 1.75018071E-05, 1.76003686E-05,
     *  1.76993257E-05, 1.77986797E-05, 1.78984321E-05, 1.79985844E-05,
     *  1.80991380E-05,
     *  1.73059485E-05, 1.74037226E-05, 1.75018894E-05, 1.76004504E-05,
     *  1.76994070E-05, 1.77987605E-05, 1.78985125E-05, 1.79986643E-05,
     *  1.80992174E-05,
     *  1.73061150E-05, 1.74038881E-05, 1.75020540E-05, 1.76006140E-05,
     *  1.76995696E-05, 1.77989222E-05, 1.78986732E-05, 1.79988241E-05,
     *  1.80993763E-05,
     *  1.73064479E-05, 1.74042191E-05, 1.75023831E-05, 1.76009412E-05,
     *  1.76998950E-05, 1.77992457E-05, 1.78989948E-05, 1.79991438E-05,
     *  1.80996941E-05,
     *  1.73071139E-05, 1.74048813E-05, 1.75030415E-05, 1.76015958E-05,
     *  1.77005458E-05, 1.77998927E-05, 1.78996380E-05, 1.79997833E-05,
     *  1.81003299E-05,
     *  1.73084467E-05, 1.74062064E-05, 1.75043589E-05, 1.76029057E-05,
     *  1.77018480E-05, 1.78011873E-05, 1.79009251E-05, 1.80010628E-05,
     *  1.81016019E-05,
     *  1.73111149E-05, 1.74088592E-05, 1.75069964E-05, 1.76055278E-05,
     *  1.77044549E-05, 1.78037790E-05, 1.79035017E-05, 1.80036242E-05,
     *  1.81041482E-05,
     *  1.73164620E-05, 1.74141753E-05, 1.75122816E-05, 1.76107822E-05,
     *  1.77096785E-05, 1.78089720E-05, 1.79086641E-05, 1.80087562E-05,
     *  1.81092498E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  1.73271993E-05, 1.74248496E-05, 1.75228930E-05, 1.76213310E-05,
     *  1.77201649E-05, 1.78193961E-05, 1.79190262E-05, 1.80190565E-05,
     *  1.81194885E-05,
     *  1.73488456E-05, 1.74463659E-05, 1.75442797E-05, 1.76425886E-05,
     *  1.77412939E-05, 1.78403970E-05, 1.79398994E-05, 1.80398026E-05,
     *  1.81401081E-05,
     *  1.73903184E-05, 1.74875785E-05, 1.75852335E-05, 1.76832848E-05,
     *  1.77817337E-05, 1.78805818E-05, 1.79798304E-05, 1.80794810E-05,
     *  1.81795351E-05,
     *  1.74325984E-05, 1.75295793E-05, 1.76269568E-05, 1.77247323E-05,
     *  1.78229072E-05, 1.79214828E-05, 1.80204606E-05, 1.81198421E-05,
     *  1.82196288E-05,
     *  1.74756797E-05, 1.75723624E-05, 1.76694438E-05, 1.77669253E-05,
     *  1.78648083E-05, 1.79630942E-05, 1.80617844E-05, 1.81608803E-05,
     *  1.82603834E-05,
     *  1.75195562E-05, 1.76159216E-05, 1.77126883E-05, 1.78098577E-05,
     *  1.79074312E-05, 1.80054100E-05, 1.81037957E-05, 1.82025895E-05,
     *  1.83017930E-05,
     *  1.75642214E-05, 1.76602505E-05, 1.77566840E-05, 1.78535232E-05,
     *  1.79507695E-05, 1.80484242E-05, 1.81464885E-05, 1.82449639E-05,
     *  1.83438518E-05,
     *  1.76096688E-05, 1.77053426E-05, 1.78014244E-05, 1.78979155E-05,
     *  1.79948170E-05, 1.80921303E-05, 1.81898566E-05, 1.82879973E-05,
     *  1.83865537E-05,
     *  1.76558915E-05, 1.77511911E-05, 1.78469029E-05, 1.79430278E-05,
     *  1.80395671E-05, 1.81365220E-05, 1.82338936E-05, 1.83316834E-05,
     *  1.84298925E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  1.77028825E-05, 1.77977893E-05, 1.78931125E-05, 1.79888535E-05,
     *  1.80850131E-05, 1.81815926E-05, 1.82785931E-05, 1.83760158E-05,
     *  1.84738619E-05,
     *  1.77506347E-05, 1.78451298E-05, 1.79400464E-05, 1.80353856E-05,
     *  1.81311483E-05, 1.82273355E-05, 1.83239484E-05, 1.84209880E-05,
     *  1.85184554E-05,
     *  1.77991406E-05, 1.78932055E-05, 1.79876973E-05, 1.80826170E-05,
     *  1.81779655E-05, 1.82737437E-05, 1.83699527E-05, 1.84665932E-05,
     *  1.85636666E-05,
     *  1.78483927E-05, 1.79420088E-05, 1.80360578E-05, 1.81305406E-05,
     *  1.82254578E-05, 1.83208104E-05, 1.84165991E-05, 1.85128249E-05,
     *  1.86094887E-05,
     *  1.78983831E-05, 1.79915321E-05, 1.80851204E-05, 1.81791488E-05,
     *  1.82736178E-05, 1.83685282E-05, 1.84638806E-05, 1.85596759E-05,
     *  1.86559149E-05,
     *  1.79491039E-05, 1.80417675E-05, 1.81348774E-05, 1.82284341E-05,
     *  1.83224381E-05, 1.84168899E-05, 1.85117901E-05, 1.86071394E-05,
     *  1.87029385E-05,
     *  1.80005468E-05, 1.80927070E-05, 1.81853209E-05, 1.82783888E-05,
     *  1.83719110E-05, 1.84658880E-05, 1.85603203E-05, 1.86552082E-05,
     *  1.87505523E-05,
     *  1.80527035E-05, 1.81443423E-05, 1.82364428E-05, 1.83290049E-05,
     *  1.84220289E-05, 1.85155151E-05, 1.86094636E-05, 1.87038749E-05,
     *  1.87987493E-05,
     *  1.81055655E-05, 1.81966652E-05, 1.82882349E-05, 1.83802745E-05,
     *  1.84727840E-05, 1.85657633E-05, 1.86592127E-05, 1.87531323E-05,
     *  1.88475223E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  1.81591239E-05, 1.82496670E-05, 1.83406889E-05, 1.84321893E-05,
     *  1.85241681E-05, 1.86166250E-05, 1.87095599E-05, 1.88029729E-05,
     *  1.88968640E-05,
     *  1.82133699E-05, 1.83033390E-05, 1.83937963E-05, 1.84847412E-05,
     *  1.85761732E-05, 1.86680920E-05, 1.87604974E-05, 1.88533891E-05,
     *  1.89467669E-05,
     *  1.82682944E-05, 1.83576725E-05, 1.84475484E-05, 1.85379215E-05,
     *  1.86287910E-05, 1.87201565E-05, 1.88120173E-05, 1.89043731E-05,
     *  1.89972236E-05,
     *  1.83238882E-05, 1.84126582E-05, 1.85019364E-05, 1.85917217E-05,
     *  1.86820132E-05, 1.87728101E-05, 1.88641117E-05, 1.89559173E-05,
     *  1.90482264E-05,
     *  1.83801419E-05, 1.84682872E-05, 1.85569514E-05, 1.86461331E-05,
     *  1.87358312E-05, 1.88260447E-05, 1.89167725E-05, 1.90080138E-05,
     *  1.90997678E-05,
     *  1.84370459E-05, 1.85245501E-05, 1.86125843E-05, 1.87011469E-05,
     *  1.87902365E-05, 1.88798518E-05, 1.89699916E-05, 1.90606546E-05,
     *  1.91518399E-05,
     *  1.84945906E-05, 1.85814375E-05, 1.86688260E-05, 1.87567542E-05,
     *  1.88452204E-05, 1.89342231E-05, 1.90237606E-05, 1.91138317E-05,
     *  1.92044350E-05,
     *  1.85527662E-05, 1.86389399E-05, 1.87256672E-05, 1.88129460E-05,
     *  1.89007741E-05, 1.89891499E-05, 1.90780714E-05, 1.91675370E-05,
     *  1.92575452E-05,
     *  1.86115627E-05, 1.86970476E-05, 1.87830985E-05, 1.88697130E-05,
     *  1.89568888E-05, 1.90446236E-05, 1.91329154E-05, 1.92217623E-05,
     *  1.93111624E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  1.86709702E-05, 1.87557508E-05, 1.88411104E-05, 1.89270461E-05,
     *  1.90135553E-05, 1.91006355E-05, 1.91882843E-05, 1.92764994E-05,
     *  1.93652788E-05,
     *  1.87309784E-05, 1.88150398E-05, 1.88996934E-05, 1.89849361E-05,
     *  1.90707648E-05, 1.91571769E-05, 1.92441694E-05, 1.93317400E-05,
     *  1.94198863E-05,
     *  1.87915771E-05, 1.88749045E-05, 1.89588378E-05, 1.90433735E-05,
     *  1.91285082E-05, 1.92142388E-05, 1.93005623E-05, 1.93874758E-05,
     *  1.94749767E-05,
     *  1.88527561E-05, 1.89353350E-05, 1.90185338E-05, 1.91023488E-05,
     *  1.91867762E-05, 1.92718124E-05, 1.93574542E-05, 1.94436984E-05,
     *  1.95305420E-05,
     *  1.89145049E-05, 1.89963211E-05, 1.90787718E-05, 1.91618527E-05,
     *  1.92455596E-05, 1.93298888E-05, 1.94148366E-05, 1.95003994E-05,
     *  1.95865738E-05,
     *  1.89768129E-05, 1.90578527E-05, 1.91395418E-05, 1.92218754E-05,
     *  1.93048493E-05, 1.93884590E-05, 1.94727006E-05, 1.95575702E-05,
     *  1.96430642E-05,
     *  1.90396698E-05, 1.91199197E-05, 1.92008339E-05, 1.92824076E-05,
     *  1.93646358E-05, 1.94475139E-05, 1.95310375E-05, 1.96152025E-05,
     *  1.97000047E-05,
     *  1.91030649E-05, 1.91825116E-05, 1.92626383E-05, 1.93434395E-05,
     *  1.94249099E-05, 1.95070445E-05, 1.95898386E-05, 1.96732876E-05,
     *  1.97573872E-05,
     *  1.91669876E-05, 1.92456184E-05, 1.93249449E-05, 1.94049614E-05,
     *  1.94856622E-05, 1.95670418E-05, 1.96490951E-05, 1.97318172E-05,
     *  1.98152033E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  1.92314272E-05, 1.93092295E-05, 1.93877438E-05, 1.94669637E-05,
     *  1.95468833E-05, 1.96274966E-05, 1.97087982E-05, 1.97907827E-05,
     *  1.98734450E-05,
     *  1.92963731E-05, 1.93733348E-05, 1.94510249E-05, 1.95294368E-05,
     *  1.96085639E-05, 1.96883999E-05, 1.97689390E-05, 1.98501755E-05,
     *  1.99321038E-05,
     *  1.93618146E-05, 1.94379238E-05, 1.95147783E-05, 1.95923708E-05,
     *  1.96706945E-05, 1.97497426E-05, 1.98295088E-05, 1.99099871E-05,
     *  1.99911714E-05,
     *  1.94277410E-05, 1.95029863E-05, 1.95789939E-05, 1.96557562E-05,
     *  1.97332658E-05, 1.98115156E-05, 1.98904988E-05, 1.99702089E-05,
     *  2.00506398E-05,
     *  1.94941415E-05, 1.95685118E-05, 1.96436617E-05, 1.97195832E-05,
     *  1.97962684E-05, 1.98737098E-05, 1.99519002E-05, 2.00308326E-05,
     *  2.01105006E-05,
     *  1.95610056E-05, 1.96344901E-05, 1.97087718E-05, 1.97838422E-05,
     *  1.98596930E-05, 1.99363161E-05, 2.00137041E-05, 2.00918496E-05,
     *  2.01707455E-05,
     *  1.96283225E-05, 1.97009108E-05, 1.97743141E-05, 1.98485235E-05,
     *  1.99235302E-05, 1.99993257E-05, 2.00759020E-05, 2.01532514E-05,
     *  2.02313665E-05,
     *  1.96960816E-05, 1.97677636E-05, 1.98402788E-05, 1.99136175E-05,
     *  1.99877707E-05, 2.00627293E-05, 2.01384850E-05, 2.02150296E-05,
     *  2.02923553E-05,
     *  1.97642724E-05, 1.98350384E-05, 1.99066559E-05, 1.99791147E-05,
     *  2.00524052E-05, 2.01265181E-05, 2.02014446E-05, 2.02771758E-05,
     *  2.03537038E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  1.98328843E-05, 1.99027249E-05, 1.99734355E-05, 2.00450055E-05,
     *  2.01174246E-05, 2.01906832E-05, 2.02647719E-05, 2.03396817E-05,
     *  2.04154039E-05,
     *  1.99019067E-05, 1.99708130E-05, 2.00406079E-05, 2.01112803E-05,
     *  2.01828197E-05, 2.02552157E-05, 2.03284586E-05, 2.04025390E-05,
     *  2.04774477E-05,
     *  1.99713294E-05, 2.00392927E-05, 2.01081633E-05, 2.01779299E-05,
     *  2.02485813E-05, 2.03201067E-05, 2.03924960E-05, 2.04657393E-05,
     *  2.05398270E-05,
     *  2.00411418E-05, 2.01081537E-05, 2.01760921E-05, 2.02449448E-05,
     *  2.03147003E-05, 2.03853475E-05, 2.04568757E-05, 2.05292745E-05,
     *  2.06025340E-05,
     *  2.01113338E-05, 2.01773864E-05, 2.02443845E-05, 2.03123157E-05,
     *  2.03811679E-05, 2.04509294E-05, 2.05215892E-05, 2.05931364E-05,
     *  2.06655607E-05,
     *  2.01818951E-05, 2.02469806E-05, 2.03130311E-05, 2.03800334E-05,
     *  2.04479750E-05, 2.05168438E-05, 2.05866282E-05, 2.06573170E-05,
     *  2.07288994E-05,
     *  2.02528155E-05, 2.03169268E-05, 2.03820223E-05, 2.04480887E-05,
     *  2.05151128E-05, 2.05830820E-05, 2.06519844E-05, 2.07218082E-05,
     *  2.07925422E-05,
     *  2.03240850E-05, 2.03872151E-05, 2.04513489E-05, 2.05164726E-05,
     *  2.05825725E-05, 2.06496357E-05, 2.07176496E-05, 2.07866021E-05,
     *  2.08564816E-05,
     *  2.03956938E-05, 2.04578359E-05, 2.05210015E-05, 2.05851760E-05,
     *  2.06503454E-05, 2.07164963E-05, 2.07836156E-05, 2.08516908E-05,
     *  2.09207098E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  2.04676319E-05, 2.05287798E-05, 2.05909709E-05, 2.06541901E-05,
     *  2.07184230E-05, 2.07836555E-05, 2.08498744E-05, 2.09170665E-05,
     *  2.09852193E-05,
     *  2.05398895E-05, 2.06000373E-05, 2.06612479E-05, 2.07235060E-05,
     *  2.07867966E-05, 2.08511052E-05, 2.09164180E-05, 2.09827214E-05,
     *  2.10500027E-05,
     *  2.06124572E-05, 2.06715991E-05, 2.07318237E-05, 2.07931151E-05,
     *  2.08554579E-05, 2.09188372E-05, 2.09832385E-05, 2.10486481E-05,
     *  2.11150526E-05,
     *  2.06853254E-05, 2.07434560E-05, 2.08026893E-05, 2.08630088E-05,
     *  2.09243986E-05, 2.09868433E-05, 2.10503281E-05, 2.11148388E-05,
     *  2.11803615E-05,
     *  2.07584846E-05, 2.08155989E-05, 2.08738359E-05, 2.09331785E-05,
     *  2.09936104E-05, 2.10551157E-05, 2.11176792E-05, 2.11812862E-05,
     *  2.12459224E-05,
     *  2.08319256E-05, 2.08880189E-05, 2.09452548E-05, 2.10036158E-05,
     *  2.10630851E-05, 2.11236464E-05, 2.11852841E-05, 2.12479828E-05,
     *  2.13117281E-05,
     *  2.09056394E-05, 2.09607071E-05, 2.10169375E-05, 2.10743125E-05,
     *  2.11328149E-05, 2.11924278E-05, 2.12531352E-05, 2.13149215E-05,
     *  2.13777716E-05,
     *  2.09796167E-05, 2.10336548E-05, 2.10888755E-05, 2.11452604E-05,
     *  2.12027916E-05, 2.12614521E-05, 2.13212252E-05, 2.13820950E-05,
     *  2.14440458E-05,
     *  2.10538489E-05, 2.11068534E-05, 2.11610605E-05, 2.12164514E-05,
     *  2.12730077E-05, 2.13307118E-05, 2.13895468E-05, 2.14494961E-05,
     *  2.15105440E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  2.11283270E-05, 2.11802944E-05, 2.12334844E-05, 2.12878776E-05,
     *  2.13434553E-05, 2.14001995E-05, 2.14580927E-05, 2.15171181E-05,
     *  2.15772593E-05,
     *  2.12030426E-05, 2.12539695E-05, 2.13061389E-05, 2.13595311E-05,
     *  2.14141269E-05, 2.14699078E-05, 2.15268559E-05, 2.15849539E-05,
     *  2.16441851E-05,
     *  2.12779871E-05, 2.13278704E-05, 2.13790163E-05, 2.14314043E-05,
     *  2.14850151E-05, 2.15398295E-05, 2.15958292E-05, 2.16529967E-05,
     *  2.17113148E-05,
     *  2.13531521E-05, 2.14019891E-05, 2.14521085E-05, 2.15034896E-05,
     *  2.15561124E-05, 2.16099574E-05, 2.16650059E-05, 2.17212400E-05,
     *  2.17786419E-05,
     *  2.14285296E-05, 2.14763177E-05, 2.15254081E-05, 2.15757796E-05,
     *  2.16274116E-05, 2.16802846E-05, 2.17343792E-05, 2.17896770E-05,
     *  2.18461601E-05,
     *  2.15041114E-05, 2.15508483E-05, 2.15989073E-05, 2.16482668E-05,
     *  2.16989058E-05, 2.17508041E-05, 2.18039423E-05, 2.18583014E-05,
     *  2.19138631E-05,
     *  2.15798896E-05, 2.16255733E-05, 2.16725988E-05, 2.17209440E-05,
     *  2.17705877E-05, 2.18215093E-05, 2.18736887E-05, 2.19271067E-05,
     *  2.19817446E-05,
     *  2.16558564E-05, 2.17004851E-05, 2.17464752E-05, 2.17938043E-05,
     *  2.18424507E-05, 2.18923934E-05, 2.19436119E-05, 2.19960867E-05,
     *  2.20497987E-05,
     *  2.17320043E-05, 2.17755763E-05, 2.18205294E-05, 2.18668406E-05,
     *  2.19144879E-05, 2.19634498E-05, 2.20137056E-05, 2.20652353E-05,
     *  2.21180194E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  2.18083257E-05, 2.18508397E-05, 2.18947543E-05, 2.19400462E-05,
     *  2.19866928E-05, 2.20346723E-05, 2.20839636E-05, 2.21345463E-05,
     *  2.21864007E-05,
     *  2.18848133E-05, 2.19262682E-05, 2.19691430E-05, 2.20134142E-05,
     *  2.20590587E-05, 2.21060544E-05, 2.21543797E-05, 2.22040139E-05,
     *  2.22549369E-05,
     *  2.19614599E-05, 2.20018547E-05, 2.20436888E-05, 2.20869381E-05,
     *  2.21315794E-05, 2.21775899E-05, 2.22249479E-05, 2.22736322E-05,
     *  2.23236223E-05,
     *  2.20382584E-05, 2.20775925E-05, 2.21183850E-05, 2.21606116E-05,
     *  2.22042485E-05, 2.22492728E-05, 2.22956623E-05, 2.23433955E-05,
     *  2.23924515E-05,
     *  2.21152020E-05, 2.21534748E-05, 2.21932251E-05, 2.22344282E-05,
     *  2.22770600E-05, 2.23210971E-05, 2.23665171E-05, 2.24132981E-05,
     *  2.24614188E-05,
     *  2.21922839E-05, 2.22294950E-05, 2.22682027E-05, 2.23083817E-05,
     *  2.23500077E-05, 2.23930570E-05, 2.24375067E-05, 2.24833346E-05,
     *  2.25305190E-05,
     *  2.22694975E-05, 2.23056468E-05, 2.23433115E-05, 2.23824662E-05,
     *  2.24230859E-05, 2.24651467E-05, 2.25086254E-05, 2.25534994E-05,
     *  2.25997468E-05,
     *  2.23468362E-05, 2.23819238E-05, 2.24185455E-05, 2.24566755E-05,
     *  2.24962887E-05, 2.25373607E-05, 2.25798679E-05, 2.26237874E-05,
     *  2.26690971E-05,
     *  2.24242939E-05, 2.24583199E-05, 2.24938987E-05, 2.25310040E-05,
     *  2.25696104E-05, 2.26096933E-05, 2.26512286E-05, 2.26941933E-05,
     *  2.27385647E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  2.25018642E-05, 2.25348290E-05, 2.25693651E-05, 2.26054459E-05,
     *  2.26430456E-05, 2.26821392E-05, 2.27227025E-05, 2.27647120E-05,
     *  2.28081447E-05,
     *  2.25795411E-05, 2.26114453E-05, 2.26449392E-05, 2.26799957E-05,
     *  2.27165888E-05, 2.27546932E-05, 2.27942844E-05, 2.28353385E-05,
     *  2.28778323E-05,
     *  2.26573187E-05, 2.26881631E-05, 2.27206152E-05, 2.27546478E-05,
     *  2.27902347E-05, 2.28273501E-05, 2.28659693E-05, 2.29060680E-05,
     *  2.29476228E-05,
     *  2.27351913E-05, 2.27649765E-05, 2.27963876E-05, 2.28293970E-05,
     *  2.28639781E-05, 2.29001048E-05, 2.29377521E-05, 2.29768956E-05,
     *  2.30175114E-05,
     *  2.28131531E-05, 2.28418803E-05, 2.28722512E-05, 2.29042381E-05,
     *  2.29378139E-05, 2.29729524E-05, 2.30096283E-05, 2.30478166E-05,
     *  2.30874936E-05,
     *  2.28911987E-05, 2.29188690E-05, 2.29482008E-05, 2.29791659E-05,
     *  2.30117372E-05, 2.30458881E-05, 2.30815929E-05, 2.31188266E-05,
     *  2.31575649E-05,
     *  2.29693227E-05, 2.29959374E-05, 2.30242311E-05, 2.30541755E-05,
     *  2.30857431E-05, 2.31189071E-05, 2.31536415E-05, 2.31899210E-05,
     *  2.32277210E-05,
     *  2.30475199E-05, 2.30730803E-05, 2.31003372E-05, 2.31292620E-05,
     *  2.31598269E-05, 2.31920048E-05, 2.32257695E-05, 2.32610954E-05,
     *  2.32979576E-05,
     *  2.31257852E-05, 2.31502928E-05, 2.31765143E-05, 2.32044207E-05,
     *  2.32339839E-05, 2.32651767E-05, 2.32979725E-05, 2.33323455E-05,
     *  2.33682706E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  2.32041135E-05, 2.32275701E-05, 2.32527576E-05, 2.32796469E-05,
     *  2.33082097E-05, 2.33384184E-05, 2.33702462E-05, 2.34036671E-05,
     *  2.34386557E-05,
     *  2.32825000E-05, 2.33049073E-05, 2.33290625E-05, 2.33549362E-05,
     *  2.33824999E-05, 2.34117256E-05, 2.34425865E-05, 2.34750562E-05,
     *  2.35091092E-05,
     *  2.33609400E-05, 2.33822999E-05, 2.34054244E-05, 2.34302841E-05,
     *  2.34568500E-05, 2.34850942E-05, 2.35149893E-05, 2.35465088E-05,
     *  2.35796269E-05,
     *  2.34394288E-05, 2.34597433E-05, 2.34818390E-05, 2.35056863E-05,
     *  2.35312560E-05, 2.35585199E-05, 2.35874504E-05, 2.36180209E-05,
     *  2.36502052E-05,
     *  2.35179620E-05, 2.35372331E-05, 2.35583020E-05, 2.35811386E-05,
     *  2.36057137E-05, 2.36319988E-05, 2.36599661E-05, 2.36895887E-05,
     *  2.37208404E-05,
     *  2.35965352E-05, 2.36147652E-05, 2.36348092E-05, 2.36566370E-05,
     *  2.36802192E-05, 2.37055270E-05, 2.37325326E-05, 2.37612086E-05,
     *  2.37915287E-05,
     *  2.36751442E-05, 2.36923353E-05, 2.37113565E-05, 2.37321775E-05,
     *  2.37547685E-05, 2.37791007E-05, 2.38051460E-05, 2.38328768E-05,
     *  2.38622666E-05,
     *  2.37537848E-05, 2.37699393E-05, 2.37879400E-05, 2.38077561E-05,
     *  2.38293579E-05, 2.38527162E-05, 2.38778028E-05, 2.39045899E-05,
     *  2.39330507E-05,
     *  2.38324530E-05, 2.38475734E-05, 2.38645557E-05, 2.38833692E-05,
     *  2.39039837E-05, 2.39263699E-05, 2.39504994E-05, 2.39763443E-05,
     *  2.40038776E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  2.39111448E-05, 2.39252337E-05, 2.39412000E-05, 2.39590130E-05,
     *  2.39786422E-05, 2.40000583E-05, 2.40232325E-05, 2.40481368E-05,
     *  2.40747439E-05,
     *  2.39898566E-05, 2.40029164E-05, 2.40178693E-05, 2.40346839E-05,
     *  2.40533300E-05, 2.40737779E-05, 2.40959986E-05, 2.41199640E-05,
     *  2.41456466E-05,
     *  2.40685845E-05, 2.40806180E-05, 2.40945598E-05, 2.41103786E-05,
     *  2.41280437E-05, 2.41475253E-05, 2.41687944E-05, 2.41918227E-05,
     *  2.42165824E-05,
     *  2.41473251E-05, 2.41583350E-05, 2.41712683E-05, 2.41860935E-05,
     *  2.42027798E-05, 2.42212974E-05, 2.42416169E-05, 2.42637098E-05,
     *  2.42875483E-05,
     *  2.42260747E-05, 2.42360638E-05, 2.42479913E-05, 2.42618254E-05,
     *  2.42775354E-05, 2.42950910E-05, 2.43144628E-05, 2.43356223E-05,
     *  2.43585413E-05,
     *  2.43048301E-05, 2.43138013E-05, 2.43247256E-05, 2.43375712E-05,
     *  2.43523070E-05, 2.43689029E-05, 2.43873292E-05, 2.44075571E-05,
     *  2.44295585E-05,
     *  2.43835879E-05, 2.43915441E-05, 2.44014680E-05, 2.44133276E-05,
     *  2.44270918E-05, 2.44427302E-05, 2.44602131E-05, 2.44795115E-05,
     *  2.45005971E-05,
     *  2.44623450E-05, 2.44692891E-05, 2.44782154E-05, 2.44890917E-05,
     *  2.45018867E-05, 2.45165700E-05, 2.45331117E-05, 2.45514826E-05,
     *  2.45716543E-05,
     *  2.45410983E-05, 2.45470334E-05, 2.45549648E-05, 2.45648605E-05,
     *  2.45766889E-05, 2.45904195E-05, 2.46060222E-05, 2.46234677E-05,
     *  2.46427275E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  2.46198447E-05, 2.46247739E-05, 2.46317134E-05, 2.46406312E-05,
     *  2.46514956E-05, 2.46642758E-05, 2.46789418E-05, 2.46954641E-05,
     *  2.47138140E-05,
     *  2.46985815E-05, 2.47025078E-05, 2.47084584E-05, 2.47164010E-05,
     *  2.47263040E-05, 2.47381364E-05, 2.47518680E-05, 2.47674693E-05,
     *  2.47849114E-05,
     *  2.47773057E-05, 2.47802323E-05, 2.47851969E-05, 2.47921672E-05,
     *  2.48011114E-05, 2.48119985E-05, 2.48247981E-05, 2.48394806E-05,
     *  2.48560171E-05,
     *  2.48560147E-05, 2.48579447E-05, 2.48619264E-05, 2.48679273E-05,
     *  2.48759154E-05, 2.48858597E-05, 2.48977298E-05, 2.49114958E-05,
     *  2.49271287E-05,
     *  2.49347058E-05, 2.49356425E-05, 2.49386443E-05, 2.49436786E-05,
     *  2.49507135E-05, 2.49597176E-05, 2.49706606E-05, 2.49835124E-05,
     *  2.49982439E-05,
     *  2.50133765E-05, 2.50133231E-05, 2.50153481E-05, 2.50194188E-05,
     *  2.50255031E-05, 2.50335697E-05, 2.50435881E-05, 2.50555281E-05,
     *  2.50693604E-05,
     *  2.50920242E-05, 2.50909841E-05, 2.50920354E-05, 2.50951454E-05,
     *  2.51002820E-05, 2.51074138E-05, 2.51165100E-05, 2.51275406E-05,
     *  2.51404761E-05,
     *  2.51706467E-05, 2.51686231E-05, 2.51687039E-05, 2.51708562E-05,
     *  2.51750479E-05, 2.51812476E-05, 2.51894242E-05, 2.51995478E-05,
     *  2.52115888E-05,
     *  2.52492416E-05, 2.52462379E-05, 2.52453513E-05, 2.52465490E-05,
     *  2.52497987E-05, 2.52550689E-05, 2.52623286E-05, 2.52715476E-05,
     *  2.52826963E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  2.53278067E-05, 2.53238262E-05, 2.53219754E-05, 2.53222215E-05,
     *  2.53245321E-05, 2.53288756E-05, 2.53352210E-05, 2.53435380E-05,
     *  2.53537968E-05,
     *  2.54063398E-05, 2.54013859E-05, 2.53985741E-05, 2.53978716E-05,
     *  2.53992461E-05, 2.54026657E-05, 2.54080994E-05, 2.54155168E-05,
     *  2.54248882E-05,
     *  2.54848389E-05, 2.54789149E-05, 2.54751454E-05, 2.54734975E-05,
     *  2.54739387E-05, 2.54764372E-05, 2.54809619E-05, 2.54874823E-05,
     *  2.54959686E-05,
     *  2.55633019E-05, 2.55564113E-05, 2.55516873E-05, 2.55490970E-05,
     *  2.55486079E-05, 2.55501881E-05, 2.55538065E-05, 2.55594325E-05,
     *  2.55670361E-05,
     *  2.56417270E-05, 2.56338731E-05, 2.56281979E-05, 2.56246684E-05,
     *  2.56232520E-05, 2.56239168E-05, 2.56266315E-05, 2.56313656E-05,
     *  2.56380890E-05,
     *  2.57201121E-05, 2.57112985E-05, 2.57046754E-05, 2.57002098E-05,
     *  2.56978690E-05, 2.56976212E-05, 2.56994351E-05, 2.57032799E-05,
     *  2.57091256E-05,
     *  2.57984556E-05, 2.57886856E-05, 2.57811179E-05, 2.57757193E-05,
     *  2.57724573E-05, 2.57712998E-05, 2.57722155E-05, 2.57751736E-05,
     *  2.57801441E-05,
     *  2.58767558E-05, 2.58660329E-05, 2.58575238E-05, 2.58511954E-05,
     *  2.58470151E-05, 2.58449507E-05, 2.58449710E-05, 2.58470452E-05,
     *  2.58511430E-05,
     *  2.59550108E-05, 2.59433385E-05, 2.59338914E-05, 2.59266364E-05,
     *  2.59215408E-05, 2.59185725E-05, 2.59177002E-05, 2.59188929E-05,
     *  2.59221206E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  2.60332192E-05, 2.60206009E-05, 2.60102191E-05, 2.60020406E-05,
     *  2.59960328E-05, 2.59921635E-05, 2.59904013E-05, 2.59907154E-05,
     *  2.59930754E-05,
     *  2.61113795E-05, 2.60978186E-05, 2.60865054E-05, 2.60774066E-05,
     *  2.60704896E-05, 2.60657222E-05, 2.60630730E-05, 2.60625110E-05,
     *  2.60640059E-05,
     *  2.61894900E-05, 2.61749900E-05, 2.61627487E-05, 2.61527328E-05,
     *  2.61449097E-05, 2.61392472E-05, 2.61357137E-05, 2.61342783E-05,
     *  2.61349107E-05,
     *  2.62675494E-05, 2.62521137E-05, 2.62389477E-05, 2.62280179E-05,
     *  2.62192917E-05, 2.62127370E-05, 2.62083220E-05, 2.62060160E-05,
     *  2.62057884E-05,
     *  2.63455563E-05, 2.63291885E-05, 2.63151010E-05, 2.63032605E-05,
     *  2.62936343E-05, 2.62861902E-05, 2.62808967E-05, 2.62777227E-05,
     *  2.62766377E-05,
     *  2.64235093E-05, 2.64062129E-05, 2.63912072E-05, 2.63784592E-05,
     *  2.63679361E-05, 2.63596056E-05, 2.63534363E-05, 2.63493970E-05,
     *  2.63474573E-05,
     *  2.65014074E-05, 2.64831856E-05, 2.64672652E-05, 2.64536128E-05,
     *  2.64421958E-05, 2.64329819E-05, 2.64259396E-05, 2.64210378E-05,
     *  2.64182459E-05,
     *  2.65792491E-05, 2.65601056E-05, 2.65432736E-05, 2.65287201E-05,
     *  2.65164123E-05, 2.65063179E-05, 2.64984054E-05, 2.64926437E-05,
     *  2.64890022E-05,
     *  2.66570335E-05, 2.66369715E-05, 2.66192314E-05, 2.66037799E-05,
     *  2.65905843E-05, 2.65796124E-05, 2.65708326E-05, 2.65642137E-05,
     *  2.65597253E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  2.67347593E-05, 2.67137823E-05, 2.66951373E-05, 2.66787910E-05,
     *  2.66647107E-05, 2.66528642E-05, 2.66432199E-05, 2.66357466E-05,
     *  2.66304138E-05,
     *  2.68124255E-05, 2.67905369E-05, 2.67709903E-05, 2.67537524E-05,
     *  2.67387905E-05, 2.67260723E-05, 2.67155663E-05, 2.67072413E-05,
     *  2.67010667E-05,
     *  2.68900310E-05, 2.68672344E-05, 2.68467894E-05, 2.68286631E-05,
     *  2.68128225E-05, 2.67992356E-05, 2.67878708E-05, 2.67786968E-05,
     *  2.67716831E-05,
     *  2.69675751E-05, 2.69438736E-05, 2.69225337E-05, 2.69035220E-05,
     *  2.68868058E-05, 2.68723532E-05, 2.68601323E-05, 2.68501120E-05,
     *  2.68422617E-05,
     *  2.70450566E-05, 2.70204538E-05, 2.69982220E-05, 2.69783281E-05,
     *  2.69607395E-05, 2.69454240E-05, 2.69323498E-05, 2.69214860E-05,
     *  2.69128018E-05,
     *  2.71224747E-05, 2.70969739E-05, 2.70738536E-05, 2.70530807E-05,
     *  2.70346226E-05, 2.70184471E-05, 2.70045225E-05, 2.69928178E-05,
     *  2.69833023E-05,
     *  2.71998287E-05, 2.71734332E-05, 2.71494276E-05, 2.71277788E-05,
     *  2.71084542E-05, 2.70914216E-05, 2.70766495E-05, 2.70641066E-05,
     *  2.70537624E-05,
     *  2.72771176E-05, 2.72498308E-05, 2.72249431E-05, 2.72024216E-05,
     *  2.71822335E-05, 2.71643468E-05, 2.71487298E-05, 2.71353515E-05,
     *  2.71241812E-05,
     *  2.73543408E-05, 2.73261660E-05, 2.73003995E-05, 2.72770082E-05,
     *  2.72559597E-05, 2.72372217E-05, 2.72207628E-05, 2.72065517E-05,
     *  2.71945578E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  2.74314975E-05, 2.74024380E-05, 2.73757958E-05, 2.73515380E-05,
     *  2.73296320E-05, 2.73100457E-05, 2.72927475E-05, 2.72777063E-05,
     *  2.72648915E-05,
     *  2.75085871E-05, 2.74786462E-05, 2.74511315E-05, 2.74260102E-05,
     *  2.74032496E-05, 2.73828178E-05, 2.73646832E-05, 2.73488146E-05,
     *  2.73351814E-05,
     *  2.75856089E-05, 2.75547898E-05, 2.75264059E-05, 2.75004241E-05,
     *  2.74768120E-05, 2.74555375E-05, 2.74365692E-05, 2.74198759E-05,
     *  2.74054269E-05,
     *  2.76625623E-05, 2.76308684E-05, 2.76016182E-05, 2.75747791E-05,
     *  2.75503183E-05, 2.75282041E-05, 2.75084048E-05, 2.74908894E-05,
     *  2.74756273E-05,
     *  2.77394467E-05, 2.77068812E-05, 2.76767680E-05, 2.76490745E-05,
     *  2.76237681E-05, 2.76008169E-05, 2.75801894E-05, 2.75618546E-05,
     *  2.75457818E-05,
     *  2.78162617E-05, 2.77828277E-05, 2.77518546E-05, 2.77233097E-05,
     *  2.76971606E-05, 2.76733753E-05, 2.76519224E-05, 2.76327707E-05,
     *  2.76158899E-05,
     *  2.78930067E-05, 2.78587074E-05, 2.78268775E-05, 2.77974843E-05,
     *  2.77704953E-05, 2.77458787E-05, 2.77236030E-05, 2.77036373E-05,
     *  2.76859508E-05,
     *  2.79696812E-05, 2.79345198E-05, 2.79018362E-05, 2.78715976E-05,
     *  2.78437716E-05, 2.78183266E-05, 2.77952309E-05, 2.77744536E-05,
     *  2.77559641E-05,
     *  2.80462848E-05, 2.80102645E-05, 2.79767302E-05, 2.79456492E-05,
     *  2.79169892E-05, 2.78907183E-05, 2.78668053E-05, 2.78452191E-05,
     *  2.78259291E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  1.82000550E-05, 1.83014160E-05, 1.84031830E-05, 1.85053575E-05,
     *  1.86079410E-05, 1.87109353E-05, 1.88143418E-05, 1.89181624E-05,
     *  1.90223987E-05,
     *  1.82000945E-05, 1.83014553E-05, 1.84032220E-05, 1.85053963E-05,
     *  1.86079796E-05, 1.87109736E-05, 1.88143799E-05, 1.89182003E-05,
     *  1.90224364E-05,
     *  1.82001734E-05, 1.83015338E-05, 1.84033001E-05, 1.85054738E-05,
     *  1.86080567E-05, 1.87110502E-05, 1.88144561E-05, 1.89182760E-05,
     *  1.90225117E-05,
     *  1.82003314E-05, 1.83016908E-05, 1.84034562E-05, 1.85056290E-05,
     *  1.86082109E-05, 1.87112036E-05, 1.88146085E-05, 1.89184275E-05,
     *  1.90226622E-05,
     *  1.82006473E-05, 1.83020049E-05, 1.84037684E-05, 1.85059394E-05,
     *  1.86085195E-05, 1.87115103E-05, 1.88149134E-05, 1.89187306E-05,
     *  1.90229635E-05,
     *  1.82012793E-05, 1.83026332E-05, 1.84043929E-05, 1.85065602E-05,
     *  1.86091366E-05, 1.87121237E-05, 1.88155232E-05, 1.89193367E-05,
     *  1.90235660E-05,
     *  1.82025439E-05, 1.83038903E-05, 1.84056426E-05, 1.85078025E-05,
     *  1.86103715E-05, 1.87133512E-05, 1.88167434E-05, 1.89205495E-05,
     *  1.90247715E-05,
     *  1.82050752E-05, 1.83064066E-05, 1.84081440E-05, 1.85102890E-05,
     *  1.86128431E-05, 1.87158081E-05, 1.88191855E-05, 1.89229770E-05,
     *  1.90271843E-05,
     *  1.82101465E-05, 1.83114477E-05, 1.84131550E-05, 1.85152700E-05,
     *  1.86177943E-05, 1.87207296E-05, 1.88240773E-05, 1.89278393E-05,
     *  1.90320172E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  1.82203238E-05, 1.83215639E-05, 1.84232103E-05, 1.85252646E-05,
     *  1.86277284E-05, 1.87306034E-05, 1.88338911E-05, 1.89375933E-05,
     *  1.90417116E-05,
     *  1.82408173E-05, 1.83419317E-05, 1.84434531E-05, 1.85453829E-05,
     *  1.86477227E-05, 1.87504742E-05, 1.88536389E-05, 1.89572187E-05,
     *  1.90612152E-05,
     *  1.82799943E-05, 1.83808600E-05, 1.84821338E-05, 1.85838173E-05,
     *  1.86859120E-05, 1.87884197E-05, 1.88913420E-05, 1.89946805E-05,
     *  1.90984370E-05,
     *  1.83198221E-05, 1.84204236E-05, 1.85214348E-05, 1.86228574E-05,
     *  1.87246928E-05, 1.88269427E-05, 1.89296088E-05, 1.90326927E-05,
     *  1.91361961E-05,
     *  1.83602951E-05, 1.84606171E-05, 1.85613508E-05, 1.86624977E-05,
     *  1.87640595E-05, 1.88660377E-05, 1.89684340E-05, 1.90712501E-05,
     *  1.91744875E-05,
     *  1.84014076E-05, 1.85014347E-05, 1.86018760E-05, 1.87027328E-05,
     *  1.88040067E-05, 1.89056994E-05, 1.90078124E-05, 1.91103473E-05,
     *  1.92133059E-05,
     *  1.84431536E-05, 1.85428707E-05, 1.86430047E-05, 1.87435569E-05,
     *  1.88445289E-05, 1.89459222E-05, 1.90477384E-05, 1.91499792E-05,
     *  1.92526460E-05,
     *  1.84855272E-05, 1.85849192E-05, 1.86847311E-05, 1.87849643E-05,
     *  1.88856203E-05, 1.89867006E-05, 1.90882067E-05, 1.91901402E-05,
     *  1.92925027E-05,
     *  1.85285223E-05, 1.86275741E-05, 1.87270492E-05, 1.88269491E-05,
     *  1.89272752E-05, 1.90280289E-05, 1.91292117E-05, 1.92308250E-05,
     *  1.93328705E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  1.85721326E-05, 1.86708293E-05, 1.87699532E-05, 1.88695056E-05,
     *  1.89694878E-05, 1.90699014E-05, 1.91707476E-05, 1.92720280E-05,
     *  1.93737439E-05,
     *  1.86163519E-05, 1.87146786E-05, 1.88134367E-05, 1.89126275E-05,
     *  1.90122523E-05, 1.91123123E-05, 1.92128089E-05, 1.93137435E-05,
     *  1.94151175E-05,
     *  1.86611737E-05, 1.87591157E-05, 1.88574937E-05, 1.89563089E-05,
     *  1.90555625E-05, 1.91552557E-05, 1.92553897E-05, 1.93559659E-05,
     *  1.94569857E-05,
     *  1.87065914E-05, 1.88041341E-05, 1.89021178E-05, 1.90005435E-05,
     *  1.90994124E-05, 1.91987256E-05, 1.92984842E-05, 1.93986896E-05,
     *  1.94993428E-05,
     *  1.87525984E-05, 1.88497273E-05, 1.89473026E-05, 1.90453251E-05,
     *  1.91437959E-05, 1.92427160E-05, 1.93420865E-05, 1.94419086E-05,
     *  1.95421833E-05,
     *  1.87991880E-05, 1.88958888E-05, 1.89930416E-05, 1.90906472E-05,
     *  1.91887067E-05, 1.92872208E-05, 1.93861907E-05, 1.94856171E-05,
     *  1.95855014E-05,
     *  1.88463533E-05, 1.89426117E-05, 1.90393282E-05, 1.91365036E-05,
     *  1.92341385E-05, 1.93322339E-05, 1.94307905E-05, 1.95298093E-05,
     *  1.96292912E-05,
     *  1.88940873E-05, 1.89898893E-05, 1.90861558E-05, 1.91828875E-05,
     *  1.92800850E-05, 1.93777490E-05, 1.94758801E-05, 1.95744791E-05,
     *  1.96735470E-05,
     *  1.89423830E-05, 1.90377147E-05, 1.91335177E-05, 1.92297926E-05,
     *  1.93265397E-05, 1.94237597E-05, 1.95214531E-05, 1.96196206E-05,
     *  1.97182628E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  1.89912332E-05, 1.90860808E-05, 1.91814070E-05, 1.92772119E-05,
     *  1.93734961E-05, 1.94702597E-05, 1.95675034E-05, 1.96652276E-05,
     *  1.97634328E-05,
     *  1.90406308E-05, 1.91349807E-05, 1.92298167E-05, 1.93251390E-05,
     *  1.94209475E-05, 1.95172427E-05, 1.96140247E-05, 1.97112940E-05,
     *  1.98090509E-05,
     *  1.90905683E-05, 1.91844072E-05, 1.92787401E-05, 1.93735668E-05,
     *  1.94688875E-05, 1.95647021E-05, 1.96610107E-05, 1.97578137E-05,
     *  1.98551111E-05,
     *  1.91410385E-05, 1.92343531E-05, 1.93281699E-05, 1.94224886E-05,
     *  1.95173091E-05, 1.96126313E-05, 1.97084550E-05, 1.98047804E-05,
     *  1.99016074E-05,
     *  1.91920337E-05, 1.92848110E-05, 1.93780991E-05, 1.94718975E-05,
     *  1.95662058E-05, 1.96610238E-05, 1.97563512E-05, 1.98521879E-05,
     *  1.99485337E-05,
     *  1.92435466E-05, 1.93357737E-05, 1.94285205E-05, 1.95217864E-05,
     *  1.96155708E-05, 1.97098731E-05, 1.98046929E-05, 1.99000299E-05,
     *  1.99958838E-05,
     *  1.92955694E-05, 1.93872337E-05, 1.94794270E-05, 1.95721484E-05,
     *  1.96653970E-05, 1.97591723E-05, 1.98534735E-05, 1.99483000E-05,
     *  2.00436516E-05,
     *  1.93480945E-05, 1.94391835E-05, 1.95308112E-05, 1.96229763E-05,
     *  1.97156778E-05, 1.98089148E-05, 1.99026864E-05, 1.99969920E-05,
     *  2.00918308E-05,
     *  1.94011141E-05, 1.94916157E-05, 1.95826658E-05, 1.96742630E-05,
     *  1.97664061E-05, 1.98590939E-05, 1.99523253E-05, 2.00460994E-05,
     *  2.01404154E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  1.94546205E-05, 1.95445227E-05, 1.96349835E-05, 1.97260015E-05,
     *  1.98175750E-05, 1.99097027E-05, 2.00023834E-05, 2.00956158E-05,
     *  2.01893989E-05,
     *  1.95086059E-05, 1.95978968E-05, 1.96877569E-05, 1.97781844E-05,
     *  1.98691775E-05, 1.99607346E-05, 2.00528542E-05, 2.01455349E-05,
     *  2.02387753E-05,
     *  1.95630624E-05, 1.96517304E-05, 1.97409785E-05, 1.98308045E-05,
     *  1.99212065E-05, 2.00121826E-05, 2.01037310E-05, 2.01958500E-05,
     *  2.02885382E-05,
     *  1.96179820E-05, 1.97060158E-05, 1.97946409E-05, 1.98838547E-05,
     *  1.99736551E-05, 2.00640399E-05, 2.01550072E-05, 2.02465549E-05,
     *  2.03386813E-05,
     *  1.96733568E-05, 1.97607453E-05, 1.98487365E-05, 1.99373277E-05,
     *  2.00265162E-05, 2.01162998E-05, 2.02066760E-05, 2.02976429E-05,
     *  2.03891984E-05,
     *  1.97291790E-05, 1.98159113E-05, 1.99032580E-05, 1.99912161E-05,
     *  2.00797827E-05, 2.01689552E-05, 2.02587310E-05, 2.03491077E-05,
     *  2.04400832E-05,
     *  1.97854404E-05, 1.98715058E-05, 1.99581977E-05, 2.00455126E-05,
     *  2.01334475E-05, 2.02219993E-05, 2.03111653E-05, 2.04009428E-05,
     *  2.04913293E-05,
     *  1.98421330E-05, 1.99275213E-05, 2.00135482E-05, 2.01002100E-05,
     *  2.01875035E-05, 2.02754253E-05, 2.03639723E-05, 2.04531417E-05,
     *  2.05429306E-05,
     *  1.98992490E-05, 1.99839499E-05, 2.00693018E-05, 2.01553010E-05,
     *  2.02419437E-05, 2.03292262E-05, 2.04171453E-05, 2.05056978E-05,
     *  2.05948806E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  1.99567802E-05, 2.00407838E-05, 2.01254512E-05, 2.02107783E-05,
     *  2.02967609E-05, 2.03833953E-05, 2.04706777E-05, 2.05586048E-05,
     *  2.06471731E-05,
     *  2.00147187E-05, 2.00980153E-05, 2.01819887E-05, 2.02666344E-05,
     *  2.03519481E-05, 2.04379256E-05, 2.05245628E-05, 2.06118562E-05,
     *  2.06998020E-05,
     *  2.00730564E-05, 2.01556366E-05, 2.02389068E-05, 2.03228623E-05,
     *  2.04074982E-05, 2.04928102E-05, 2.05787940E-05, 2.06654455E-05,
     *  2.07527608E-05,
     *  2.01317854E-05, 2.02136400E-05, 2.02961981E-05, 2.03794545E-05,
     *  2.04634042E-05, 2.05480424E-05, 2.06333646E-05, 2.07193663E-05,
     *  2.08060434E-05,
     *  2.01908976E-05, 2.02720177E-05, 2.03538550E-05, 2.04364039E-05,
     *  2.05196590E-05, 2.06036154E-05, 2.06882680E-05, 2.07736122E-05,
     *  2.08596435E-05,
     *  2.02503851E-05, 2.03307620E-05, 2.04118700E-05, 2.04937031E-05,
     *  2.05762557E-05, 2.06595222E-05, 2.07434976E-05, 2.08281768E-05,
     *  2.09135550E-05,
     *  2.03102401E-05, 2.03898653E-05, 2.04702358E-05, 2.05513450E-05,
     *  2.06331871E-05, 2.07157562E-05, 2.07990469E-05, 2.08830537E-05,
     *  2.09677717E-05,
     *  2.03704545E-05, 2.04493200E-05, 2.05289448E-05, 2.06093225E-05,
     *  2.06904464E-05, 2.07723107E-05, 2.08549093E-05, 2.09382367E-05,
     *  2.10222875E-05,
     *  2.04310205E-05, 2.05091182E-05, 2.05879898E-05, 2.06676282E-05,
     *  2.07480267E-05, 2.08291788E-05, 2.09110784E-05, 2.09937194E-05,
     *  2.10770963E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  2.04919302E-05, 2.05692526E-05, 2.06473634E-05, 2.07262553E-05,
     *  2.08059211E-05, 2.08863540E-05, 2.09675476E-05, 2.10494956E-05,
     *  2.11321919E-05,
     *  2.05531760E-05, 2.06297156E-05, 2.07070583E-05, 2.07851965E-05,
     *  2.08641226E-05, 2.09438296E-05, 2.10243106E-05, 2.11055589E-05,
     *  2.11875684E-05,
     *  2.06147500E-05, 2.06904996E-05, 2.07670672E-05, 2.08444448E-05,
     *  2.09226246E-05, 2.10015990E-05, 2.10813609E-05, 2.11619034E-05,
     *  2.12432198E-05,
     *  2.06766446E-05, 2.07515972E-05, 2.08273830E-05, 2.09039934E-05,
     *  2.09814202E-05, 2.10596557E-05, 2.11386923E-05, 2.12185227E-05,
     *  2.12991400E-05,
     *  2.07388521E-05, 2.08130011E-05, 2.08879984E-05, 2.09638351E-05,
     *  2.10405028E-05, 2.11179932E-05, 2.11962984E-05, 2.12754109E-05,
     *  2.13553233E-05,
     *  2.08013650E-05, 2.08747039E-05, 2.09489064E-05, 2.10239633E-05,
     *  2.10998657E-05, 2.11766050E-05, 2.12541730E-05, 2.13325618E-05,
     *  2.14117638E-05,
     *  2.08641758E-05, 2.09366983E-05, 2.10101000E-05, 2.10843710E-05,
     *  2.11595023E-05, 2.12354847E-05, 2.13123099E-05, 2.13899695E-05,
     *  2.14684555E-05,
     *  2.09272769E-05, 2.09989772E-05, 2.10715721E-05, 2.11450516E-05,
     *  2.12194060E-05, 2.12946261E-05, 2.13707030E-05, 2.14476280E-05,
     *  2.15253929E-05,
     *  2.09906611E-05, 2.10615333E-05, 2.11333159E-05, 2.12059982E-05,
     *  2.12795704E-05, 2.13540228E-05, 2.14293461E-05, 2.15055314E-05,
     *  2.15825701E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  2.10543210E-05, 2.11243597E-05, 2.11953244E-05, 2.12672043E-05,
     *  2.13399890E-05, 2.14136685E-05, 2.14882332E-05, 2.15636739E-05,
     *  2.16399815E-05,
     *  2.11182493E-05, 2.11874493E-05, 2.12575910E-05, 2.13286634E-05,
     *  2.14006556E-05, 2.14735573E-05, 2.15473585E-05, 2.16220496E-05,
     *  2.16976215E-05,
     *  2.11824391E-05, 2.12507952E-05, 2.13201089E-05, 2.13903688E-05,
     *  2.14615637E-05, 2.15336828E-05, 2.16067159E-05, 2.16806530E-05,
     *  2.17554845E-05,
     *  2.12468830E-05, 2.13143905E-05, 2.13828715E-05, 2.14523142E-05,
     *  2.15227072E-05, 2.15940392E-05, 2.16662997E-05, 2.17394783E-05,
     *  2.18135652E-05,
     *  2.13115743E-05, 2.13782284E-05, 2.14458722E-05, 2.15144933E-05,
     *  2.15840799E-05, 2.16546204E-05, 2.17261040E-05, 2.17985199E-05,
     *  2.18718579E-05,
     *  2.13765059E-05, 2.14423024E-05, 2.15091046E-05, 2.15768998E-05,
     *  2.16456757E-05, 2.17154206E-05, 2.17861231E-05, 2.18577723E-05,
     *  2.19303575E-05,
     *  2.14416710E-05, 2.15066057E-05, 2.15725622E-05, 2.16395273E-05,
     *  2.17074887E-05, 2.17764340E-05, 2.18463515E-05, 2.19172300E-05,
     *  2.19890585E-05,
     *  2.15070629E-05, 2.15711318E-05, 2.16362387E-05, 2.17023700E-05,
     *  2.17695128E-05, 2.18376547E-05, 2.19067835E-05, 2.19768876E-05,
     *  2.20479558E-05,
     *  2.15726750E-05, 2.16358744E-05, 2.17001278E-05, 2.17654216E-05,
     *  2.18317423E-05, 2.18990771E-05, 2.19674136E-05, 2.20367398E-05,
     *  2.21070442E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  2.16385006E-05, 2.17008269E-05, 2.17642235E-05, 2.18286762E-05,
     *  2.18941713E-05, 2.19606956E-05, 2.20282364E-05, 2.20967813E-05,
     *  2.21663185E-05,
     *  2.17045334E-05, 2.17659833E-05, 2.18285197E-05, 2.18921280E-05,
     *  2.19567942E-05, 2.20225047E-05, 2.20892466E-05, 2.21570070E-05,
     *  2.22257738E-05,
     *  2.17707670E-05, 2.18313373E-05, 2.18930103E-05, 2.19557711E-05,
     *  2.20196053E-05, 2.20844990E-05, 2.21504387E-05, 2.22174116E-05,
     *  2.22854050E-05,
     *  2.18371950E-05, 2.18968827E-05, 2.19576894E-05, 2.20195998E-05,
     *  2.20825990E-05, 2.21466729E-05, 2.22118078E-05, 2.22779902E-05,
     *  2.23452073E-05,
     *  2.19038113E-05, 2.19626137E-05, 2.20225513E-05, 2.20836084E-05,
     *  2.21457700E-05, 2.22090214E-05, 2.22733485E-05, 2.23387377E-05,
     *  2.24051758E-05,
     *  2.19706098E-05, 2.20285243E-05, 2.20875902E-05, 2.21477915E-05,
     *  2.22091128E-05, 2.22715390E-05, 2.23350558E-05, 2.23996492E-05,
     *  2.24653057E-05,
     *  2.20375845E-05, 2.20946088E-05, 2.21528006E-05, 2.22121436E-05,
     *  2.22726221E-05, 2.23342207E-05, 2.23969248E-05, 2.24607199E-05,
     *  2.25255924E-05,
     *  2.21047295E-05, 2.21608613E-05, 2.22181767E-05, 2.22766593E-05,
     *  2.23362927E-05, 2.23970615E-05, 2.24589505E-05, 2.25219451E-05,
     *  2.25860313E-05,
     *  2.21720391E-05, 2.22272763E-05, 2.22837133E-05, 2.23413332E-05,
     *  2.24001195E-05, 2.24600563E-05, 2.25211281E-05, 2.25833200E-05,
     *  2.26466177E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  2.22395075E-05, 2.22938482E-05, 2.23494049E-05, 2.24061602E-05,
     *  2.24640974E-05, 2.25232002E-05, 2.25834528E-05, 2.26448400E-05,
     *  2.27073472E-05,
     *  2.23071291E-05, 2.23605716E-05, 2.24152462E-05, 2.24711352E-05,
     *  2.25282215E-05, 2.25864884E-05, 2.26459199E-05, 2.27065006E-05,
     *  2.27682154E-05,
     *  2.23748984E-05, 2.24274412E-05, 2.24812321E-05, 2.25362531E-05,
     *  2.25924868E-05, 2.26499162E-05, 2.27085250E-05, 2.27682973E-05,
     *  2.28292179E-05,
     *  2.24428101E-05, 2.24944517E-05, 2.25473575E-05, 2.26015090E-05,
     *  2.26568886E-05, 2.27134789E-05, 2.27712633E-05, 2.28302257E-05,
     *  2.28903504E-05,
     *  2.25108588E-05, 2.25615980E-05, 2.26136174E-05, 2.26668981E-05,
     *  2.27214221E-05, 2.27771718E-05, 2.28341304E-05, 2.28922814E-05,
     *  2.29516089E-05,
     *  2.25790393E-05, 2.26288750E-05, 2.26800068E-05, 2.27324154E-05,
     *  2.27860827E-05, 2.28409906E-05, 2.28971221E-05, 2.29544603E-05,
     *  2.30129890E-05,
     *  2.26473465E-05, 2.26962778E-05, 2.27465209E-05, 2.27980565E-05,
     *  2.28508658E-05, 2.29049308E-05, 2.29602339E-05, 2.30167581E-05,
     *  2.30744869E-05,
     *  2.27157754E-05, 2.27638014E-05, 2.28131550E-05, 2.28638166E-05,
     *  2.29157671E-05, 2.29689881E-05, 2.30234617E-05, 2.30791707E-05,
     *  2.31360984E-05,
     *  2.27843210E-05, 2.28314412E-05, 2.28799045E-05, 2.29296912E-05,
     *  2.29807820E-05, 2.30331581E-05, 2.30868013E-05, 2.31416942E-05,
     *  2.31978197E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  2.28529787E-05, 2.28991923E-05, 2.29467648E-05, 2.29956760E-05,
     *  2.30459063E-05, 2.30974366E-05, 2.31502487E-05, 2.32043245E-05,
     *  2.32596468E-05,
     *  2.29217435E-05, 2.29670503E-05, 2.30137314E-05, 2.30617666E-05,
     *  2.31111357E-05, 2.31618197E-05, 2.32137998E-05, 2.32670578E-05,
     *  2.33215762E-05,
     *  2.29906110E-05, 2.30350106E-05, 2.30808000E-05, 2.31279586E-05,
     *  2.31764662E-05, 2.32263032E-05, 2.32774507E-05, 2.33298902E-05,
     *  2.33836039E-05,
     *  2.30595766E-05, 2.31030688E-05, 2.31479663E-05, 2.31942480E-05,
     *  2.32418936E-05, 2.32908832E-05, 2.33411976E-05, 2.33928180E-05,
     *  2.34457265E-05,
     *  2.31286358E-05, 2.31712205E-05, 2.32152260E-05, 2.32606307E-05,
     *  2.33074140E-05, 2.33555558E-05, 2.34050367E-05, 2.34558376E-05,
     *  2.35079402E-05,
     *  2.31977842E-05, 2.32394617E-05, 2.32825750E-05, 2.33271026E-05,
     *  2.33730235E-05, 2.34203173E-05, 2.34689643E-05, 2.35189453E-05,
     *  2.35702417E-05,
     *  2.32670178E-05, 2.33077881E-05, 2.33500093E-05, 2.33936598E-05,
     *  2.34387181E-05, 2.34851638E-05, 2.35329768E-05, 2.35821376E-05,
     *  2.36326274E-05,
     *  2.33363322E-05, 2.33761956E-05, 2.34175250E-05, 2.34602985E-05,
     *  2.35044943E-05, 2.35500918E-05, 2.35970706E-05, 2.36454110E-05,
     *  2.36950940E-05,
     *  2.34057234E-05, 2.34446803E-05, 2.34851182E-05, 2.35270148E-05,
     *  2.35703483E-05, 2.36150976E-05, 2.36612422E-05, 2.37087622E-05,
     *  2.37576382E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  2.34751875E-05, 2.35132384E-05, 2.35527851E-05, 2.35938052E-05,
     *  2.36362766E-05, 2.36801779E-05, 2.37254883E-05, 2.37721879E-05,
     *  2.38202568E-05,
     *  2.35447205E-05, 2.35818659E-05, 2.36205220E-05, 2.36606660E-05,
     *  2.37022755E-05, 2.37453290E-05, 2.37898055E-05, 2.38356847E-05,
     *  2.38829466E-05,
     *  2.36143186E-05, 2.36505593E-05, 2.36883253E-05, 2.37275936E-05,
     *  2.37683417E-05, 2.38105478E-05, 2.38541905E-05, 2.38992495E-05,
     *  2.39457044E-05,
     *  2.36839781E-05, 2.37193149E-05, 2.37561915E-05, 2.37945847E-05,
     *  2.38344718E-05, 2.38758308E-05, 2.39186402E-05, 2.39628791E-05,
     *  2.40085273E-05,
     *  2.37536954E-05, 2.37881290E-05, 2.38241170E-05, 2.38616358E-05,
     *  2.39006626E-05, 2.39411749E-05, 2.39831513E-05, 2.40265705E-05,
     *  2.40714123E-05,
     *  2.38234670E-05, 2.38569984E-05, 2.38920986E-05, 2.39287437E-05,
     *  2.39669107E-05, 2.40065770E-05, 2.40477208E-05, 2.40903208E-05,
     *  2.41343563E-05,
     *  2.38932893E-05, 2.39259196E-05, 2.39601328E-05, 2.39959051E-05,
     *  2.40332130E-05, 2.40720340E-05, 2.41123458E-05, 2.41541270E-05,
     *  2.41973567E-05,
     *  2.39631589E-05, 2.39948892E-05, 2.40282165E-05, 2.40631168E-05,
     *  2.40995666E-05, 2.41375428E-05, 2.41770232E-05, 2.42179861E-05,
     *  2.42604105E-05,
     *  2.40330727E-05, 2.40639041E-05, 2.40963466E-05, 2.41303759E-05,
     *  2.41659682E-05, 2.42031005E-05, 2.42417502E-05, 2.42818955E-05,
     *  2.43235150E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  2.41030273E-05, 2.41329610E-05, 2.41645199E-05, 2.41976792E-05,
     *  2.42324151E-05, 2.42687043E-05, 2.43065241E-05, 2.43458524E-05,
     *  2.43866676E-05,
     *  2.41730197E-05, 2.42020571E-05, 2.42327334E-05, 2.42650238E-05,
     *  2.42989043E-05, 2.43343513E-05, 2.43713420E-05, 2.44098540E-05,
     *  2.44498657E-05,
     *  2.42430466E-05, 2.42711891E-05, 2.43009842E-05, 2.43324069E-05,
     *  2.43654331E-05, 2.44000389E-05, 2.44362013E-05, 2.44738978E-05,
     *  2.45131067E-05,
     *  2.43131053E-05, 2.43403542E-05, 2.43692694E-05, 2.43998257E-05,
     *  2.44319986E-05, 2.44657642E-05, 2.45010993E-05, 2.45379813E-05,
     *  2.45763880E-05,
     *  2.43831926E-05, 2.44095496E-05, 2.44375863E-05, 2.44672774E-05,
     *  2.44985982E-05, 2.45315248E-05, 2.45660336E-05, 2.46021018E-05,
     *  2.46397073E-05,
     *  2.44533059E-05, 2.44787724E-05, 2.45059321E-05, 2.45347594E-05,
     *  2.45652294E-05, 2.45973180E-05, 2.46310015E-05, 2.46662570E-05,
     *  2.47030621E-05,
     *  2.45234423E-05, 2.45480200E-05, 2.45743042E-05, 2.46022690E-05,
     *  2.46318895E-05, 2.46631413E-05, 2.46960007E-05, 2.47304445E-05,
     *  2.47664501E-05,
     *  2.45935991E-05, 2.46172897E-05, 2.46426999E-05, 2.46698037E-05,
     *  2.46985761E-05, 2.47289924E-05, 2.47610288E-05, 2.47946619E-05,
     *  2.48298691E-05,
     *  2.46637737E-05, 2.46865789E-05, 2.47111167E-05, 2.47373611E-05,
     *  2.47652867E-05, 2.47948688E-05, 2.48260834E-05, 2.48589070E-05,
     *  2.48933167E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  2.47339635E-05, 2.47558852E-05, 2.47795523E-05, 2.48049387E-05,
     *  2.48320190E-05, 2.48607683E-05, 2.48911624E-05, 2.49231776E-05,
     *  2.49567909E-05,
     *  2.48041661E-05, 2.48252060E-05, 2.48480041E-05, 2.48725342E-05,
     *  2.48987706E-05, 2.49266885E-05, 2.49562633E-05, 2.49874714E-05,
     *  2.50202894E-05,
     *  2.48743791E-05, 2.48945390E-05, 2.49164698E-05, 2.49401452E-05,
     *  2.49655394E-05, 2.49926273E-05, 2.50213842E-05, 2.50517863E-05,
     *  2.50838103E-05,
     *  2.49446000E-05, 2.49638819E-05, 2.49849473E-05, 2.50077697E-05,
     *  2.50323232E-05, 2.50585825E-05, 2.50865229E-05, 2.51161204E-05,
     *  2.51473514E-05,
     *  2.50148265E-05, 2.50332324E-05, 2.50534342E-05, 2.50754053E-05,
     *  2.50991197E-05, 2.51245520E-05, 2.51516773E-05, 2.51804715E-05,
     *  2.52109109E-05,
     *  2.50850565E-05, 2.51025883E-05, 2.51219284E-05, 2.51430499E-05,
     *  2.51659269E-05, 2.51905337E-05, 2.52168455E-05, 2.52448377E-05,
     *  2.52744868E-05,
     *  2.51552878E-05, 2.51719475E-05, 2.51904277E-05, 2.52107016E-05,
     *  2.52327429E-05, 2.52565258E-05, 2.52820254E-05, 2.53092171E-05,
     *  2.53380771E-05,
     *  2.52255182E-05, 2.52413079E-05, 2.52589303E-05, 2.52783583E-05,
     *  2.52995655E-05, 2.53225262E-05, 2.53472152E-05, 2.53736079E-05,
     *  2.54016801E-05,
     *  2.52957458E-05, 2.53106676E-05, 2.53274340E-05, 2.53460180E-05,
     *  2.53663930E-05, 2.53885331E-05, 2.54124130E-05, 2.54380081E-05,
     *  2.54652940E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  2.53659684E-05, 2.53800244E-05, 2.53959370E-05, 2.54136788E-05,
     *  2.54332233E-05, 2.54545446E-05, 2.54776171E-05, 2.55024160E-05,
     *  2.55289171E-05,
     *  2.54361843E-05, 2.54493766E-05, 2.54644373E-05, 2.54813389E-05,
     *  2.55000548E-05, 2.55205589E-05, 2.55428256E-05, 2.55668300E-05,
     *  2.55925476E-05,
     *  2.55063914E-05, 2.55187223E-05, 2.55329331E-05, 2.55489965E-05,
     *  2.55668857E-05, 2.55865743E-05, 2.56080369E-05, 2.56312482E-05,
     *  2.56561838E-05,
     *  2.55765881E-05, 2.55880597E-05, 2.56014228E-05, 2.56166499E-05,
     *  2.56337141E-05, 2.56525892E-05, 2.56732492E-05, 2.56956691E-05,
     *  2.57198243E-05,
     *  2.56467724E-05, 2.56573869E-05, 2.56699044E-05, 2.56842973E-05,
     *  2.57005386E-05, 2.57186017E-05, 2.57384610E-05, 2.57600911E-05,
     *  2.57834673E-05,
     *  2.57169428E-05, 2.57267025E-05, 2.57383765E-05, 2.57519371E-05,
     *  2.57673573E-05, 2.57846105E-05, 2.58036707E-05, 2.58245126E-05,
     *  2.58471114E-05,
     *  2.57870974E-05, 2.57960046E-05, 2.58068373E-05, 2.58195677E-05,
     *  2.58341688E-05, 2.58506138E-05, 2.58688767E-05, 2.58889321E-05,
     *  2.59107551E-05,
     *  2.58572348E-05, 2.58652917E-05, 2.58752853E-05, 2.58871876E-05,
     *  2.59009715E-05, 2.59166102E-05, 2.59340776E-05, 2.59533482E-05,
     *  2.59743969E-05,
     *  2.59273534E-05, 2.59345623E-05, 2.59437189E-05, 2.59547952E-05,
     *  2.59677639E-05, 2.59825982E-05, 2.59992719E-05, 2.60177593E-05,
     *  2.60380354E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  2.59974516E-05, 2.60038148E-05, 2.60121366E-05, 2.60223890E-05,
     *  2.60345445E-05, 2.60485763E-05, 2.60644581E-05, 2.60821642E-05,
     *  2.61016693E-05,
     *  2.60675279E-05, 2.60730479E-05, 2.60805371E-05, 2.60899677E-05,
     *  2.61013120E-05, 2.61145433E-05, 2.61296350E-05, 2.61465614E-05,
     *  2.61652972E-05,
     *  2.61375810E-05, 2.61422600E-05, 2.61489189E-05, 2.61575298E-05,
     *  2.61680651E-05, 2.61804977E-05, 2.61948012E-05, 2.62109497E-05,
     *  2.62289178E-05,
     *  2.62076095E-05, 2.62114498E-05, 2.62172807E-05, 2.62250741E-05,
     *  2.62348023E-05, 2.62464382E-05, 2.62599553E-05, 2.62753277E-05,
     *  2.62925298E-05,
     *  2.62776120E-05, 2.62806160E-05, 2.62856212E-05, 2.62925992E-05,
     *  2.63015223E-05, 2.63123635E-05, 2.63250962E-05, 2.63396942E-05,
     *  2.63561321E-05,
     *  2.63475872E-05, 2.63497574E-05, 2.63539390E-05, 2.63601038E-05,
     *  2.63682240E-05, 2.63782725E-05, 2.63902225E-05, 2.64040480E-05,
     *  2.64197234E-05,
     *  2.64175340E-05, 2.64188726E-05, 2.64222330E-05, 2.64275868E-05,
     *  2.64349062E-05, 2.64441639E-05, 2.64553332E-05, 2.64683880E-05,
     *  2.64833026E-05,
     *  2.64874510E-05, 2.64879606E-05, 2.64905020E-05, 2.64950470E-05,
     *  2.65015676E-05, 2.65100366E-05, 2.65204271E-05, 2.65327130E-05,
     *  2.65468685E-05,
     *  2.65573372E-05, 2.65570200E-05, 2.65587448E-05, 2.65624831E-05,
     *  2.65682071E-05, 2.65758894E-05, 2.65855031E-05, 2.65970219E-05,
     *  2.66104201E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  2.66271914E-05, 2.66260499E-05, 2.66269603E-05, 2.66298942E-05,
     *  2.66348237E-05, 2.66417212E-05, 2.66505600E-05, 2.66613137E-05,
     *  2.66739563E-05,
     *  2.66970125E-05, 2.66950491E-05, 2.66951475E-05, 2.66972792E-05,
     *  2.67014162E-05, 2.67075311E-05, 2.67155969E-05, 2.67255872E-05,
     *  2.67374761E-05,
     *  2.67667995E-05, 2.67640166E-05, 2.67633053E-05, 2.67646369E-05,
     *  2.67679837E-05, 2.67733179E-05, 2.67806127E-05, 2.67898415E-05,
     *  2.68009784E-05,
     *  2.68365514E-05, 2.68329514E-05, 2.68314326E-05, 2.68319665E-05,
     *  2.68345251E-05, 2.68390807E-05, 2.68456064E-05, 2.68540756E-05,
     *  2.68644623E-05,
     *  2.69062672E-05, 2.69018525E-05, 2.68995286E-05, 2.68992669E-05,
     *  2.69010394E-05, 2.69048185E-05, 2.69105771E-05, 2.69182886E-05,
     *  2.69279269E-05,
     *  2.69759459E-05, 2.69707189E-05, 2.69675922E-05, 2.69665373E-05,
     *  2.69675259E-05, 2.69705305E-05, 2.69755239E-05, 2.69824795E-05,
     *  2.69913712E-05,
     *  2.70455867E-05, 2.70395498E-05, 2.70356227E-05, 2.70337766E-05,
     *  2.70339835E-05, 2.70362156E-05, 2.70404458E-05, 2.70466475E-05,
     *  2.70547945E-05,
     *  2.71151887E-05, 2.71083443E-05, 2.71036190E-05, 2.71009841E-05,
     *  2.71004113E-05, 2.71018731E-05, 2.71053421E-05, 2.71107917E-05,
     *  2.71181957E-05,
     *  2.71847510E-05, 2.71771016E-05, 2.71715805E-05, 2.71681589E-05,
     *  2.71668086E-05, 2.71675020E-05, 2.71702118E-05, 2.71749113E-05,
     *  2.71815742E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  2.72542729E-05, 2.72458208E-05, 2.72395062E-05, 2.72353002E-05,
     *  2.72331746E-05, 2.72331017E-05, 2.72350542E-05, 2.72390054E-05,
     *  2.72449290E-05,
     *  2.73237535E-05, 2.73145012E-05, 2.73073954E-05, 2.73024072E-05,
     *  2.72995084E-05, 2.72986713E-05, 2.72998686E-05, 2.73030734E-05,
     *  2.73082595E-05,
     *  2.73931922E-05, 2.73831421E-05, 2.73752473E-05, 2.73694791E-05,
     *  2.73658093E-05, 2.73642100E-05, 2.73646540E-05, 2.73671144E-05,
     *  2.73715648E-05,
     *  2.74625882E-05, 2.74517426E-05, 2.74430612E-05, 2.74365153E-05,
     *  2.74320766E-05, 2.74297172E-05, 2.74294099E-05, 2.74311277E-05,
     *  2.74348443E-05,
     *  2.75319409E-05, 2.75203022E-05, 2.75108365E-05, 2.75035150E-05,
     *  2.74983095E-05, 2.74951921E-05, 2.74941355E-05, 2.74951127E-05,
     *  2.74980972E-05,
     *  2.76012496E-05, 2.75888202E-05, 2.75785725E-05, 2.75704777E-05,
     *  2.75645075E-05, 2.75606341E-05, 2.75588301E-05, 2.75590685E-05,
     *  2.75613230E-05,
     *  2.76705136E-05, 2.76572958E-05, 2.76462684E-05, 2.76374025E-05,
     *  2.76306698E-05, 2.76260425E-05, 2.76234931E-05, 2.76229947E-05,
     *  2.76245208E-05,
     *  2.77397324E-05, 2.77257287E-05, 2.77139238E-05, 2.77042890E-05,
     *  2.76967959E-05, 2.76914167E-05, 2.76881239E-05, 2.76868906E-05,
     *  2.76876902E-05,
     *  2.78089053E-05, 2.77941180E-05, 2.77815380E-05, 2.77711365E-05,
     *  2.77628852E-05, 2.77567561E-05, 2.77527219E-05, 2.77507555E-05,
     *  2.77508304E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  1.91270524E-05, 1.92321253E-05, 1.93376191E-05, 1.94435357E-05,
     *  1.95498768E-05, 1.96566443E-05, 1.97638402E-05, 1.98714662E-05,
     *  1.99795243E-05,
     *  1.91270899E-05, 1.92321625E-05, 1.93376561E-05, 1.94435724E-05,
     *  1.95499133E-05, 1.96566806E-05, 1.97638762E-05, 1.98715020E-05,
     *  1.99795600E-05,
     *  1.91271647E-05, 1.92322369E-05, 1.93377300E-05, 1.94436459E-05,
     *  1.95499864E-05, 1.96567532E-05, 1.97639484E-05, 1.98715737E-05,
     *  1.99796312E-05,
     *  1.91273144E-05, 1.92323857E-05, 1.93378779E-05, 1.94437929E-05,
     *  1.95501325E-05, 1.96568984E-05, 1.97640927E-05, 1.98717172E-05,
     *  1.99797738E-05,
     *  1.91276138E-05, 1.92326833E-05, 1.93381737E-05, 1.94440869E-05,
     *  1.95504247E-05, 1.96571889E-05, 1.97643814E-05, 1.98720041E-05,
     *  1.99800589E-05,
     *  1.91282127E-05, 1.92332786E-05, 1.93387654E-05, 1.94446750E-05,
     *  1.95510092E-05, 1.96577698E-05, 1.97649588E-05, 1.98725780E-05,
     *  1.99806293E-05,
     *  1.91294109E-05, 1.92344696E-05, 1.93399492E-05, 1.94458516E-05,
     *  1.95521786E-05, 1.96589321E-05, 1.97661140E-05, 1.98737261E-05,
     *  1.99817704E-05,
     *  1.91318092E-05, 1.92368533E-05, 1.93423184E-05, 1.94482065E-05,
     *  1.95545191E-05, 1.96612583E-05, 1.97684259E-05, 1.98760238E-05,
     *  1.99840540E-05,
     *  1.91366127E-05, 1.92416276E-05, 1.93470637E-05, 1.94529227E-05,
     *  1.95592065E-05, 1.96659169E-05, 1.97730559E-05, 1.98806253E-05,
     *  1.99886270E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  1.91462478E-05, 1.92512036E-05, 1.93565809E-05, 1.94623813E-05,
     *  1.95686067E-05, 1.96752591E-05, 1.97823402E-05, 1.98898519E-05,
     *  1.99977963E-05,
     *  1.91656300E-05, 1.92704651E-05, 1.93757221E-05, 1.94814028E-05,
     *  1.95875091E-05, 1.96940428E-05, 1.98010058E-05, 1.99084001E-05,
     *  2.00162275E-05,
     *  1.92026131E-05, 1.93072106E-05, 1.94122313E-05, 1.95176770E-05,
     *  1.96235495E-05, 1.97298507E-05, 1.98365824E-05, 1.99437466E-05,
     *  2.00513452E-05,
     *  1.92401207E-05, 1.93444683E-05, 1.94492406E-05, 1.95544395E-05,
     *  1.96600666E-05, 1.97661240E-05, 1.98726134E-05, 1.99795368E-05,
     *  2.00868961E-05,
     *  1.92781479E-05, 1.93822333E-05, 1.94867451E-05, 1.95916853E-05,
     *  1.96970557E-05, 1.98028580E-05, 1.99090942E-05, 2.00157661E-05,
     *  2.01228756E-05,
     *  1.93166896E-05, 1.94205004E-05, 1.95247399E-05, 1.96294098E-05,
     *  1.97345119E-05, 1.98400481E-05, 1.99460201E-05, 2.00524299E-05,
     *  2.01592794E-05,
     *  1.93557406E-05, 1.94592647E-05, 1.95632198E-05, 1.96676078E-05,
     *  1.97724304E-05, 1.98776894E-05, 1.99833866E-05, 2.00895238E-05,
     *  2.01961028E-05,
     *  1.93952957E-05, 1.94985209E-05, 1.96021800E-05, 1.97062745E-05,
     *  1.98108064E-05, 1.99157772E-05, 2.00211888E-05, 2.01270429E-05,
     *  2.02333415E-05,
     *  1.94353496E-05, 1.95382640E-05, 1.96416152E-05, 1.97454049E-05,
     *  1.98496348E-05, 1.99543066E-05, 2.00594220E-05, 2.01649828E-05,
     *  2.02709907E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  1.94758969E-05, 1.95784885E-05, 1.96815203E-05, 1.97849939E-05,
     *  1.98889108E-05, 1.99932728E-05, 2.00980815E-05, 2.02033386E-05,
     *  2.03090459E-05,
     *  1.95169323E-05, 1.96191893E-05, 1.97218902E-05, 1.98250364E-05,
     *  1.99286294E-05, 2.00326709E-05, 2.01371625E-05, 2.02421058E-05,
     *  2.03475026E-05,
     *  1.95584502E-05, 1.96603611E-05, 1.97627196E-05, 1.98655272E-05,
     *  1.99687855E-05, 2.00724959E-05, 2.01766600E-05, 2.02812795E-05,
     *  2.03863560E-05,
     *  1.96004453E-05, 1.97019983E-05, 1.98040031E-05, 1.99064612E-05,
     *  2.00093740E-05, 2.01127429E-05, 2.02165694E-05, 2.03208551E-05,
     *  2.04256015E-05,
     *  1.96429119E-05, 1.97440955E-05, 1.98457355E-05, 1.99478332E-05,
     *  2.00503898E-05, 2.01534068E-05, 2.02568856E-05, 2.03608276E-05,
     *  2.04652344E-05,
     *  1.96858444E-05, 1.97866474E-05, 1.98879114E-05, 1.99896379E-05,
     *  2.00918278E-05, 2.01944827E-05, 2.02976037E-05, 2.04011924E-05,
     *  2.05052500E-05,
     *  1.97292371E-05, 1.98296482E-05, 1.99305254E-05, 2.00318699E-05,
     *  2.01336829E-05, 2.02359654E-05, 2.03387189E-05, 2.04419444E-05,
     *  2.05456435E-05,
     *  1.97730844E-05, 1.98730925E-05, 1.99735720E-05, 2.00745240E-05,
     *  2.01759497E-05, 2.02778499E-05, 2.03802260E-05, 2.04830790E-05,
     *  2.05864103E-05,
     *  1.98173805E-05, 1.99169746E-05, 2.00170457E-05, 2.01175949E-05,
     *  2.02186230E-05, 2.03201310E-05, 2.04221201E-05, 2.05245912E-05,
     *  2.06275454E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  1.98621196E-05, 1.99612888E-05, 2.00609410E-05, 2.01610770E-05,
     *  2.02616976E-05, 2.03628037E-05, 2.04643961E-05, 2.05664760E-05,
     *  2.06690442E-05,
     *  1.99072959E-05, 2.00060295E-05, 2.01052523E-05, 2.02049650E-05,
     *  2.03051681E-05, 2.04058626E-05, 2.05070491E-05, 2.06087286E-05,
     *  2.07109019E-05,
     *  1.99529034E-05, 2.00511909E-05, 2.01499741E-05, 2.02492534E-05,
     *  2.03490293E-05, 2.04493027E-05, 2.05500740E-05, 2.06513440E-05,
     *  2.07531135E-05,
     *  1.99989363E-05, 2.00967673E-05, 2.01951006E-05, 2.02939367E-05,
     *  2.03932758E-05, 2.04931186E-05, 2.05934655E-05, 2.06943172E-05,
     *  2.07956743E-05,
     *  2.00453886E-05, 2.01427528E-05, 2.02406263E-05, 2.03390094E-05,
     *  2.04379023E-05, 2.05373053E-05, 2.06372188E-05, 2.07376434E-05,
     *  2.08385794E-05,
     *  2.00922544E-05, 2.01891417E-05, 2.02865455E-05, 2.03844660E-05,
     *  2.04829032E-05, 2.05818573E-05, 2.06813286E-05, 2.07813174E-05,
     *  2.08818240E-05,
     *  2.01395277E-05, 2.02359281E-05, 2.03328526E-05, 2.04303010E-05,
     *  2.05282733E-05, 2.06267696E-05, 2.07257899E-05, 2.08253343E-05,
     *  2.09254032E-05,
     *  2.01872023E-05, 2.02831061E-05, 2.03795417E-05, 2.04765087E-05,
     *  2.05740072E-05, 2.06720367E-05, 2.07705974E-05, 2.08696892E-05,
     *  2.09693122E-05,
     *  2.02352724E-05, 2.03306698E-05, 2.04266071E-05, 2.05230837E-05,
     *  2.06200993E-05, 2.07176535E-05, 2.08157461E-05, 2.09143769E-05,
     *  2.10135459E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  2.02837318E-05, 2.03786134E-05, 2.04740432E-05, 2.05700203E-05,
     *  2.06665443E-05, 2.07636145E-05, 2.08612307E-05, 2.09593925E-05,
     *  2.10580997E-05,
     *  2.03325744E-05, 2.04269310E-05, 2.05218441E-05, 2.06173129E-05,
     *  2.07133367E-05, 2.08099147E-05, 2.09070463E-05, 2.10047311E-05,
     *  2.11029686E-05,
     *  2.03817941E-05, 2.04756165E-05, 2.05700042E-05, 2.06649560E-05,
     *  2.07604711E-05, 2.08565485E-05, 2.09531875E-05, 2.10503875E-05,
     *  2.11481477E-05,
     *  2.04313849E-05, 2.05246641E-05, 2.06185175E-05, 2.07129439E-05,
     *  2.08079420E-05, 2.09035108E-05, 2.09996493E-05, 2.10963567E-05,
     *  2.11936322E-05,
     *  2.04813407E-05, 2.05740679E-05, 2.06673785E-05, 2.07612710E-05,
     *  2.08557440E-05, 2.09507962E-05, 2.10464265E-05, 2.11426338E-05,
     *  2.12394173E-05,
     *  2.05316552E-05, 2.06238219E-05, 2.07165813E-05, 2.08099317E-05,
     *  2.09038716E-05, 2.09983995E-05, 2.10935140E-05, 2.11892138E-05,
     *  2.12854979E-05,
     *  2.05823225E-05, 2.06739201E-05, 2.07661201E-05, 2.08589205E-05,
     *  2.09523195E-05, 2.10463153E-05, 2.11409066E-05, 2.12360917E-05,
     *  2.13318694E-05,
     *  2.06333364E-05, 2.07243567E-05, 2.08159892E-05, 2.09082317E-05,
     *  2.10010821E-05, 2.10945385E-05, 2.11885992E-05, 2.12832624E-05,
     *  2.13785268E-05,
     *  2.06846908E-05, 2.07751258E-05, 2.08661829E-05, 2.09578597E-05,
     *  2.10501540E-05, 2.11430637E-05, 2.12365866E-05, 2.13307211E-05,
     *  2.14254654E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  2.07363796E-05, 2.08262213E-05, 2.09166953E-05, 2.10077990E-05,
     *  2.10995299E-05, 2.11918856E-05, 2.12848639E-05, 2.13784628E-05,
     *  2.14726803E-05,
     *  2.07883968E-05, 2.08776374E-05, 2.09675208E-05, 2.10580440E-05,
     *  2.11492043E-05, 2.12409991E-05, 2.13334259E-05, 2.14264825E-05,
     *  2.15201667E-05,
     *  2.08407362E-05, 2.09293683E-05, 2.10186537E-05, 2.11085892E-05,
     *  2.11991719E-05, 2.12903989E-05, 2.13822676E-05, 2.14747754E-05,
     *  2.15679199E-05,
     *  2.08933919E-05, 2.09814080E-05, 2.10700882E-05, 2.11594291E-05,
     *  2.12494273E-05, 2.13400799E-05, 2.14313838E-05, 2.15233364E-05,
     *  2.16159351E-05,
     *  2.09463577E-05, 2.10337508E-05, 2.11218188E-05, 2.12105581E-05,
     *  2.12999652E-05, 2.13900368E-05, 2.14807696E-05, 2.15721609E-05,
     *  2.16642076E-05,
     *  2.09996278E-05, 2.10863907E-05, 2.11738397E-05, 2.12619708E-05,
     *  2.13507802E-05, 2.14402644E-05, 2.15304200E-05, 2.16212438E-05,
     *  2.17127327E-05,
     *  2.10531961E-05, 2.11393221E-05, 2.12261454E-05, 2.13136617E-05,
     *  2.14018672E-05, 2.14907578E-05, 2.15803300E-05, 2.16705804E-05,
     *  2.17615057E-05,
     *  2.11070566E-05, 2.11925391E-05, 2.12787302E-05, 2.13656255E-05,
     *  2.14532207E-05, 2.15415117E-05, 2.16304947E-05, 2.17201659E-05,
     *  2.18105218E-05,
     *  2.11612035E-05, 2.12460359E-05, 2.13315886E-05, 2.14178566E-05,
     *  2.15048356E-05, 2.15925211E-05, 2.16809090E-05, 2.17699955E-05,
     *  2.18597766E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  2.12156309E-05, 2.12998070E-05, 2.13847150E-05, 2.14703499E-05,
     *  2.15567067E-05, 2.16437810E-05, 2.17315683E-05, 2.18200644E-05,
     *  2.19092654E-05,
     *  2.12703329E-05, 2.13538466E-05, 2.14381040E-05, 2.15230998E-05,
     *  2.16088288E-05, 2.16952863E-05, 2.17824674E-05, 2.18703679E-05,
     *  2.19589835E-05,
     *  2.13253037E-05, 2.14081491E-05, 2.14917501E-05, 2.15761012E-05,
     *  2.16611968E-05, 2.17470320E-05, 2.18336018E-05, 2.19209015E-05,
     *  2.20089266E-05,
     *  2.13805376E-05, 2.14627089E-05, 2.15456479E-05, 2.16293487E-05,
     *  2.17138056E-05, 2.17990133E-05, 2.18849665E-05, 2.19716603E-05,
     *  2.20590900E-05,
     *  2.14360288E-05, 2.15175205E-05, 2.15997920E-05, 2.16828373E-05,
     *  2.17666502E-05, 2.18512252E-05, 2.19365568E-05, 2.20226399E-05,
     *  2.21094694E-05,
     *  2.14917716E-05, 2.15725783E-05, 2.16541771E-05, 2.17365616E-05,
     *  2.18197255E-05, 2.19036629E-05, 2.19883681E-05, 2.20738356E-05,
     *  2.21600602E-05,
     *  2.15477605E-05, 2.16278769E-05, 2.17087979E-05, 2.17905166E-05,
     *  2.18730265E-05, 2.19563215E-05, 2.20403955E-05, 2.21252429E-05,
     *  2.22108581E-05,
     *  2.16039897E-05, 2.16834109E-05, 2.17636491E-05, 2.18446972E-05,
     *  2.19265484E-05, 2.20091963E-05, 2.20926346E-05, 2.21768573E-05,
     *  2.22618587E-05,
     *  2.16604539E-05, 2.17391749E-05, 2.18187255E-05, 2.18990983E-05,
     *  2.19802862E-05, 2.20622825E-05, 2.21450806E-05, 2.22286743E-05,
     *  2.23130577E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  2.17171475E-05, 2.17951637E-05, 2.18740221E-05, 2.19537150E-05,
     *  2.20342351E-05, 2.21155754E-05, 2.21977291E-05, 2.22806896E-05,
     *  2.23644508E-05,
     *  2.17740651E-05, 2.18513718E-05, 2.19295336E-05, 2.20085423E-05,
     *  2.20883904E-05, 2.21690705E-05, 2.22505755E-05, 2.23328988E-05,
     *  2.24160338E-05,
     *  2.18312012E-05, 2.19077943E-05, 2.19852550E-05, 2.20635753E-05,
     *  2.21427472E-05, 2.22227630E-05, 2.23036155E-05, 2.23852975E-05,
     *  2.24678025E-05,
     *  2.18885507E-05, 2.19644258E-05, 2.20411814E-05, 2.21188092E-05,
     *  2.21973008E-05, 2.22766484E-05, 2.23568444E-05, 2.24378815E-05,
     *  2.25197527E-05,
     *  2.19461082E-05, 2.20212612E-05, 2.20973078E-05, 2.21742392E-05,
     *  2.22520467E-05, 2.23307223E-05, 2.24102581E-05, 2.24906465E-05,
     *  2.25718803E-05,
     *  2.20038686E-05, 2.20782957E-05, 2.21536294E-05, 2.22298605E-05,
     *  2.23069802E-05, 2.23849802E-05, 2.24638522E-05, 2.25435884E-05,
     *  2.26241813E-05,
     *  2.20618266E-05, 2.21355241E-05, 2.22101412E-05, 2.22856685E-05,
     *  2.23620969E-05, 2.24394176E-05, 2.25176224E-05, 2.25967030E-05,
     *  2.26766516E-05,
     *  2.21199773E-05, 2.21929416E-05, 2.22668385E-05, 2.23416585E-05,
     *  2.24173921E-05, 2.24940303E-05, 2.25715644E-05, 2.26499861E-05,
     *  2.27292873E-05,
     *  2.21783156E-05, 2.22505432E-05, 2.23237167E-05, 2.23978260E-05,
     *  2.24728615E-05, 2.25488139E-05, 2.26256742E-05, 2.27034338E-05,
     *  2.27820844E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  2.22368365E-05, 2.23083242E-05, 2.23807710E-05, 2.24541664E-05,
     *  2.25285007E-05, 2.26037641E-05, 2.26799476E-05, 2.27570421E-05,
     *  2.28350391E-05,
     *  2.22955352E-05, 2.23662799E-05, 2.24379968E-05, 2.25106754E-05,
     *  2.25843053E-05, 2.26588769E-05, 2.27343805E-05, 2.28108069E-05,
     *  2.28881475E-05,
     *  2.23544069E-05, 2.24244055E-05, 2.24953897E-05, 2.25673484E-05,
     *  2.26402712E-05, 2.27141479E-05, 2.27889689E-05, 2.28647245E-05,
     *  2.29414058E-05,
     *  2.24134468E-05, 2.24826965E-05, 2.25529451E-05, 2.26241812E-05,
     *  2.26963940E-05, 2.27695733E-05, 2.28437088E-05, 2.29187909E-05,
     *  2.29948104E-05,
     *  2.24726501E-05, 2.25411483E-05, 2.26106586E-05, 2.26811694E-05,
     *  2.27526697E-05, 2.28251488E-05, 2.28985964E-05, 2.29730024E-05,
     *  2.30483574E-05,
     *  2.25320123E-05, 2.25997565E-05, 2.26685259E-05, 2.27383089E-05,
     *  2.28090941E-05, 2.28808706E-05, 2.29536277E-05, 2.30273552E-05,
     *  2.31020434E-05,
     *  2.25915289E-05, 2.26585165E-05, 2.27265427E-05, 2.27955955E-05,
     *  2.28656632E-05, 2.29367346E-05, 2.30087990E-05, 2.30818457E-05,
     *  2.31558646E-05,
     *  2.26511953E-05, 2.27174240E-05, 2.27847047E-05, 2.28530250E-05,
     *  2.29223730E-05, 2.29927372E-05, 2.30641065E-05, 2.31364701E-05,
     *  2.32098177E-05,
     *  2.27110071E-05, 2.27764749E-05, 2.28430078E-05, 2.29105935E-05,
     *  2.29792196E-05, 2.30488744E-05, 2.31195464E-05, 2.31912248E-05,
     *  2.32638989E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  2.27709600E-05, 2.28356647E-05, 2.29014480E-05, 2.29682969E-05,
     *  2.30361991E-05, 2.31051424E-05, 2.31751153E-05, 2.32461064E-05,
     *  2.33181050E-05,
     *  2.28310496E-05, 2.28949894E-05, 2.29600210E-05, 2.30261313E-05,
     *  2.30933077E-05, 2.31615376E-05, 2.32308094E-05, 2.33011114E-05,
     *  2.33724326E-05,
     *  2.28912718E-05, 2.29544449E-05, 2.30187230E-05, 2.30840930E-05,
     *  2.31505416E-05, 2.32180564E-05, 2.32866252E-05, 2.33562363E-05,
     *  2.34268782E-05,
     *  2.29516224E-05, 2.30140271E-05, 2.30775501E-05, 2.31421779E-05,
     *  2.32078972E-05, 2.32746951E-05, 2.33425593E-05, 2.34114777E-05,
     *  2.34814387E-05,
     *  2.30120974E-05, 2.30737320E-05, 2.31364984E-05, 2.32003825E-05,
     *  2.32653708E-05, 2.33314503E-05, 2.33986082E-05, 2.34668323E-05,
     *  2.35361107E-05,
     *  2.30726926E-05, 2.31335559E-05, 2.31955641E-05, 2.32587031E-05,
     *  2.33229589E-05, 2.33883184E-05, 2.34547685E-05, 2.35222968E-05,
     *  2.35908911E-05,
     *  2.31334042E-05, 2.31934948E-05, 2.32547435E-05, 2.33171359E-05,
     *  2.33806579E-05, 2.34452960E-05, 2.35110369E-05, 2.35778679E-05,
     *  2.36457768E-05,
     *  2.31942284E-05, 2.32535450E-05, 2.33140329E-05, 2.33756775E-05,
     *  2.34384644E-05, 2.35023798E-05, 2.35674102E-05, 2.36335426E-05,
     *  2.37007646E-05,
     *  2.32551612E-05, 2.33137027E-05, 2.33734288E-05, 2.34343244E-05,
     *  2.34963750E-05, 2.35595664E-05, 2.36238850E-05, 2.36893177E-05,
     *  2.37558515E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  2.33161989E-05, 2.33739644E-05, 2.34329275E-05, 2.34930731E-05,
     *  2.35543862E-05, 2.36168526E-05, 2.36804584E-05, 2.37451901E-05,
     *  2.38110346E-05,
     *  2.33773379E-05, 2.34343264E-05, 2.34925257E-05, 2.35519202E-05,
     *  2.36124949E-05, 2.36742353E-05, 2.37371271E-05, 2.38011567E-05,
     *  2.38663109E-05,
     *  2.34385745E-05, 2.34947853E-05, 2.35522198E-05, 2.36108625E-05,
     *  2.36706979E-05, 2.37317112E-05, 2.37938881E-05, 2.38572147E-05,
     *  2.39216774E-05,
     *  2.34999053E-05, 2.35553375E-05, 2.36120066E-05, 2.36698966E-05,
     *  2.37289918E-05, 2.37892773E-05, 2.38507384E-05, 2.39133610E-05,
     *  2.39771314E-05,
     *  2.35613267E-05, 2.36159798E-05, 2.36718828E-05, 2.37290193E-05,
     *  2.37873737E-05, 2.38469305E-05, 2.39076750E-05, 2.39695929E-05,
     *  2.40326701E-05,
     *  2.36228354E-05, 2.36767088E-05, 2.37318451E-05, 2.37882276E-05,
     *  2.38458404E-05, 2.39046679E-05, 2.39646951E-05, 2.40259074E-05,
     *  2.40882906E-05,
     *  2.36844279E-05, 2.37375213E-05, 2.37918903E-05, 2.38475183E-05,
     *  2.39043889E-05, 2.39624865E-05, 2.40217958E-05, 2.40823019E-05,
     *  2.41439904E-05,
     *  2.37461010E-05, 2.37984139E-05, 2.38520154E-05, 2.39068884E-05,
     *  2.39630164E-05, 2.40203835E-05, 2.40789742E-05, 2.41387735E-05,
     *  2.41997668E-05,
     *  2.38078515E-05, 2.38593837E-05, 2.39122173E-05, 2.39663349E-05,
     *  2.40217199E-05, 2.40783561E-05, 2.41362278E-05, 2.41953197E-05,
     *  2.42556171E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  2.38696762E-05, 2.39204276E-05, 2.39724929E-05, 2.40258549E-05,
     *  2.40804965E-05, 2.41364014E-05, 2.41935537E-05, 2.42519378E-05,
     *  2.43115388E-05,
     *  2.39315721E-05, 2.39815424E-05, 2.40328394E-05, 2.40854455E-05,
     *  2.41393435E-05, 2.41945168E-05, 2.42509493E-05, 2.43086252E-05,
     *  2.43675294E-05,
     *  2.39935361E-05, 2.40427253E-05, 2.40932540E-05, 2.41451040E-05,
     *  2.41982582E-05, 2.42526996E-05, 2.43084120E-05, 2.43653794E-05,
     *  2.44235864E-05,
     *  2.40555652E-05, 2.41039735E-05, 2.41537336E-05, 2.42048276E-05,
     *  2.42572378E-05, 2.43109472E-05, 2.43659393E-05, 2.44221979E-05,
     *  2.44797075E-05,
     *  2.41176565E-05, 2.41652839E-05, 2.42142757E-05, 2.42646136E-05,
     *  2.43162798E-05, 2.43692571E-05, 2.44235287E-05, 2.44790783E-05,
     *  2.45358902E-05,
     *  2.41798072E-05, 2.42266539E-05, 2.42748774E-05, 2.43244593E-05,
     *  2.43753815E-05, 2.44276266E-05, 2.44811777E-05, 2.45360182E-05,
     *  2.45921322E-05,
     *  2.42420145E-05, 2.42880808E-05, 2.43355362E-05, 2.43843622E-05,
     *  2.44345405E-05, 2.44860534E-05, 2.45388839E-05, 2.45930152E-05,
     *  2.46484313E-05,
     *  2.43042757E-05, 2.43495618E-05, 2.43962495E-05, 2.44443197E-05,
     *  2.44937542E-05, 2.45445351E-05, 2.45966450E-05, 2.46500671E-05,
     *  2.47047851E-05,
     *  2.43665881E-05, 2.44110945E-05, 2.44570146E-05, 2.45043294E-05,
     *  2.45530203E-05, 2.46030692E-05, 2.46544587E-05, 2.47071717E-05,
     *  2.47611915E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  2.44289490E-05, 2.44726761E-05, 2.45178291E-05, 2.45643887E-05,
     *  2.46123363E-05, 2.46616535E-05, 2.47123227E-05, 2.47643266E-05,
     *  2.48176484E-05,
     *  2.44913560E-05, 2.45343043E-05, 2.45786906E-05, 2.46244954E-05,
     *  2.46717000E-05, 2.47202857E-05, 2.47702347E-05, 2.48215297E-05,
     *  2.48741536E-05,
     *  2.45538065E-05, 2.45959765E-05, 2.46395966E-05, 2.46846472E-05,
     *  2.47311090E-05, 2.47789635E-05, 2.48281927E-05, 2.48787789E-05,
     *  2.49307051E-05,
     *  2.46162980E-05, 2.46576905E-05, 2.47005449E-05, 2.47448416E-05,
     *  2.47905612E-05, 2.48376849E-05, 2.48861945E-05, 2.49360722E-05,
     *  2.49873008E-05,
     *  2.46788283E-05, 2.47194438E-05, 2.47615332E-05, 2.48050765E-05,
     *  2.48500543E-05, 2.48964476E-05, 2.49442380E-05, 2.49934075E-05,
     *  2.50439388E-05,
     *  2.47413949E-05, 2.47812341E-05, 2.48225591E-05, 2.48653497E-05,
     *  2.49095862E-05, 2.49552496E-05, 2.50023212E-05, 2.50507829E-05,
     *  2.51006170E-05,
     *  2.48039955E-05, 2.48430593E-05, 2.48836206E-05, 2.49256591E-05,
     *  2.49691549E-05, 2.50140888E-05, 2.50604420E-05, 2.51081962E-05,
     *  2.51573337E-05,
     *  2.48666280E-05, 2.49049172E-05, 2.49447155E-05, 2.49860026E-05,
     *  2.50287583E-05, 2.50729633E-05, 2.51185986E-05, 2.51656458E-05,
     *  2.52140869E-05,
     *  2.49292901E-05, 2.49668055E-05, 2.50058417E-05, 2.50463780E-05,
     *  2.50883943E-05, 2.51318710E-05, 2.51767890E-05, 2.52231296E-05,
     *  2.52708748E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  2.49919798E-05, 2.50287223E-05, 2.50669972E-05, 2.51067836E-05,
     *  2.51480611E-05, 2.51908101E-05, 2.52350113E-05, 2.52806459E-05,
     *  2.53276956E-05,
     *  2.50546948E-05, 2.50906655E-05, 2.51281799E-05, 2.51672172E-05,
     *  2.52077567E-05, 2.52497787E-05, 2.52932637E-05, 2.53381928E-05,
     *  2.53845476E-05,
     *  2.51174333E-05, 2.51526330E-05, 2.51893880E-05, 2.52276769E-05,
     *  2.52674793E-05, 2.53087750E-05, 2.53515445E-05, 2.53957687E-05,
     *  2.54414291E-05,
     *  2.51801931E-05, 2.52146231E-05, 2.52506194E-05, 2.52881610E-05,
     *  2.53272270E-05, 2.53677971E-05, 2.54098518E-05, 2.54533718E-05,
     *  2.54983383E-05,
     *  2.52429724E-05, 2.52766336E-05, 2.53118724E-05, 2.53486675E-05,
     *  2.53869980E-05, 2.54268434E-05, 2.54681840E-05, 2.55110004E-05,
     *  2.55552736E-05,
     *  2.53057694E-05, 2.53386629E-05, 2.53731452E-05, 2.54091948E-05,
     *  2.54467906E-05, 2.54859121E-05, 2.55265394E-05, 2.55686528E-05,
     *  2.56122335E-05,
     *  2.53685820E-05, 2.54007090E-05, 2.54344359E-05, 2.54697410E-05,
     *  2.55066031E-05, 2.55450016E-05, 2.55849163E-05, 2.56263276E-05,
     *  2.56692164E-05,
     *  2.54314086E-05, 2.54627703E-05, 2.54957428E-05, 2.55303044E-05,
     *  2.55664338E-05, 2.56041101E-05, 2.56433131E-05, 2.56840231E-05,
     *  2.57262206E-05,
     *  2.54942473E-05, 2.55248449E-05, 2.55570643E-05, 2.55908835E-05,
     *  2.56262811E-05, 2.56632362E-05, 2.57017284E-05, 2.57417377E-05,
     *  2.57832448E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  2.55570966E-05, 2.55869313E-05, 2.56183987E-05, 2.56514766E-05,
     *  2.56861434E-05, 2.57223783E-05, 2.57601605E-05, 2.57994701E-05,
     *  2.58402875E-05,
     *  2.56199546E-05, 2.56490277E-05, 2.56797443E-05, 2.57120820E-05,
     *  2.57460192E-05, 2.57815348E-05, 2.58186080E-05, 2.58572186E-05,
     *  2.58973472E-05,
     *  2.56828198E-05, 2.57111327E-05, 2.57410996E-05, 2.57726983E-05,
     *  2.58059070E-05, 2.58407042E-05, 2.58770693E-05, 2.59149820E-05,
     *  2.59544225E-05,
     *  2.57456906E-05, 2.57732445E-05, 2.58024632E-05, 2.58333240E-05,
     *  2.58658052E-05, 2.58998852E-05, 2.59355432E-05, 2.59727588E-05,
     *  2.60115120E-05,
     *  2.58085654E-05, 2.58353618E-05, 2.58638334E-05, 2.58939576E-05,
     *  2.59257124E-05, 2.59590763E-05, 2.59940282E-05, 2.60305476E-05,
     *  2.60686145E-05,
     *  2.58714428E-05, 2.58974830E-05, 2.59252088E-05, 2.59545976E-05,
     *  2.59856272E-05, 2.60182760E-05, 2.60525229E-05, 2.60883471E-05,
     *  2.61257286E-05,
     *  2.59343212E-05, 2.59596066E-05, 2.59865880E-05, 2.60152427E-05,
     *  2.60455483E-05, 2.60774832E-05, 2.61110260E-05, 2.61461560E-05,
     *  2.61828530E-05,
     *  2.59971993E-05, 2.60217313E-05, 2.60479697E-05, 2.60758915E-05,
     *  2.61054744E-05, 2.61366964E-05, 2.61695363E-05, 2.62039731E-05,
     *  2.62399865E-05,
     *  2.60600756E-05, 2.60838558E-05, 2.61093525E-05, 2.61365427E-05,
     *  2.61654040E-05, 2.61959144E-05, 2.62280524E-05, 2.62617970E-05,
     *  2.62971278E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  2.61229488E-05, 2.61459786E-05, 2.61707350E-05, 2.61971950E-05,
     *  2.62253360E-05, 2.62551359E-05, 2.62865731E-05, 2.63196267E-05,
     *  2.63542759E-05,
     *  2.61858176E-05, 2.62080984E-05, 2.62321160E-05, 2.62578471E-05,
     *  2.62852690E-05, 2.63143597E-05, 2.63450973E-05, 2.63774608E-05,
     *  2.64114294E-05,
     *  2.62486807E-05, 2.62702141E-05, 2.62934943E-05, 2.63184978E-05,
     *  2.63452020E-05, 2.63735846E-05, 2.64036238E-05, 2.64352983E-05,
     *  2.64685874E-05,
     *  2.63115369E-05, 2.63323244E-05, 2.63548686E-05, 2.63791459E-05,
     *  2.64051337E-05, 2.64328095E-05, 2.64621514E-05, 2.64931381E-05,
     *  2.65257486E-05,
     *  2.63743849E-05, 2.63944281E-05, 2.64162377E-05, 2.64397903E-05,
     *  2.64650629E-05, 2.64920332E-05, 2.65206790E-05, 2.65509790E-05,
     *  2.65829121E-05,
     *  2.64372236E-05, 2.64565240E-05, 2.64776006E-05, 2.65004298E-05,
     *  2.65249887E-05, 2.65512546E-05, 2.65792055E-05, 2.66088199E-05,
     *  2.66400767E-05,
     *  2.65000518E-05, 2.65186110E-05, 2.65389560E-05, 2.65610633E-05,
     *  2.65849098E-05, 2.66104727E-05, 2.66377300E-05, 2.66666600E-05,
     *  2.66972415E-05,
     *  2.65628684E-05, 2.65806880E-05, 2.66003030E-05, 2.66216898E-05,
     *  2.66448252E-05, 2.66696864E-05, 2.66962513E-05, 2.67244980E-05,
     *  2.67544054E-05,
     *  2.66256724E-05, 2.66427539E-05, 2.66616404E-05, 2.66823082E-05,
     *  2.67047339E-05, 2.67288947E-05, 2.67547684E-05, 2.67823331E-05,
     *  2.68115674E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  2.66884626E-05, 2.67048077E-05, 2.67229673E-05, 2.67429174E-05,
     *  2.67646349E-05, 2.67880967E-05, 2.68132804E-05, 2.68401643E-05,
     *  2.68687267E-05,
     *  2.67512381E-05, 2.67668484E-05, 2.67842826E-05, 2.68035166E-05,
     *  2.68245272E-05, 2.68472912E-05, 2.68717864E-05, 2.68979906E-05,
     *  2.69258823E-05,
     *  2.68139979E-05, 2.68288750E-05, 2.68455853E-05, 2.68641047E-05,
     *  2.68844098E-05, 2.69064775E-05, 2.69302853E-05, 2.69558111E-05,
     *  2.69830333E-05,
     *  2.68767410E-05, 2.68908866E-05, 2.69068746E-05, 2.69246809E-05,
     *  2.69442819E-05, 2.69656547E-05, 2.69887764E-05, 2.70136250E-05,
     *  2.70401788E-05,
     *  2.69394665E-05, 2.69528822E-05, 2.69681495E-05, 2.69852441E-05,
     *  2.70041426E-05, 2.70248217E-05, 2.70472587E-05, 2.70714314E-05,
     *  2.70973180E-05,
     *  2.70021734E-05, 2.70148609E-05, 2.70294091E-05, 2.70457936E-05,
     *  2.70639910E-05, 2.70839778E-05, 2.71057314E-05, 2.71292294E-05,
     *  2.71544500E-05,
     *  2.70648610E-05, 2.70768219E-05, 2.70906525E-05, 2.71063285E-05,
     *  2.71238262E-05, 2.71431221E-05, 2.71641936E-05, 2.71870182E-05,
     *  2.72115740E-05,
     *  2.71275284E-05, 2.71387644E-05, 2.71518790E-05, 2.71668480E-05,
     *  2.71836474E-05, 2.72022539E-05, 2.72226446E-05, 2.72447971E-05,
     *  2.72686893E-05,
     *  2.71901747E-05, 2.72006875E-05, 2.72130878E-05, 2.72273512E-05,
     *  2.72434538E-05, 2.72613723E-05, 2.72810836E-05, 2.73025652E-05,
     *  2.73257951E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  2.72527991E-05, 2.72625903E-05, 2.72742779E-05, 2.72878373E-05,
     *  2.73032447E-05, 2.73204765E-05, 2.73395098E-05, 2.73603218E-05,
     *  2.73828906E-05,
     *  2.73154009E-05, 2.73244723E-05, 2.73354487E-05, 2.73483057E-05,
     *  2.73630193E-05, 2.73795659E-05, 2.73979224E-05, 2.74180662E-05,
     *  2.74399752E-05,
     *  2.73779793E-05, 2.73863326E-05, 2.73965995E-05, 2.74087556E-05,
     *  2.74227769E-05, 2.74386396E-05, 2.74563208E-05, 2.74757977E-05,
     *  2.74970480E-05,
     *  2.74405337E-05, 2.74481704E-05, 2.74577295E-05, 2.74691863E-05,
     *  2.74825167E-05, 2.74976971E-05, 2.75147043E-05, 2.75335155E-05,
     *  2.75541085E-05,
     *  2.75030633E-05, 2.75099852E-05, 2.75188380E-05, 2.75295970E-05,
     *  2.75422381E-05, 2.75567376E-05, 2.75730722E-05, 2.75912191E-05,
     *  2.76111559E-05,
     *  2.75655674E-05, 2.75717762E-05, 2.75799243E-05, 2.75899872E-05,
     *  2.76019404E-05, 2.76157604E-05, 2.76314238E-05, 2.76489077E-05,
     *  2.76681897E-05,
     *  2.76280454E-05, 2.76335428E-05, 2.76409879E-05, 2.76503561E-05,
     *  2.76616230E-05, 2.76747649E-05, 2.76897585E-05, 2.77065807E-05,
     *  2.77252092E-05,
     *  2.76904966E-05, 2.76952843E-05, 2.77020281E-05, 2.77107032E-05,
     *  2.77212853E-05, 2.77337506E-05, 2.77480757E-05, 2.77642376E-05,
     *  2.77822137E-05,
     *  2.77529206E-05, 2.77570002E-05, 2.77630443E-05, 2.77710278E-05,
     *  2.77809266E-05, 2.77927167E-05, 2.78063748E-05, 2.78218776E-05,
     *  2.78392028E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  2.04018907E-02, 2.05668224E-02, 2.07338769E-02, 2.09023816E-02,
     *  2.10722860E-02, 2.12435833E-02, 2.14162805E-02, 2.15903911E-02,
     *  2.17659321E-02,
     *  2.04048991E-02, 2.05693226E-02, 2.07361883E-02, 2.09045583E-02,
     *  2.10743555E-02, 2.12455628E-02, 2.14181821E-02, 2.15922237E-02,
     *  2.17677026E-02,
     *  2.04093332E-02, 2.05730508E-02, 2.07396530E-02, 2.09078346E-02,
     *  2.10774814E-02, 2.12485622E-02, 2.14210716E-02, 2.15950158E-02,
     *  2.17704070E-02,
     *  2.04160153E-02, 2.05787503E-02, 2.07449831E-02, 2.09128995E-02,
     *  2.10823339E-02, 2.12532354E-02, 2.14255887E-02, 2.15993939E-02,
     *  2.17746597E-02,
     *  2.04263651E-02, 2.05877267E-02, 2.07534383E-02, 2.09209782E-02,
     *  2.10901096E-02, 2.12607542E-02, 2.14328828E-02, 2.16064875E-02,
     *  2.17815713E-02,
     *  2.04429238E-02, 2.06023526E-02, 2.07673205E-02, 2.09343191E-02,
     *  2.11030117E-02, 2.12732821E-02, 2.14450816E-02, 2.16183909E-02,
     *  2.17932057E-02,
     *  2.04704020E-02, 2.06270764E-02, 2.07909646E-02, 2.09571685E-02,
     *  2.11252116E-02, 2.12949235E-02, 2.14662285E-02, 2.16390910E-02,
     *  2.18134966E-02,
     *  2.05178385E-02, 2.06705002E-02, 2.08327752E-02, 2.09977754E-02,
     *  2.11648234E-02, 2.13336718E-02, 2.15042056E-02, 2.16763663E-02,
     *  2.18501243E-02,
     *  2.06032497E-02, 2.07498285E-02, 2.09095772E-02, 2.10726608E-02,
     *  2.12381039E-02, 2.14055447E-02, 2.15748099E-02, 2.17458066E-02,
     *  2.19184831E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  2.07643518E-02, 2.09010314E-02, 2.10565065E-02, 2.12162885E-02,
     *  2.13789300E-02, 2.15438876E-02, 2.17108954E-02, 2.18798056E-02,
     *  2.20505310E-02,
     *  2.10864212E-02, 2.12048454E-02, 2.13521061E-02, 2.15054341E-02,
     *  2.16625374E-02, 2.18225461E-02, 2.19850269E-02, 2.21497327E-02,
     *  2.23165116E-02,
     *  2.17490197E-02, 2.18281995E-02, 2.19571103E-02, 2.20958550E-02,
     *  2.22403738E-02, 2.23891069E-02, 2.25412640E-02, 2.26963842E-02,
     *  2.28541747E-02,
     *  2.25278068E-02, 2.25534273E-02, 2.26566289E-02, 2.27748784E-02,
     *  2.29017380E-02, 2.30347062E-02, 2.31724987E-02, 2.33143539E-02,
     *  2.34597783E-02,
     *  2.34769592E-02, 2.34244808E-02, 2.34894957E-02, 2.35773678E-02,
     *  2.36782056E-02, 2.37881140E-02, 2.39050639E-02, 2.40278326E-02,
     *  2.41556139E-02,
     *  2.46776493E-02, 2.45055863E-02, 2.45111662E-02, 2.45520364E-02,
     *  2.46129909E-02, 2.46879321E-02, 2.47736258E-02, 2.48680885E-02,
     *  2.49699895E-02,
     *  2.62691362E-02, 2.59031826E-02, 2.58109207E-02, 2.57752696E-02,
     *  2.57722286E-02, 2.57919162E-02, 2.58289681E-02, 2.58800286E-02,
     *  2.59428090E-02,
     *  2.85203368E-02, 2.78129380E-02, 2.75463420E-02, 2.73771035E-02,
     *  2.72648978E-02, 2.71924652E-02, 2.71501690E-02, 2.71318647E-02,
     *  2.71333101E-02,
     *  3.20458275E-02, 3.06486015E-02, 3.00302964E-02, 2.96021098E-02,
     *  2.92865140E-02, 2.90485868E-02, 2.88683611E-02, 2.87330112E-02,
     *  2.86337016E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  3.87442893E-02, 3.55118683E-02, 3.40070774E-02, 3.29816905E-02,
     *  3.22312266E-02, 3.16612166E-02, 3.12186635E-02, 3.08706634E-02,
     *  3.05953938E-02,
     *  6.25443058E-02, 4.72297939E-02, 4.19486853E-02, 3.89814658E-02,
     *  3.70473355E-02, 3.56816955E-02, 3.46685494E-02, 3.38918959E-02,
     *  3.32831261E-02,
     *  7.85395854E-02, 7.85971205E-02, 7.43915220E-02, 5.41182133E-02,
     *  4.67985810E-02, 4.28257601E-02, 4.02830548E-02, 3.85052907E-02,
     *  3.71926894E-02,
     *  7.97990432E-02, 7.64645047E-02, 7.43174822E-02, 7.50147448E-02,
     *  7.12829317E-02, 5.84029050E-02, 5.07697613E-02, 4.62567684E-02,
     *  4.32875599E-02,
     *  8.16740678E-02, 7.85887376E-02, 7.60416854E-02, 7.36703699E-02,
     *  7.17769100E-02, 7.04165590E-02, 6.61704132E-02, 5.90184897E-02,
     *  5.29649285E-02,
     *  8.34893877E-02, 8.06678665E-02, 7.82528978E-02, 7.58707966E-02,
     *  7.35376516E-02, 7.13329494E-02, 6.92957838E-02, 6.68409871E-02,
     *  6.30737697E-02,
     *  8.51892199E-02, 8.25777683E-02, 8.03070679E-02, 7.80505445E-02,
     *  7.57936064E-02, 7.35509909E-02, 7.13520986E-02, 6.92043105E-02,
     *  6.69685526E-02,
     *  8.67794775E-02, 8.43345812E-02, 8.21860001E-02, 8.00496795E-02,
     *  7.79066334E-02, 7.57579859E-02, 7.36144478E-02, 7.14904069E-02,
     *  6.93877375E-02,
     *  8.82741859E-02, 8.59639707E-02, 8.39163442E-02, 8.18819141E-02,
     *  7.98420699E-02, 7.77942044E-02, 7.57424026E-02, 7.36948700E-02,
     *  7.16605069E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  8.96866861E-02, 8.74876378E-02, 8.55241182E-02, 8.35749672E-02,
     *  8.16229608E-02, 7.96644338E-02, 7.77008477E-02, 7.57368638E-02,
     *  7.37791564E-02,
     *  9.10282202E-02, 8.89225943E-02, 8.70300860E-02, 8.51528405E-02,
     *  8.32751517E-02, 8.13931642E-02, 7.95072083E-02, 7.76200898E-02,
     *  7.57364211E-02,
     *  9.23080094E-02, 9.02820981E-02, 8.84503522E-02, 8.66344407E-02,
     *  8.48200761E-02, 8.30035189E-02, 8.11845891E-02, 7.93650904E-02,
     *  7.75482868E-02,
     *  9.35336032E-02, 9.15765905E-02, 8.97974726E-02, 8.80344936E-02,
     *  8.62746346E-02, 8.45143769E-02, 8.27533102E-02, 8.09926705E-02,
     *  7.92348718E-02,
     *  9.47112220E-02, 9.28144139E-02, 9.10813690E-02, 8.93645669E-02,
     *  8.76521081E-02, 8.59407221E-02, 8.42299022E-02, 8.25205470E-02,
     *  8.08145241E-02,
     *  9.58460378E-02, 9.40023327E-02, 9.23100013E-02, 9.06338720E-02,
     *  8.89630313E-02, 8.72944534E-02, 8.56276014E-02, 8.39631644E-02,
     *  8.23026464E-02,
     *  9.69423925E-02, 9.51459078E-02, 9.34898494E-02, 9.18498510E-02,
     *  9.02158691E-02, 8.85851080E-02, 8.69570338E-02, 8.53321998E-02,
     *  8.37118589E-02,
     *  9.80039662E-02, 9.62497691E-02, 9.46262603E-02, 9.30185997E-02,
     *  9.14175149E-02, 8.98204216E-02, 8.82268055E-02, 8.66371284E-02,
     *  8.50524634E-02,
     *  9.90339054E-02, 9.73178148E-02, 9.57237002E-02, 9.41451752E-02,
     *  9.25736542E-02, 9.10067453E-02, 8.94439618E-02, 8.78857019E-02,
     *  8.63329050E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.10003492    , 9.83533613E-02, 9.67859408E-02, 9.52338214E-02,
     *  9.36890317E-02, 9.21493548E-02, 9.06143348E-02, 8.90843241E-02,
     *  8.75601597E-02,
     *  0.10100938    , 9.93592556E-02, 9.78161987E-02, 9.62881366E-02,
     *  9.47676498E-02, 9.32526801E-02, 9.17428033E-02, 9.02383379E-02,
     *  8.87400406E-02,
     *  0.10195933    , 0.10033796    , 9.88172422E-02, 9.73112010E-02,
     *  9.58129177E-02, 9.43204781E-02, 9.28334896E-02, 9.13522446E-02,
     *  8.98774353E-02,
     *  0.10288659    , 0.10129163    , 9.97914720E-02, 9.83056732E-02,
     *  9.68277648E-02, 9.53559641E-02, 9.38899084E-02, 9.24298705E-02,
     *  9.09764893E-02,
     *  0.10379277    , 0.10222215    , 0.10074099    , 9.92738657E-02,
     *  9.78147288E-02, 9.63619123E-02, 9.49150823E-02, 9.34744960E-02,
     *  9.20407478E-02,
     *  0.10467931    , 0.10313118    , 0.10166763    , 0.10021780    ,
     *  9.87760236E-02, 9.73407346E-02, 9.59116301E-02, 9.44889551E-02,
     *  9.30732662E-02,
     *  0.10554748    , 0.10402022    , 0.10257303    , 0.10113927    ,
     *  9.97135939E-02, 9.82945422E-02, 9.68818373E-02, 9.54757140E-02,
     *  9.40766967E-02,
     *  0.10639843    , 0.10489057    , 0.10345865    , 0.10203986    ,
     *  0.10062916    , 9.92251949E-02, 9.78277112E-02, 9.64369331E-02,
     *  9.50533571E-02,
     *  0.10723320    , 0.10574343    , 0.10432578    , 0.10292096    ,
     *  0.10152424    , 0.10013434    , 9.87510249E-02, 9.73745159E-02,
     *  9.60052851E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.10805274    , 0.10657988    , 0.10517559    , 0.10378386    ,
     *  0.10240021    , 0.10102345    , 9.96533539E-02, 9.82901495E-02,
     *  9.69342825E-02,
     *  0.10885789    , 0.10740086    , 0.10600913    , 0.10462968    ,
     *  0.10325828    , 0.10189382    , 0.10053610    , 9.91853365E-02,
     *  9.78419510E-02,
     *  0.10964944    , 0.10820728    , 0.10682735    , 0.10545945    ,
     *  0.10409957    , 0.10274665    , 0.10140054    , 0.10006142    ,
     *  9.87297213E-02,
     *  0.11042811    , 0.10899992    , 0.10763113    , 0.10627410    ,
     *  0.10492505    , 0.10358300    , 0.10224779    , 0.10091961    ,
     *  9.95988770E-02,
     *  0.11119456    , 0.10977952    , 0.10842124    , 0.10707447    ,
     *  0.10573565    , 0.10440384    , 0.10307889    , 0.10176101    ,
     *  0.10045057    ,
     *  0.11194937    , 0.11054675    , 0.10919841    , 0.10786135    ,
     *  0.10653218    , 0.10521003    , 0.10389477    , 0.10258658    ,
     *  0.10128586    ,
     *  0.11269312    , 0.11130223    , 0.10996330    , 0.10863543    ,
     *  0.10731541    , 0.10600239    , 0.10469627    , 0.10339725    ,
     *  0.10210568    ,
     *  0.11342632    , 0.11204653    , 0.11071653    , 0.10939738    ,
     *  0.10808601    , 0.10678164    , 0.10548418    , 0.10419382    ,
     *  0.10291091    ,
     *  0.11414944    , 0.11278017    , 0.11145865    , 0.11014778    ,
     *  0.10884462    , 0.10754846    , 0.10625920    , 0.10497704    ,
     *  0.10370233    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.11486293    , 0.11350364    , 0.11219020    , 0.11088718    ,
     *  0.10959184    , 0.10830346    , 0.10702199    , 0.10574761    ,
     *  0.10448066    ,
     *  0.11556721    , 0.11421740    , 0.11291164    , 0.11161611    ,
     *  0.11032819    , 0.10904723    , 0.10777315    , 0.10650616    ,
     *  0.10524658    ,
     *  0.11626265    , 0.11492187    , 0.11362342    , 0.11233504    ,
     *  0.11105419    , 0.10978028    , 0.10851324    , 0.10725327    ,
     *  0.10600070    ,
     *  0.11694963    , 0.11561743    , 0.11432597    , 0.11304439    ,
     *  0.11177030    , 0.11050310    , 0.10924277    , 0.10798949    ,
     *  0.10674357    ,
     *  0.11762847    , 0.11630446    , 0.11501967    , 0.11374460    ,
     *  0.11247694    , 0.11121615    , 0.10996221    , 0.10871530    ,
     *  0.10747574    ,
     *  0.11829950    , 0.11698329    , 0.11570489    , 0.11443603    ,
     *  0.11317452    , 0.11191986    , 0.11067202    , 0.10943119    ,
     *  0.10819767    ,
     *  0.11896300    , 0.11765426    , 0.11638196    , 0.11511905    ,
     *  0.11386342    , 0.11261461    , 0.11137260    , 0.11013757    ,
     *  0.10890983    ,
     *  0.11961927    , 0.11831765    , 0.11705121    , 0.11579398    ,
     *  0.11454400    , 0.11330078    , 0.11206434    , 0.11083486    ,
     *  0.10961264    ,
     *  0.12026856    , 0.11897376    , 0.11771292    , 0.11646116    ,
     *  0.11521656    , 0.11397871    , 0.11274761    , 0.11152344    ,
     *  0.11030648    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.12091112    , 0.11962285    , 0.11836739    , 0.11712086    ,
     *  0.11588144    , 0.11464873    , 0.11342273    , 0.11220364    ,
     *  0.11099174    ,
     *  0.12154718    , 0.12026517    , 0.11901488    , 0.11777337    ,
     *  0.11653892    , 0.11531113    , 0.11409003    , 0.11287581    ,
     *  0.11166874    ,
     *  0.12217697    , 0.12090097    , 0.11965564    , 0.11841896    ,
     *  0.11718927    , 0.11596621    , 0.11474981    , 0.11354025    ,
     *  0.11233781    ,
     *  0.12280070    , 0.12153045    , 0.12028989    , 0.11905785    ,
     *  0.11783274    , 0.11661423    , 0.11540233    , 0.11419726    ,
     *  0.11299926    ,
     *  0.12341856    , 0.12215385    , 0.12091787    , 0.11969030    ,
     *  0.11846959    , 0.11725544    , 0.11604788    , 0.11484710    ,
     *  0.11365337    ,
     *  0.12403075    , 0.12277135    , 0.12153979    , 0.12031651    ,
     *  0.11910004    , 0.11789009    , 0.11668669    , 0.11549005    ,
     *  0.11430041    ,
     *  0.12463743    , 0.12338314    , 0.12215585    , 0.12093670    ,
     *  0.11972431    , 0.11851840    , 0.11731901    , 0.11612633    ,
     *  0.11494063    ,
     *  0.12523879    , 0.12398942    , 0.12276622    , 0.12155106    ,
     *  0.12034260    , 0.11914058    , 0.11794504    , 0.11675619    ,
     *  0.11557428    ,
     *  0.12583498    , 0.12459035    , 0.12337110    , 0.12215979    ,
     *  0.12095511    , 0.11975684    , 0.11856502    , 0.11737984    ,
     *  0.11620156    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.12642616    , 0.12518609    , 0.12397066    , 0.12276305    ,
     *  0.12156203    , 0.12036736    , 0.11917912    , 0.11799749    ,
     *  0.11682272    ,
     *  0.12701248    , 0.12577680    , 0.12456505    , 0.12336102    ,
     *  0.12216352    , 0.12097234    , 0.11978755    , 0.11860932    ,
     *  0.11743793    ,
     *  0.12759407    , 0.12636263    , 0.12515444    , 0.12395386    ,
     *  0.12275976    , 0.12157194    , 0.12039047    , 0.11921554    ,
     *  0.11804740    ,
     *  0.12817107    , 0.12694371    , 0.12573896    , 0.12454172    ,
     *  0.12335091    , 0.12216633    , 0.12098807    , 0.11981631    ,
     *  0.11865131    ,
     *  0.12874360    , 0.12752019    , 0.12631877    , 0.12512475    ,
     *  0.12393711    , 0.12275567    , 0.12158051    , 0.12041181    ,
     *  0.11924983    ,
     *  0.12931179    , 0.12809220    , 0.12689399    , 0.12570309    ,
     *  0.12451852    , 0.12334010    , 0.12216793    , 0.12100219    ,
     *  0.11984312    ,
     *  0.12987576    , 0.12865985    , 0.12746474    , 0.12627687    ,
     *  0.12509526    , 0.12391977    , 0.12275049    , 0.12158760    ,
     *  0.12043135    ,
     *  0.13043562    , 0.12922326    , 0.12803117    , 0.12684621    ,
     *  0.12566747    , 0.12449481    , 0.12332832    , 0.12216820    ,
     *  0.12101467    ,
     *  0.13099146    , 0.12978255    , 0.12859337    , 0.12741124    ,
     *  0.12623528    , 0.12506536    , 0.12390157    , 0.12274411    ,
     *  0.12159321    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.13154341    , 0.13033783    , 0.12915147    , 0.12797208    ,
     *  0.12679881    , 0.12563153    , 0.12447036    , 0.12331547    ,
     *  0.12216711    ,
     *  0.13209155    , 0.13088920    , 0.12970557    , 0.12852883    ,
     *  0.12735816    , 0.12619345    , 0.12503481    , 0.12388241    ,
     *  0.12273651    ,
     *  0.13263599    , 0.13143675    , 0.13025578    , 0.12908161    ,
     *  0.12791346    , 0.12675123    , 0.12559504    , 0.12444505    ,
     *  0.12330152    ,
     *  0.13317680    , 0.13198059    , 0.13080219    , 0.12963051    ,
     *  0.12846481    , 0.12730498    , 0.12615115    , 0.12500351    ,
     *  0.12386227    ,
     *  0.13371409    , 0.13252080    , 0.13134489    , 0.13017563    ,
     *  0.12901230    , 0.12785481    , 0.12670327    , 0.12555789    ,
     *  0.12441887    ,
     *  0.13424793    , 0.13305748    , 0.13188399    , 0.13071707    ,
     *  0.12955604    , 0.12840081    , 0.12725150    , 0.12610830    ,
     *  0.12497143    ,
     *  0.13477840    , 0.13359070    , 0.13241956    , 0.13125492    ,
     *  0.13009611    , 0.12894307    , 0.12779592    , 0.12665484    ,
     *  0.12552006    ,
     *  0.13530559    , 0.13412056    , 0.13295170    , 0.13178927    ,
     *  0.13063262    , 0.12948171    , 0.12833664    , 0.12719761    ,
     *  0.12606485    ,
     *  0.13582956    , 0.13464712    , 0.13348048    , 0.13232019    ,
     *  0.13116564    , 0.13001679    , 0.12887375    , 0.12773671    ,
     *  0.12660591    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.13635040    , 0.13517047    , 0.13400598    , 0.13284777    ,
     *  0.13169526    , 0.13054841    , 0.12940733    , 0.12827223    ,
     *  0.12714332    ,
     *  0.13686817    , 0.13569067    , 0.13452827    , 0.13337209    ,
     *  0.13222156    , 0.13107665    , 0.12993748    , 0.12880425    ,
     *  0.12767717    ,
     *  0.13738293    , 0.13620781    , 0.13504743    , 0.13389321    ,
     *  0.13274461    , 0.13160158    , 0.13046427    , 0.12933285    ,
     *  0.12820756    ,
     *  0.13789476    , 0.13672193    , 0.13556354    , 0.13441123    ,
     *  0.13326449    , 0.13212329    , 0.13098778    , 0.12985812    ,
     *  0.12873455    ,
     *  0.13840371    , 0.13723312    , 0.13607664    , 0.13492619    ,
     *  0.13378127    , 0.13264185    , 0.13150808    , 0.13038014    ,
     *  0.12925824    ,
     *  0.13890985    , 0.13774143    , 0.13658682    , 0.13543818    ,
     *  0.13429502    , 0.13315733    , 0.13202525    , 0.13089897    ,
     *  0.12977870    ,
     *  0.13941323    , 0.13824693    , 0.13709414    , 0.13594725    ,
     *  0.13480580    , 0.13366980    , 0.13253936    , 0.13141469    ,
     *  0.13029600    ,
     *  0.13991392    , 0.13874967    , 0.13759865    , 0.13645347    ,
     *  0.13531369    , 0.13417932    , 0.13305048    , 0.13192737    ,
     *  0.13081021    ,
     *  0.14041197    , 0.13924971    , 0.13810041    , 0.13695689    ,
     *  0.13581874    , 0.13468595    , 0.13355867    , 0.13243708    ,
     *  0.13132140    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.14090742    , 0.13974711    , 0.13859948    , 0.13745758    ,
     *  0.13632101    , 0.13518976    , 0.13406399    , 0.13294388    ,
     *  0.13182964    ,
     *  0.14140034    , 0.14024191    , 0.13909592    , 0.13795560    ,
     *  0.13682056    , 0.13569081    , 0.13456651    , 0.13344783    ,
     *  0.13233499    ,
     *  0.14189077    , 0.14073418    , 0.13958978    , 0.13845099    ,
     *  0.13731744    , 0.13618916    , 0.13506628    , 0.13394900    ,
     *  0.13283752    ,
     *  0.14237876    , 0.14122396    , 0.14008110    , 0.13894381    ,
     *  0.13781172    , 0.13668486    , 0.13556337    , 0.13444744    ,
     *  0.13333728    ,
     *  0.14286436    , 0.14171130    , 0.14056995    , 0.13943411    ,
     *  0.13830344    , 0.13717796    , 0.13605782    , 0.13494320    ,
     *  0.13383433    ,
     *  0.14334761    , 0.14219625    , 0.14105637    , 0.13992195    ,
     *  0.13879265    , 0.13766852    , 0.13654969    , 0.13543635    ,
     *  0.13432872    ,
     *  0.14382855    , 0.14267885    , 0.14154040    , 0.14040736    ,
     *  0.13927941    , 0.13815658    , 0.13703903    , 0.13592694    ,
     *  0.13482052    ,
     *  0.14430724    , 0.14315914    , 0.14202209    , 0.14089040    ,
     *  0.13976375    , 0.13864220    , 0.13752589    , 0.13641501    ,
     *  0.13530977    ,
     *  0.14478371    , 0.14363718    , 0.14250149    , 0.14137110    ,
     *  0.14024573    , 0.13912543    , 0.13801033    , 0.13690062    ,
     *  0.13579653    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.14525800    , 0.14411300    , 0.14297863    , 0.14184953    ,
     *  0.14072540    , 0.13960630    , 0.13849238    , 0.13738382    ,
     *  0.13628083    ,
     *  0.14573014    , 0.14458663    , 0.14345357    , 0.14232571    ,
     *  0.14120279    , 0.14008487    , 0.13897209    , 0.13786465    ,
     *  0.13676274    ,
     *  0.14620019    , 0.14505813    , 0.14392633    , 0.14279969    ,
     *  0.14167795    , 0.14056117    , 0.13944951    , 0.13834315    ,
     *  0.13724230    ,
     *  0.14666817    , 0.14552753    , 0.14439696    , 0.14327150    ,
     *  0.14215091    , 0.14103525    , 0.13992468    , 0.13881937    ,
     *  0.13771954    ,
     *  0.14713413    , 0.14599487    , 0.14486550    , 0.14374119    ,
     *  0.14262172    , 0.14150716    , 0.14039764    , 0.13929336    ,
     *  0.13819452    ,
     *  0.14759809    , 0.14646018    , 0.14533198    , 0.14420880    ,
     *  0.14309043    , 0.14197692    , 0.14086843    , 0.13976514    ,
     *  0.13866727    ,
     *  0.14806009    , 0.14692349    , 0.14579644    , 0.14467436    ,
     *  0.14355705    , 0.14244457    , 0.14133709    , 0.14023478    ,
     *  0.13913785    ,
     *  0.14852017    , 0.14738485    , 0.14625892    , 0.14513791    ,
     *  0.14402164    , 0.14291017    , 0.14180366    , 0.14070229    ,
     *  0.13960628    ,
     *  0.14897835    , 0.14784428    , 0.14671944    , 0.14559948    ,
     *  0.14448422    , 0.14337373    , 0.14226817    , 0.14116773    ,
     *  0.14007260    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.14943467    , 0.14830182    , 0.14717804    , 0.14605911    ,
     *  0.14494483    , 0.14383530    , 0.14273067    , 0.14163112    ,
     *  0.14053686    ,
     *  0.14988915    , 0.14875750    , 0.14763476    , 0.14651682    ,
     *  0.14540351    , 0.14429491    , 0.14319118    , 0.14209251    ,
     *  0.14099909    ,
     *  0.15034184    , 0.14921135    , 0.14808962    , 0.14697266    ,
     *  0.14586029    , 0.14475260    , 0.14364975    , 0.14255192    ,
     *  0.14145932    ,
     *  0.15079275    , 0.14966340    , 0.14854266    , 0.14742664    ,
     *  0.14631519    , 0.14520839    , 0.14410640    , 0.14300940    ,
     *  0.14191760    ,
     *  0.15124191    , 0.15011367    , 0.14899390    , 0.14787881    ,
     *  0.14676826    , 0.14566232    , 0.14456116    , 0.14346497    ,
     *  0.14237394    ,
     *  0.15168936    , 0.15056220    , 0.14944338    , 0.14832920    ,
     *  0.14721951    , 0.14611442    , 0.14501407    , 0.14391867    ,
     *  0.14282839    ,
     *  0.15213512    , 0.15100902    , 0.14989112    , 0.14877782    ,
     *  0.14766899    , 0.14656472    , 0.14546516    , 0.14437052    ,
     *  0.14328098    ,
     *  0.15257921    , 0.15145414    , 0.15033715    , 0.14922471    ,
     *  0.14811671    , 0.14701324    , 0.14591446    , 0.14482056    ,
     *  0.14373173    ,
     *  0.15302166    , 0.15189761    , 0.15078149    , 0.14966990    ,
     *  0.14856271    , 0.14746002    , 0.14636200    , 0.14526882    ,
     *  0.14418069    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.15346250    , 0.15233943    , 0.15122418    , 0.15011341    ,
     *  0.14900701    , 0.14790509    , 0.14680780    , 0.14571533    ,
     *  0.14462787    ,
     *  0.15390175    , 0.15277964    , 0.15166523    , 0.15055527    ,
     *  0.14944965    , 0.14834847    , 0.14725189    , 0.14616011    ,
     *  0.14507331    ,
     *  0.15433944    , 0.15321827    , 0.15210468    , 0.15099550    ,
     *  0.14989063    , 0.14879018    , 0.14769430    , 0.14660319    ,
     *  0.14551703    ,
     *  0.15477558    , 0.15365533    , 0.15254255    , 0.15143414    ,
     *  0.15033000    , 0.14923026    , 0.14813506    , 0.14704460    ,
     *  0.14595906    ,
     *  0.15521020    , 0.15409085    , 0.15297886    , 0.15187119    ,
     *  0.15076778    , 0.14966873    , 0.14857419    , 0.14748436    ,
     *  0.14639943    ,
     *  0.15564333    , 0.15452486    , 0.15341363    , 0.15230670    ,
     *  0.15120399    , 0.15010561    , 0.14901172    , 0.14792250    ,
     *  0.14683816    ,
     *  0.15607497    , 0.15495736    , 0.15384688    , 0.15274067    ,
     *  0.15163865    , 0.15054092    , 0.14944766    , 0.14835905    ,
     *  0.14727529    ,
     *  0.15650517    , 0.15538840    , 0.15427865    , 0.15317314    ,
     *  0.15207178    , 0.15097470    , 0.14988206    , 0.14879403    ,
     *  0.14771082    ,
     *  0.15693392    , 0.15581797    , 0.15470895    , 0.15360412    ,
     *  0.15250342    , 0.15140696    , 0.15031491    , 0.14922746    ,
     *  0.14814479    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.15736127    , 0.15624612    , 0.15513780    , 0.15403363    ,
     *  0.15293357    , 0.15183773    , 0.15074626    , 0.14965936    ,
     *  0.14857722    ,
     *  0.15778722    , 0.15667286    , 0.15556522    , 0.15446171    ,
     *  0.15336227    , 0.15226702    , 0.15117612    , 0.15008977    ,
     *  0.14900814    ,
     *  0.15821179    , 0.15709820    , 0.15599123    , 0.15488836    ,
     *  0.15378953    , 0.15269486    , 0.15160452    , 0.15051869    ,
     *  0.14943756    ,
     *  0.15863501    , 0.15752217    , 0.15641586    , 0.15531360    ,
     *  0.15421537    , 0.15312127    , 0.15203147    , 0.15094615    ,
     *  0.14986551    ,
     *  0.15905689    , 0.15794478    , 0.15683911    , 0.15573747    ,
     *  0.15463982    , 0.15354627    , 0.15245699    , 0.15137218    ,
     *  0.15029201    ,
     *  0.15947745    , 0.15836606    , 0.15726102    , 0.15615997    ,
     *  0.15506288    , 0.15396988    , 0.15288112    , 0.15179678    ,
     *  0.15071707    ,
     *  0.15989671    , 0.15878602    , 0.15768160    , 0.15658113    ,
     *  0.15548459    , 0.15439211    , 0.15330385    , 0.15221999    ,
     *  0.15114073    ,
     *  0.16031468    , 0.15920468    , 0.15810086    , 0.15700096    ,
     *  0.15590496    , 0.15481300    , 0.15372522    , 0.15264183    ,
     *  0.15156300    ,
     *  0.16073139    , 0.15962206    , 0.15851883    , 0.15741948    ,
     *  0.15632401    , 0.15523255    , 0.15414525    , 0.15306230    ,
     *  0.15198390    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.16114685    , 0.16003818    , 0.15893551    , 0.15783671    ,
     *  0.15674176    , 0.15565078    , 0.15456395    , 0.15348144    ,
     *  0.15240344    ,
     *  0.16156107    , 0.16045304    , 0.15935094    , 0.15825267    ,
     *  0.15715822    , 0.15606772    , 0.15498134    , 0.15389925    ,
     *  0.15282165    ,
     *  0.16197407    , 0.16086667    , 0.15976512    , 0.15866737    ,
     *  0.15757341    , 0.15648338    , 0.15539743    , 0.15431576    ,
     *  0.15323855    ,
     *  0.16238587    , 0.16127909    , 0.16017807    , 0.15908083    ,
     *  0.15798735    , 0.15689777    , 0.15581225    , 0.15473098    ,
     *  0.15365415    ,
     *  0.16279648    , 0.16169030    , 0.16058981    , 0.15949306    ,
     *  0.15840005    , 0.15731092    , 0.15622582    , 0.15514494    ,
     *  0.15406847    ,
     *  0.16320592    , 0.16210033    , 0.16100035    , 0.15990409    ,
     *  0.15881154    , 0.15772283    , 0.15663814    , 0.15555764    ,
     *  0.15448153    ,
     *  0.16361419    , 0.16250919    , 0.16140971    , 0.16031392    ,
     *  0.15922182    , 0.15813353    , 0.15704924    , 0.15596911    ,
     *  0.15489334    ,
     *  0.16402133    , 0.16291689    , 0.16181791    , 0.16072258    ,
     *  0.15963091    , 0.15854304    , 0.15745913    , 0.15637936    ,
     *  0.15530393    ,
     *  0.16442734    , 0.16332345    , 0.16222495    , 0.16113007    ,
     *  0.16003883    , 0.15895136    , 0.15786782    , 0.15678841    ,
     *  0.15571330    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.16483223    , 0.16372888    , 0.16263085    , 0.16153641    ,
     *  0.16044559    , 0.15935851    , 0.15827534    , 0.15719626    ,
     *  0.15612147    ,
     *  0.16523601    , 0.16413319    , 0.16303563    , 0.16194162    ,
     *  0.16085120    , 0.15976450    , 0.15868169    , 0.15760295    ,
     *  0.15652846    ,
     *  0.16563871    , 0.16453641    , 0.16343930    , 0.16234571    ,
     *  0.16125569    , 0.16016936    , 0.15908690    , 0.15800847    ,
     *  0.15693428    ,
     *  0.16604034    , 0.16493854    , 0.16384187    , 0.16274870    ,
     *  0.16165906    , 0.16057309    , 0.15949097    , 0.15841286    ,
     *  0.15733895    ,
     *  0.16644090    , 0.16533960    , 0.16424335    , 0.16315059    ,
     *  0.16206133    , 0.16097572    , 0.15989392    , 0.15881611    ,
     *  0.15774249    ,
     *  0.16684041    , 0.16573959    , 0.16464377    , 0.16355140    ,
     *  0.16246251    , 0.16137724    , 0.16029576    , 0.15921825    ,
     *  0.15814490    ,
     *  0.16723888    , 0.16613854    , 0.16504313    , 0.16395114    ,
     *  0.16286261    , 0.16177768    , 0.16069651    , 0.15961929    ,
     *  0.15854620    ,
     *  0.16763632    , 0.16653645    , 0.16544144    , 0.16434983    ,
     *  0.16326165    , 0.16217705    , 0.16109618    , 0.16001924    ,
     *  0.15894640    ,
     *  0.16803275    , 0.16693334    , 0.16583873    , 0.16474748    ,
     *  0.16365964    , 0.16257536    , 0.16149479    , 0.16041811    ,
     *  0.15934552    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  2.19429227E-02, 2.21213841E-02, 2.23013388E-02, 2.24828106E-02,
     *  2.26658245E-02, 2.28504063E-02, 2.30365831E-02, 2.32243827E-02,
     *  2.34138342E-02,
     *  2.19446369E-02, 2.21230466E-02, 2.23029535E-02, 2.24843808E-02,
     *  2.26673530E-02, 2.28518958E-02, 2.30380357E-02, 2.32258006E-02,
     *  2.34152190E-02,
     *  2.19472613E-02, 2.21255974E-02, 2.23054362E-02, 2.24868001E-02,
     *  2.26697130E-02, 2.28541998E-02, 2.30402870E-02, 2.32280018E-02,
     *  2.34173727E-02,
     *  2.19513994E-02, 2.21296299E-02, 2.23093707E-02, 2.24906430E-02,
     *  2.26734698E-02, 2.28578755E-02, 2.30438860E-02, 2.32315279E-02,
     *  2.34208294E-02,
     *  2.19581443E-02, 2.21362206E-02, 2.23158177E-02, 2.24969554E-02,
     *  2.26796554E-02, 2.28639413E-02, 2.30498379E-02, 2.32373716E-02,
     *  2.34265697E-02,
     *  2.19695309E-02, 2.21473771E-02, 2.23267589E-02, 2.25076940E-02,
     *  2.26902026E-02, 2.28743067E-02, 2.30600302E-02, 2.32473985E-02,
     *  2.34364382E-02,
     *  2.19894427E-02, 2.21669349E-02, 2.23459840E-02, 2.25266046E-02,
     *  2.27088145E-02, 2.28926341E-02, 2.30780854E-02, 2.32651926E-02,
     *  2.34539813E-02,
     *  2.20254671E-02, 2.22023925E-02, 2.23809058E-02, 2.25610174E-02,
     *  2.27427418E-02, 2.29260964E-02, 2.31111012E-02, 2.32977784E-02,
     *  2.34861521E-02,
     *  2.20928114E-02, 2.22687783E-02, 2.24463808E-02, 2.26256229E-02,
     *  2.28065139E-02, 2.29890670E-02, 2.31732991E-02, 2.33592295E-02,
     *  2.35468798E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  2.22230190E-02, 2.23972388E-02, 2.25731738E-02, 2.27508177E-02,
     *  2.29301714E-02, 2.31112417E-02, 2.32940399E-02, 2.34785806E-02,
     *  2.36648817E-02,
     *  2.24852660E-02, 2.26559321E-02, 2.28284688E-02, 2.30028502E-02,
     *  2.31790620E-02, 2.33570985E-02, 2.35369604E-02, 2.37186539E-02,
     *  2.39021894E-02,
     *  2.30144389E-02, 2.31770404E-02, 2.33418822E-02, 2.35088949E-02,
     *  2.36780290E-02, 2.38492498E-02, 2.40225340E-02, 2.41978675E-02,
     *  2.43752432E-02,
     *  2.36084326E-02, 2.37600737E-02, 2.39145222E-02, 2.40716434E-02,
     *  2.42313344E-02, 2.43935165E-02, 2.45581293E-02, 2.47251269E-02,
     *  2.48944752E-02,
     *  2.42878429E-02, 2.44241059E-02, 2.45640908E-02, 2.47075558E-02,
     *  2.48543107E-02, 2.50042039E-02, 2.51571134E-02, 2.53129407E-02,
     *  2.54716061E-02,
     *  2.50783807E-02, 2.51925564E-02, 2.53119746E-02, 2.54362083E-02,
     *  2.55649153E-02, 2.56978172E-02, 2.58346847E-02, 2.59753280E-02,
     *  2.61195882E-02,
     *  2.60156555E-02, 2.60973225E-02, 2.61868430E-02, 2.62834488E-02,
     *  2.63865182E-02, 2.64955408E-02, 2.66100928E-02, 2.67298190E-02,
     *  2.68544193E-02,
     *  2.71514166E-02, 2.71838496E-02, 2.72287939E-02, 2.72848073E-02,
     *  2.73507236E-02, 2.74255866E-02, 2.75086030E-02, 2.75991083E-02,
     *  2.76965414E-02,
     *  2.85640496E-02, 2.85192818E-02, 2.84957317E-02, 2.84905225E-02,
     *  2.85013570E-02, 2.85263742E-02, 2.85640472E-02, 2.86131105E-02,
     *  2.86725050E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  3.03776744E-02, 3.02065499E-02, 3.00738784E-02, 2.99734616E-02,
     *  2.99004839E-02, 2.98511394E-02, 2.98223758E-02, 2.98117128E-02,
     *  2.98171133E-02,
     *  3.27987312E-02, 3.24096171E-02, 3.20954993E-02, 3.18417492E-02,
     *  3.16375193E-02, 3.14745751E-02, 3.13465403E-02, 3.12483929E-02,
     *  3.11761178E-02,
     *  3.61877229E-02, 3.53987013E-02, 3.47681889E-02, 3.42581531E-02,
     *  3.38422896E-02, 3.35017567E-02, 3.32226629E-02, 3.29945167E-02,
     *  3.28092303E-02,
     *  4.11850231E-02, 3.96206191E-02, 3.84157365E-02, 3.74645162E-02,
     *  3.66999479E-02, 3.60773752E-02, 3.55657887E-02, 3.51429204E-02,
     *  3.47923274E-02,
     *  4.87269874E-02, 4.57122036E-02, 4.34848637E-02, 4.17839638E-02,
     *  4.04506781E-02, 3.93842142E-02, 3.85178563E-02, 3.78057558E-02,
     *  3.72153661E-02,
     *  5.82896766E-02, 5.38103751E-02, 5.02336164E-02, 4.74634711E-02,
     *  4.53025782E-02, 4.35912209E-02, 4.22148152E-02, 4.10926229E-02,
     *  4.01672493E-02,
     *  6.43082769E-02, 6.10511286E-02, 5.74426021E-02, 5.40206847E-02,
     *  5.10852506E-02, 4.86599283E-02, 4.66728567E-02, 4.50405391E-02,
     *  4.36909052E-02,
     *  6.72589802E-02, 6.49823146E-02, 6.24380711E-02, 5.96292418E-02,
     *  5.67353415E-02, 5.40011911E-02, 5.15705740E-02, 4.94761227E-02,
     *  4.76948310E-02,
     *  6.96409476E-02, 6.76168556E-02, 6.55386730E-02, 6.33455453E-02,
     *  6.10114001E-02, 5.85840994E-02, 5.61792753E-02, 5.39161312E-02,
     *  5.18664122E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  7.18342407E-02, 6.99042432E-02, 6.79809572E-02, 6.60422407E-02,
     *  6.40581454E-02, 6.20088013E-02, 5.99048111E-02, 5.77947734E-02,
     *  5.57481069E-02,
     *  7.38618645E-02, 7.20017012E-02, 7.01584392E-02, 6.83289408E-02,
     *  6.65029093E-02, 6.46654377E-02, 6.28046858E-02, 6.09219097E-02,
     *  5.90377912E-02,
     *  7.57385503E-02, 7.39408126E-02, 7.21595958E-02, 7.03975882E-02,
     *  6.86541394E-02, 6.69245839E-02, 6.52015124E-02, 6.34784414E-02,
     *  6.17548652E-02,
     *  7.74832800E-02, 7.57419683E-02, 7.40152992E-02, 7.23072530E-02,
     *  7.06205418E-02, 6.89557701E-02, 6.73111179E-02, 6.56830530E-02,
     *  6.40682495E-02,
     *  7.91144879E-02, 7.74237443E-02, 7.57460553E-02, 7.40853147E-02,
     *  7.24450717E-02, 7.08279603E-02, 6.92352048E-02, 6.76664668E-02,
     *  6.61202737E-02,
     *  8.06482027E-02, 7.90025467E-02, 7.73688455E-02, 7.57505558E-02,
     *  7.41511698E-02, 7.25738706E-02, 7.10211522E-02, 6.94945154E-02,
     *  6.79943914E-02,
     *  8.20978105E-02, 8.04923239E-02, 7.88980734E-02, 7.73180489E-02,
     *  7.57554157E-02, 7.42133130E-02, 7.26946008E-02, 7.12015991E-02,
     *  6.97358942E-02,
     *  8.34743491E-02, 8.19047214E-02, 8.03458658E-02, 7.88003631E-02,
     *  7.72710086E-02, 7.57606926E-02, 7.42722394E-02, 7.28082180E-02,
     *  7.13707591E-02,
     *  8.47869136E-02, 8.32494091E-02, 8.17223726E-02, 8.02080480E-02,
     *  7.87088917E-02, 7.72274993E-02, 7.57665036E-02, 7.43284447E-02,
     *  7.29156274E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  8.60430326E-02, 8.45344261E-02, 8.30360816E-02, 8.15499697E-02,
     *  8.00782574E-02, 7.86232599E-02, 7.71873749E-02, 7.57729950E-02,
     *  7.43824029E-02,
     *  8.72489820E-02, 8.57664884E-02, 8.42941093E-02, 8.28335944E-02,
     *  8.13868688E-02, 7.99560007E-02, 7.85431566E-02, 7.71505417E-02,
     *  7.57803255E-02,
     *  8.84100349E-02, 8.69512423E-02, 8.55024517E-02, 8.40652322E-02,
     *  8.26413083E-02, 8.12325363E-02, 7.98408732E-02, 7.84683346E-02,
     *  7.71169412E-02,
     *  8.95306576E-02, 8.80934694E-02, 8.66661908E-02, 8.52502420E-02,
     *  8.38471803E-02, 8.24586824E-02, 8.10865216E-02, 7.97325368E-02,
     *  7.83985939E-02,
     *  9.06146632E-02, 8.91972481E-02, 8.77896619E-02, 8.63932000E-02,
     *  8.50092798E-02, 8.36394257E-02, 8.22852518E-02, 8.09484387E-02,
     *  7.96307047E-02,
     *  9.16653315E-02, 9.02660824E-02, 8.88765878E-02, 8.74980377E-02,
     *  8.61317308E-02, 8.47790621E-02, 8.34415083E-02, 8.21206106E-02,
     *  8.08179522E-02,
     *  9.26855041E-02, 9.13030035E-02, 8.99301862E-02, 8.85681524E-02,
     *  8.72180992E-02, 8.58813106E-02, 8.45591449E-02, 8.32530210E-02,
     *  8.19644009E-02,
     *  9.36776590E-02, 9.23106505E-02, 9.09532559E-02, 8.96064976E-02,
     *  8.82714853E-02, 8.69494070E-02, 8.56415183E-02, 8.43491314E-02,
     *  8.30736003E-02,
     *  9.46439706E-02, 9.32913356E-02, 9.19482457E-02, 9.06156556E-02,
     *  8.92945991E-02, 8.79861806E-02, 8.66915663E-02, 8.54119746E-02,
     *  8.41486637E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  9.55863579E-02, 9.42470957E-02, 9.29173103E-02, 9.15978967E-02,
     *  9.02898221E-02, 8.89941178E-02, 8.77118716E-02, 8.64442190E-02,
     *  8.51923338E-02,
     *  9.65065233E-02, 9.51797354E-02, 9.38623557E-02, 9.25552269E-02,
     *  9.12592574E-02, 8.99754138E-02, 8.87047148E-02, 8.74482228E-02,
     *  8.62070363E-02,
     *  9.74059849E-02, 9.60908607E-02, 9.47850764E-02, 9.34894279E-02,
     *  9.22047713E-02, 9.09320161E-02, 8.96721192E-02, 8.84260784E-02,
     *  8.71949249E-02,
     *  9.82861025E-02, 9.69819083E-02, 9.56869859E-02, 9.44020892E-02,
     *  9.31280276E-02, 9.18656596E-02, 9.06158872E-02, 8.93796501E-02,
     *  8.81579194E-02,
     *  9.91480990E-02, 9.78541685E-02, 9.65694417E-02, 9.52946350E-02,
     *  9.40305158E-02, 9.27778967E-02, 9.15376306E-02, 9.03106053E-02,
     *  8.90977376E-02,
     *  9.99930790E-02, 9.87088048E-02, 9.74336666E-02, 9.61683467E-02,
     *  9.49135747E-02, 9.36701221E-02, 9.24387972E-02, 9.12204411E-02,
     *  9.00159218E-02,
     *  0.10082204    , 9.95468706E-02, 9.82807660E-02, 9.70243815E-02,
     *  9.57784126E-02, 9.45435932E-02, 9.33206916E-02, 9.21105065E-02,
     *  9.09138618E-02,
     *  0.10163590    , 0.10036932    , 9.91117429E-02, 9.78637885E-02,
     *  9.66261235E-02, 9.53994480E-02, 9.41844940E-02, 9.29820214E-02,
     *  9.17928142E-02,
     *  0.10243549    , 0.10117703    , 9.99275105E-02, 9.86875215E-02,
     *  9.74577016E-02, 9.62387198E-02, 9.50312751E-02, 9.38360923E-02,
     *  9.26539188E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.10322156    , 0.10197080    , 0.10072890    , 9.94964509E-02,
     *  9.82740530E-02, 9.70623499E-02, 9.58620100E-02, 9.46737263E-02,
     *  9.34982126E-02,
     *  0.10399482    , 0.10275135    , 0.10151668    , 0.10029137    ,
     *  9.90760063E-02, 9.78711981E-02, 9.66775890E-02, 9.54958425E-02,
     *  9.43266417E-02,
     *  0.10475591    , 0.10351936    , 0.10229155    , 0.10107302    ,
     *  9.98643210E-02, 9.86660523E-02, 9.74788272E-02, 9.63032821E-02,
     *  9.51400720E-02,
     *  0.10550541    , 0.10427545    , 0.10305416    , 0.10184206    ,
     *  0.10063970    , 9.94476363E-02, 9.82664730E-02, 9.70968173E-02,
     *  9.59392980E-02,
     *  0.10624389    , 0.10502018    , 0.10380509    , 0.10259912    ,
     *  0.10140277    , 0.10021662    , 9.90412155E-02, 9.78771583E-02,
     *  9.67250501E-02,
     *  0.10697184    , 0.10575410    , 0.10454491    , 0.10334476    ,
     *  0.10215415    , 0.10097361    , 9.98036902E-02, 9.86449604E-02,
     *  9.74980021E-02,
     *  0.10768973    , 0.10647769    , 0.10527413    , 0.10407952    ,
     *  0.10289437    , 0.10171918    , 0.10055448    , 9.94008291E-02,
     *  9.82587763E-02,
     *  0.10839802    , 0.10719140    , 0.10599321    , 0.10480390    ,
     *  0.10362395    , 0.10245386    , 0.10129414    , 0.10014533    ,
     *  9.90079491E-02,
     *  0.10909710    , 0.10789567    , 0.10670260    , 0.10551835    ,
     *  0.10434337    , 0.10317815    , 0.10202318    , 0.10087897    ,
     *  9.97460555E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.10978736    , 0.10859088    , 0.10740272    , 0.10622329    ,
     *  0.10505306    , 0.10389248    , 0.10274205    , 0.10160225    ,
     *  0.10047359    ,
     *  0.11046915    , 0.10927742    , 0.10809395    , 0.10691914    ,
     *  0.10575344    , 0.10459730    , 0.10345120    , 0.10231561    ,
     *  0.10119102    ,
     *  0.11114282    , 0.10995563    , 0.10877664    , 0.10760625    ,
     *  0.10644489    , 0.10529300    , 0.10415104    , 0.10301947    ,
     *  0.10189878    ,
     *  0.11180867    , 0.11062584    , 0.10945114    , 0.10828498    ,
     *  0.10712778    , 0.10597995    , 0.10484196    , 0.10371424    ,
     *  0.10259727    ,
     *  0.11246700    , 0.11128835    , 0.11011777    , 0.10895567    ,
     *  0.10780244    , 0.10665851    , 0.10552430    , 0.10440027    ,
     *  0.10328687    ,
     *  0.11311810    , 0.11194345    , 0.11077682    , 0.10961860    ,
     *  0.10846919    , 0.10732899    , 0.10619842    , 0.10507792    ,
     *  0.10396792    ,
     *  0.11376221    , 0.11259141    , 0.11142858    , 0.11027409    ,
     *  0.10912833    , 0.10799170    , 0.10686462    , 0.10574750    ,
     *  0.10464078    ,
     *  0.11439960    , 0.11323249    , 0.11207330    , 0.11092239    ,
     *  0.10978014    , 0.10864695    , 0.10752321    , 0.10640933    ,
     *  0.10530574    ,
     *  0.11503049    , 0.11386693    , 0.11271124    , 0.11156377    ,
     *  0.11042489    , 0.10929499    , 0.10817446    , 0.10706370    ,
     *  0.10596311    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.11565510    , 0.11449496    , 0.11334263    , 0.11219846    ,
     *  0.11106283    , 0.10993609    , 0.10881864    , 0.10771086    ,
     *  0.10661316    ,
     *  0.11627365    , 0.11511680    , 0.11396770    , 0.11282671    ,
     *  0.11169418    , 0.11057049    , 0.10945599    , 0.10835109    ,
     *  0.10725616    ,
     *  0.11688633    , 0.11573264    , 0.11458666    , 0.11344873    ,
     *  0.11231919    , 0.11119841    , 0.11008676    , 0.10898461    ,
     *  0.10789234    ,
     *  0.11749333    , 0.11634269    , 0.11519971    , 0.11406472    ,
     *  0.11293806    , 0.11182009    , 0.11071117    , 0.10961167    ,
     *  0.10852196    ,
     *  0.11809483    , 0.11694713    , 0.11580704    , 0.11467488    ,
     *  0.11355099    , 0.11243572    , 0.11132943    , 0.11023247    ,
     *  0.10914522    ,
     *  0.11869101    , 0.11754614    , 0.11640883    , 0.11527939    ,
     *  0.11415817    , 0.11304551    , 0.11194174    , 0.11084723    ,
     *  0.10976234    ,
     *  0.11928201    , 0.11813988    , 0.11700525    , 0.11587844    ,
     *  0.11475979    , 0.11364963    , 0.11254830    , 0.11145614    ,
     *  0.11037352    ,
     *  0.11986801    , 0.11872850    , 0.11759646    , 0.11647219    ,
     *  0.11535602    , 0.11424827    , 0.11314928    , 0.11205939    ,
     *  0.11097895    ,
     *  0.12044913    , 0.11931218    , 0.11818263    , 0.11706080    ,
     *  0.11594701    , 0.11484159    , 0.11374485    , 0.11265715    ,
     *  0.11157881    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.12102554    , 0.11989103    , 0.11876389    , 0.11764442    ,
     *  0.11653294    , 0.11542975    , 0.11433519    , 0.11324958    ,
     *  0.11217327    ,
     *  0.12159735    , 0.12046522    , 0.11934040    , 0.11822321    ,
     *  0.11711394    , 0.11601291    , 0.11492044    , 0.11383686    ,
     *  0.11276249    ,
     *  0.12216470    , 0.12103486    , 0.11991229    , 0.11879729    ,
     *  0.11769016    , 0.11659121    , 0.11550077    , 0.11441913    ,
     *  0.11334664    ,
     *  0.12272770    , 0.12160008    , 0.12047968    , 0.11936680    ,
     *  0.11826174    , 0.11716480    , 0.11607630    , 0.11499654    ,
     *  0.11392586    ,
     *  0.12328649    , 0.12216101    , 0.12104270    , 0.11993187    ,
     *  0.11882880    , 0.11773380    , 0.11664718    , 0.11556923    ,
     *  0.11450029    ,
     *  0.12384116    , 0.12271775    , 0.12160147    , 0.12049262    ,
     *  0.11939148    , 0.11829835    , 0.11721353    , 0.11613733    ,
     *  0.11507006    ,
     *  0.12439184    , 0.12327043    , 0.12215611    , 0.12104916    ,
     *  0.11994988    , 0.11885856    , 0.11777549    , 0.11670097    ,
     *  0.11563532    ,
     *  0.12493861    , 0.12381914    , 0.12270671    , 0.12160161    ,
     *  0.12050413    , 0.11941455    , 0.11833316    , 0.11726027    ,
     *  0.11619618    ,
     *  0.12548158    , 0.12436398    , 0.12325339    , 0.12215008    ,
     *  0.12105433    , 0.11996643    , 0.11888667    , 0.11781535    ,
     *  0.11675275    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.12602084    , 0.12490506    , 0.12379625    , 0.12269466    ,
     *  0.12160059    , 0.12051432    , 0.11943613    , 0.11836631    ,
     *  0.11730517    ,
     *  0.12655650    , 0.12544248    , 0.12433537    , 0.12323546    ,
     *  0.12214301    , 0.12105831    , 0.11998163    , 0.11891328    ,
     *  0.11785352    ,
     *  0.12708862    , 0.12597630    , 0.12487086    , 0.12377256    ,
     *  0.12268168    , 0.12159850    , 0.12052329    , 0.11945634    ,
     *  0.11839793    ,
     *  0.12761731    , 0.12650664    , 0.12540280    , 0.12430607    ,
     *  0.12321671    , 0.12213499    , 0.12106119    , 0.11999560    ,
     *  0.11893849    ,
     *  0.12814263    , 0.12703356    , 0.12593128    , 0.12483606    ,
     *  0.12374817    , 0.12266787    , 0.12159543    , 0.12053115    ,
     *  0.11947529    ,
     *  0.12866468    , 0.12755715    , 0.12645638    , 0.12536263    ,
     *  0.12427615    , 0.12319722    , 0.12212611    , 0.12106309    ,
     *  0.12000843    ,
     *  0.12918351    , 0.12807749    , 0.12697818    , 0.12588585    ,
     *  0.12480074    , 0.12372313    , 0.12265329    , 0.12159149    ,
     *  0.12053801    ,
     *  0.12969922    , 0.12859465    , 0.12749676    , 0.12640579    ,
     *  0.12532202    , 0.12424569    , 0.12317708    , 0.12211646    ,
     *  0.12106410    ,
     *  0.13021186    , 0.12910871    , 0.12801218    , 0.12692255    ,
     *  0.12584005    , 0.12476497    , 0.12369755    , 0.12263806    ,
     *  0.12158678    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.13072151    , 0.12961972    , 0.12852453    , 0.12743618    ,
     *  0.12635493    , 0.12528104    , 0.12421477    , 0.12315638    ,
     *  0.12210615    ,
     *  0.13122822    , 0.13012776    , 0.12903386    , 0.12794676    ,
     *  0.12686671    , 0.12579398    , 0.12472882    , 0.12367149    ,
     *  0.12262226    ,
     *  0.13173207    , 0.13063290    , 0.12954024    , 0.12845435    ,
     *  0.12737547    , 0.12630386    , 0.12523977    , 0.12418347    ,
     *  0.12313521    ,
     *  0.13223312    , 0.13113520    , 0.13004375    , 0.12895902    ,
     *  0.12788127    , 0.12681074    , 0.12574770    , 0.12469238    ,
     *  0.12364506    ,
     *  0.13273142    , 0.13163470    , 0.13054443    , 0.12946084    ,
     *  0.12838418    , 0.12731470    , 0.12625266    , 0.12519830    ,
     *  0.12415188    ,
     *  0.13322703    , 0.13213149    , 0.13104235    , 0.12995986    ,
     *  0.12888426    , 0.12781579    , 0.12675472    , 0.12570128    ,
     *  0.12465573    ,
     *  0.13372000    , 0.13262560    , 0.13153757    , 0.13045614    ,
     *  0.12938157    , 0.12831408    , 0.12725394    , 0.12620139    ,
     *  0.12515669    ,
     *  0.13421039    , 0.13311711    , 0.13203014    , 0.13094975    ,
     *  0.12987616    , 0.12880962    , 0.12775039    , 0.12669870    ,
     *  0.12565480    ,
     *  0.13469826    , 0.13360604    , 0.13252012    , 0.13144072    ,
     *  0.13036810    , 0.12930248    , 0.12824412    , 0.12719326    ,
     *  0.12615014    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.13518364    , 0.13409247    , 0.13300756    , 0.13192913    ,
     *  0.13085743    , 0.12979270    , 0.12873518    , 0.12768512    ,
     *  0.12664276    ,
     *  0.13566660    , 0.13457644    , 0.13349250    , 0.13241501    ,
     *  0.13134421    , 0.13028034    , 0.12922364    , 0.12817435    ,
     *  0.12713272    ,
     *  0.13614717    , 0.13505800    , 0.13397500    , 0.13289843    ,
     *  0.13182850    , 0.13076546    , 0.12970955    , 0.12866100    ,
     *  0.12762007    ,
     *  0.13662540    , 0.13553718    , 0.13445511    , 0.13337942    ,
     *  0.13231033    , 0.13124810    , 0.13019295    , 0.12914512    ,
     *  0.12810486    ,
     *  0.13710134    , 0.13601405    , 0.13493287    , 0.13385803    ,
     *  0.13278976    , 0.13172831    , 0.13067389    , 0.12962676    ,
     *  0.12858715    ,
     *  0.13757503    , 0.13648864    , 0.13540832    , 0.13433431    ,
     *  0.13326684    , 0.13220613    , 0.13115243    , 0.13010597    ,
     *  0.12906698    ,
     *  0.13804651    , 0.13696100    , 0.13588152    , 0.13480831    ,
     *  0.13374160    , 0.13268163    , 0.13162861    , 0.13058279    ,
     *  0.12954441    ,
     *  0.13851583    , 0.13743116    , 0.13635249    , 0.13528007    ,
     *  0.13421410    , 0.13315482    , 0.13210247    , 0.13105728    ,
     *  0.13001948    ,
     *  0.13898301    , 0.13789916    , 0.13682129    , 0.13574962    ,
     *  0.13468437    , 0.13362578    , 0.13257407    , 0.13152947    ,
     *  0.13049223    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.13944810    , 0.13836506    , 0.13728795    , 0.13621701    ,
     *  0.13515246    , 0.13409452    , 0.13304343    , 0.13199941    ,
     *  0.13096270    ,
     *  0.13991114    , 0.13882887    , 0.13775251    , 0.13668228    ,
     *  0.13561840    , 0.13456110    , 0.13351060    , 0.13246715    ,
     *  0.13143095    ,
     *  0.14037216    , 0.13929065    , 0.13821501    , 0.13714546    ,
     *  0.13608223    , 0.13502555    , 0.13397563    , 0.13293271    ,
     *  0.13189701    ,
     *  0.14083120    , 0.13975042    , 0.13867548    , 0.13760660    ,
     *  0.13654400    , 0.13548791    , 0.13443855    , 0.13339614    ,
     *  0.13236092    ,
     *  0.14128829    , 0.14020822    , 0.13913396    , 0.13806573    ,
     *  0.13700374    , 0.13594822    , 0.13489940    , 0.13385749    ,
     *  0.13282273    ,
     *  0.14174346    , 0.14066409    , 0.13959048    , 0.13852288    ,
     *  0.13746148    , 0.13640651    , 0.13535821    , 0.13431678    ,
     *  0.13328246    ,
     *  0.14219675    , 0.14111805    , 0.14004509    , 0.13897808    ,
     *  0.13791726    , 0.13686283    , 0.13581502    , 0.13477406    ,
     *  0.13374015    ,
     *  0.14264819    , 0.14157014    , 0.14049780    , 0.13943138    ,
     *  0.13837111    , 0.13731720    , 0.13626987    , 0.13522935    ,
     *  0.13419585    ,
     *  0.14309781    , 0.14202039    , 0.14094865    , 0.13988280    ,
     *  0.13882306    , 0.13776965    , 0.13672279    , 0.13568269    ,
     *  0.13464958    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.14354564    , 0.14246883    , 0.14139768    , 0.14033238    ,
     *  0.13927316    , 0.13822023    , 0.13717381    , 0.13613412    ,
     *  0.13510139    ,
     *  0.14399170    , 0.14291550    , 0.14184490    , 0.14078014    ,
     *  0.13972142    , 0.13866895    , 0.13762297    , 0.13658367    ,
     *  0.13555129    ,
     *  0.14443603    , 0.14336041    , 0.14229036    , 0.14122611    ,
     *  0.14016788    , 0.13911586    , 0.13807029    , 0.13703137    ,
     *  0.13599933    ,
     *  0.14487866    , 0.14380359    , 0.14273408    , 0.14167033    ,
     *  0.14061256    , 0.13956098    , 0.13851581    , 0.13747725    ,
     *  0.13644554    ,
     *  0.14531960    , 0.14424509    , 0.14317609    , 0.14211283    ,
     *  0.14105550    , 0.14000434    , 0.13895955    , 0.13792135    ,
     *  0.13688994    ,
     *  0.14575890    , 0.14468491    , 0.14361641    , 0.14255362    ,
     *  0.14149673    , 0.14044597    , 0.13940155    , 0.13836368    ,
     *  0.13733257    ,
     *  0.14619656    , 0.14512309    , 0.14405508    , 0.14299273    ,
     *  0.14193627    , 0.14088590    , 0.13984183    , 0.13880428    ,
     *  0.13777345    ,
     *  0.14663263    , 0.14555965    , 0.14449211    , 0.14343020    ,
     *  0.14237415    , 0.14132415    , 0.14028042    , 0.13924317    ,
     *  0.13821262    ,
     *  0.14706711    , 0.14599462    , 0.14492753    , 0.14386605    ,
     *  0.14281039    , 0.14176075    , 0.14071734    , 0.13968039    ,
     *  0.13865009    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.14750004    , 0.14642803    , 0.14536138    , 0.14430030    ,
     *  0.14324502    , 0.14219572    , 0.14115263    , 0.14011596    ,
     *  0.13908591    ,
     *  0.14793144    , 0.14685988    , 0.14579366    , 0.14473298    ,
     *  0.14367806    , 0.14262910    , 0.14158631    , 0.14054990    ,
     *  0.13952008    ,
     *  0.14836134    , 0.14729022    , 0.14622441    , 0.14516411    ,
     *  0.14410954    , 0.14306090    , 0.14201840    , 0.14098225    ,
     *  0.13995265    ,
     *  0.14878974    , 0.14771905    , 0.14665364    , 0.14559372    ,
     *  0.14453949    , 0.14349115    , 0.14244893    , 0.14141301    ,
     *  0.14038362    ,
     *  0.14921668    , 0.14814641    , 0.14708139    , 0.14602182    ,
     *  0.14496791    , 0.14391988    , 0.14287791    , 0.14184223    ,
     *  0.14081304    ,
     *  0.14964218    , 0.14857231    , 0.14750766    , 0.14644844    ,
     *  0.14539485    , 0.14434710    , 0.14330538    , 0.14226992    ,
     *  0.14124091    ,
     *  0.15006626    , 0.14899678    , 0.14793249    , 0.14687360    ,
     *  0.14582031    , 0.14477283    , 0.14373136    , 0.14269611    ,
     *  0.14166727    ,
     *  0.15048893    , 0.14941983    , 0.14835590    , 0.14729733    ,
     *  0.14624433    , 0.14519711    , 0.14415587    , 0.14312081    ,
     *  0.14209214    ,
     *  0.15091022    , 0.14984149    , 0.14877789    , 0.14771963    ,
     *  0.14666692    , 0.14561994    , 0.14457892    , 0.14354405    ,
     *  0.14251554    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.15133015    , 0.15026177    , 0.14919850    , 0.14814054    ,
     *  0.14708809    , 0.14604136    , 0.14500054    , 0.14396585    ,
     *  0.14293748    ,
     *  0.15174874    , 0.15068070    , 0.14961775    , 0.14856007    ,
     *  0.14750788    , 0.14646138    , 0.14542076    , 0.14438623    ,
     *  0.14335800    ,
     *  0.15216599    , 0.15109829    , 0.15003564    , 0.14897825    ,
     *  0.14792630    , 0.14688002    , 0.14583959    , 0.14480522    ,
     *  0.14377711    ,
     *  0.15258194    , 0.15151457    , 0.15045221    , 0.14939508    ,
     *  0.14834338    , 0.14729730    , 0.14625705    , 0.14522282    ,
     *  0.14419483    ,
     *  0.15299660    , 0.15192954    , 0.15086747    , 0.14981059    ,
     *  0.14875912    , 0.14771324    , 0.14667315    , 0.14563907    ,
     *  0.14461118    ,
     *  0.15340999    , 0.15234323    , 0.15128143    , 0.15022480    ,
     *  0.14917355    , 0.14812785    , 0.14708793    , 0.14605397    ,
     *  0.14502618    ,
     *  0.15382212    , 0.15275565    , 0.15169412    , 0.15063773    ,
     *  0.14958668    , 0.14854117    , 0.14750139    , 0.14646755    ,
     *  0.14543985    ,
     *  0.15423302    , 0.15316682    , 0.15210555    , 0.15104939    ,
     *  0.14999853    , 0.14895319    , 0.14791356    , 0.14687983    ,
     *  0.14585221    ,
     *  0.15464268    , 0.15357677    , 0.15251574    , 0.15145979    ,
     *  0.15040913    , 0.14936395    , 0.14832445    , 0.14729083    ,
     *  0.14626328    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.15505115    , 0.15398549    , 0.15292470    , 0.15186896    ,
     *  0.15081848    , 0.14977346    , 0.14873408    , 0.14770055    ,
     *  0.14667307    ,
     *  0.15545842    , 0.15439302    , 0.15333245    , 0.15227692    ,
     *  0.15122661    , 0.15018173    , 0.14914247    , 0.14810902    ,
     *  0.14708160    ,
     *  0.15586451    , 0.15479936    , 0.15373901    , 0.15268367    ,
     *  0.15163353    , 0.15058878    , 0.14954963    , 0.14851626    ,
     *  0.14748889    ,
     *  0.15626945    , 0.15520453    , 0.15414439    , 0.15308923    ,
     *  0.15203925    , 0.15099463    , 0.14995558    , 0.14892228    ,
     *  0.14789495    ,
     *  0.15667323    , 0.15560854    , 0.15454861    , 0.15349362    ,
     *  0.15244379    , 0.15139929    , 0.15036033    , 0.14932710    ,
     *  0.14829980    ,
     *  0.15707589    , 0.15601142    , 0.15495168    , 0.15389686    ,
     *  0.15284716    , 0.15180278    , 0.15076390    , 0.14973073    ,
     *  0.14870346    ,
     *  0.15747743    , 0.15641317    , 0.15535361    , 0.15429895    ,
     *  0.15324939    , 0.15220511    , 0.15116631    , 0.15013319    ,
     *  0.14910594    ,
     *  0.15787786    , 0.15681380    , 0.15575443    , 0.15469992    ,
     *  0.15365048    , 0.15260630    , 0.15156757    , 0.15053449    ,
     *  0.14950725    ,
     *  0.15827720    , 0.15721334    , 0.15615414    , 0.15509977    ,
     *  0.15405045    , 0.15300636    , 0.15196770    , 0.15093465    ,
     *  0.14990742    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.36049672E-02, 2.37978128E-02, 2.39924025E-02, 2.41887690E-02,
     *  2.43869459E-02, 2.45869677E-02, 2.47888699E-02, 2.49926888E-02,
     *  2.51984617E-02,
     *  2.36063206E-02, 2.37991362E-02, 2.39936973E-02, 2.41900364E-02,
     *  2.43881871E-02, 2.45881837E-02, 2.47900617E-02, 2.49938573E-02,
     *  2.51996077E-02,
     *  2.36084291E-02, 2.38012015E-02, 2.39957213E-02, 2.41920208E-02,
     *  2.43901334E-02, 2.45900935E-02, 2.47919362E-02, 2.49956979E-02,
     *  2.52014155E-02,
     *  2.36118196E-02, 2.38045287E-02, 2.39989877E-02, 2.41952289E-02,
     *  2.43932854E-02, 2.45931915E-02, 2.47949821E-02, 2.49986933E-02,
     *  2.52043622E-02,
     *  2.36174609E-02, 2.38100750E-02, 2.40044427E-02, 2.42005961E-02,
     *  2.43985679E-02, 2.45983921E-02, 2.48001036E-02, 2.50037383E-02,
     *  2.52093330E-02,
     *  2.36271773E-02, 2.38196451E-02, 2.40138719E-02, 2.42098890E-02,
     *  2.44077292E-02, 2.46074258E-02, 2.48090137E-02, 2.50125283E-02,
     *  2.52180064E-02,
     *  2.36444786E-02, 2.38367129E-02, 2.40307138E-02, 2.42265122E-02,
     *  2.44241401E-02, 2.46236307E-02, 2.48250182E-02, 2.50283377E-02,
     *  2.52336257E-02,
     *  2.36762480E-02, 2.38680935E-02, 2.40617170E-02, 2.42571488E-02,
     *  2.44544199E-02, 2.46535630E-02, 2.48546115E-02, 2.50576002E-02,
     *  2.52625650E-02,
     *  2.37362739E-02, 2.39274372E-02, 2.41203969E-02, 2.43151818E-02,
     *  2.45118219E-02, 2.47103487E-02, 2.49107948E-02, 2.51131943E-02,
     *  2.53175821E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.38529637E-02, 2.40428493E-02, 2.42345632E-02, 2.44281319E-02,
     *  2.46235836E-02, 2.48209481E-02, 2.50202565E-02, 2.52215414E-02,
     *  2.54248367E-02,
     *  2.40875812E-02, 2.42748463E-02, 2.44640048E-02, 2.46550788E-02,
     *  2.48480930E-02, 2.50430738E-02, 2.52400492E-02, 2.54390492E-02,
     *  2.56401053E-02,
     *  2.45546602E-02, 2.47361227E-02, 2.49196388E-02, 2.51052208E-02,
     *  2.52928838E-02, 2.54826462E-02, 2.56745288E-02, 2.58685546E-02,
     *  2.60647491E-02,
     *  2.50661494E-02, 2.52401329E-02, 2.54164156E-02, 2.55949932E-02,
     *  2.57758665E-02, 2.59590404E-02, 2.61445238E-02, 2.63323293E-02,
     *  2.65224723E-02,
     *  2.56330454E-02, 2.57972069E-02, 2.59640498E-02, 2.61335424E-02,
     *  2.63056611E-02, 2.64803888E-02, 2.66577146E-02, 2.68376331E-02,
     *  2.70201434E-02,
     *  2.62673326E-02, 2.64184495E-02, 2.65728452E-02, 2.67304414E-02,
     *  2.68911725E-02, 2.70549845E-02, 2.72218330E-02, 2.73916824E-02,
     *  2.75645047E-02,
     *  2.69836389E-02, 2.71172604E-02, 2.72550977E-02, 2.73969910E-02,
     *  2.75428034E-02, 2.76924171E-02, 2.78457312E-02, 2.80026596E-02,
     *  2.81631289E-02,
     *  2.78004251E-02, 2.79103513E-02, 2.80259694E-02, 2.81469771E-02,
     *  2.82731127E-02, 2.84041493E-02, 2.85398900E-02, 2.86801633E-02,
     *  2.88248206E-02,
     *  2.87413377E-02, 2.88188502E-02, 2.89043947E-02, 2.89974148E-02,
     *  2.90974308E-02, 2.92040270E-02, 2.93168425E-02, 2.94355630E-02,
     *  2.95599140E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  2.98368869E-02, 2.98696191E-02, 2.99141171E-02, 2.99693682E-02,
     *  3.00345075E-02, 3.01087923E-02, 3.01915821E-02, 3.02823219E-02,
     *  3.03805295E-02,
     *  3.11264642E-02, 3.10967692E-02, 3.10848302E-02, 3.10888088E-02,
     *  3.11071586E-02, 3.11385695E-02, 3.11819247E-02, 3.12362669E-02,
     *  3.13007714E-02,
     *  3.26604587E-02, 3.25431478E-02, 3.24532181E-02, 3.23873383E-02,
     *  3.23427600E-02, 3.23171945E-02, 3.23087210E-02, 3.23157151E-02,
     *  3.23367947E-02,
     *  3.45015800E-02, 3.42610917E-02, 3.40633410E-02, 3.39023370E-02,
     *  3.37732453E-02, 3.36721194E-02, 3.35957043E-02, 3.35412911E-02,
     *  3.35066070E-02,
     *  3.67229317E-02, 3.63106932E-02, 3.59650971E-02, 3.56756115E-02,
     *  3.54339235E-02, 3.52333802E-02, 3.50685916E-02, 3.49351437E-02,
     *  3.48293862E-02,
     *  3.93971893E-02, 3.87518483E-02, 3.82082462E-02, 3.77488163E-02,
     *  3.73599129E-02, 3.70307807E-02, 3.67528314E-02, 3.65191251E-02,
     *  3.63239946E-02,
     *  4.25667274E-02, 4.16237574E-02, 4.08279532E-02, 4.01530123E-02,
     *  3.95784404E-02, 3.90881079E-02, 3.86691869E-02, 3.83113702E-02,
     *  3.80062944E-02,
     *  4.61856185E-02, 4.49059912E-02, 4.38180389E-02, 4.28898813E-02,
     *  4.20953782E-02, 4.14133004E-02, 4.08264348E-02, 4.03207891E-02,
     *  3.98849354E-02,
     *  5.00532484E-02, 4.84699362E-02, 4.70959744E-02, 4.59064931E-02,
     *  4.48769340E-02, 4.39850318E-02, 4.32114213E-02, 4.25396111E-02,
     *  4.19556987E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  5.38263223E-02, 5.20671170E-02, 5.04848211E-02, 4.90775698E-02,
     *  4.78344110E-02, 4.67403260E-02, 4.57792513E-02, 4.49356953E-02,
     *  4.41954889E-02,
     *  5.71890839E-02, 5.54167201E-02, 5.37541278E-02, 5.22219717E-02,
     *  5.08286800E-02, 4.95735418E-02, 4.84500732E-02, 4.74487021E-02,
     *  4.65586076E-02,
     *  6.00402114E-02, 5.83539204E-02, 5.67210258E-02, 5.51658809E-02,
     *  5.37074142E-02, 5.23572650E-02, 5.11201879E-02, 4.99955515E-02,
     *  4.89790510E-02,
     *  6.24662611E-02, 6.08818551E-02, 5.93257131E-02, 5.78129084E-02,
     *  5.63598763E-02, 5.49813461E-02, 5.36883366E-02, 5.24874664E-02,
     *  5.13812474E-02,
     *  6.45950945E-02, 6.30908312E-02, 6.16102032E-02, 6.01594007E-02,
     *  5.87476324E-02, 5.73857222E-02, 5.60843451E-02, 5.48525302E-02,
     *  5.36967756E-02,
     *  6.65204122E-02, 6.50720480E-02, 6.36494817E-02, 6.22544525E-02,
     *  6.08907535E-02, 5.95641609E-02, 5.82818012E-02, 5.70511844E-02,
     *  5.58792211E-02,
     *  6.82982984E-02, 6.68890275E-02, 6.55080956E-02, 6.41558519E-02,
     *  6.28335135E-02, 6.15435250E-02, 6.02896154E-02, 5.90765251E-02,
     *  5.79094864E-02,
     *  6.99614267E-02, 6.85811970E-02, 6.72305775E-02, 6.59098624E-02,
     *  6.46194757E-02, 6.33603209E-02, 6.21340395E-02, 6.09431027E-02,
     *  5.97907054E-02,
     *  7.15299890E-02, 7.01730121E-02, 6.88457136E-02, 6.75487268E-02,
     *  6.62824731E-02, 6.50473904E-02, 6.38441710E-02, 6.26739503E-02,
     *  6.15383997E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  7.30176619E-02, 7.16805195E-02, 7.03723461E-02, 6.90941300E-02,
     *  6.78465359E-02, 6.66300243E-02, 6.54450101E-02, 6.42920297E-02,
     *  6.31718823E-02,
     *  7.44345564E-02, 7.31150773E-02, 7.18234535E-02, 7.05609298E-02,
     *  6.93284279E-02, 6.81265910E-02, 6.69558691E-02, 6.58166333E-02,
     *  6.47092978E-02,
     *  7.57886556E-02, 7.44853129E-02, 7.32085547E-02, 7.19597745E-02,
     *  7.07400876E-02, 6.95503311E-02, 6.83910976E-02, 6.72627999E-02,
     *  6.61657554E-02,
     *  7.70865386E-02, 7.57981423E-02, 7.45350455E-02, 7.32987060E-02,
     *  7.20903577E-02, 7.09109888E-02, 6.97613442E-02, 6.86419522E-02,
     *  6.75531747E-02,
     *  7.83337702E-02, 7.70593156E-02, 7.58089359E-02, 7.45840944E-02,
     *  7.33860812E-02, 7.22159829E-02, 7.10746670E-02, 6.99627852E-02,
     *  6.88807964E-02,
     *  7.95351308E-02, 7.82737266E-02, 7.70352652E-02, 7.58211789E-02,
     *  7.46327693E-02, 7.34711746E-02, 7.23373462E-02, 7.12320387E-02,
     *  7.01558140E-02,
     *  8.06947679E-02, 7.94456016E-02, 7.82183480E-02, 7.70143882E-02,
     *  7.58350050E-02, 7.46813529E-02, 7.35544320E-02, 7.24550706E-02,
     *  7.13839192E-02,
     *  8.18163038E-02, 8.05786256E-02, 7.93619300E-02, 7.81675365E-02,
     *  7.69966912E-02, 7.58505399E-02, 7.47301032E-02, 7.36362561E-02,
     *  7.25697155E-02,
     *  8.29029184E-02, 8.16760332E-02, 8.04692929E-02, 7.92839514E-02,
     *  7.81212082E-02, 7.69821848E-02, 7.58679012E-02, 7.47792564E-02,
     *  7.37170122E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  8.39574161E-02, 8.27406785E-02, 8.15433309E-02, 8.03665618E-02,
     *  7.92115196E-02, 7.80792913E-02, 7.69708829E-02, 7.58871994E-02,
     *  7.48290292E-02,
     *  8.49822793E-02, 8.37750905E-02, 8.25866096E-02, 8.14179625E-02,
     *  8.02702448E-02, 7.91445045E-02, 7.80417238E-02, 7.69628016E-02,
     *  7.59085380E-02,
     *  8.59797146E-02, 8.47815189E-02, 8.36014130E-02, 8.24404636E-02,
     *  8.12997146E-02, 8.01801725E-02, 7.90827902E-02, 7.80084521E-02,
     *  7.69579589E-02,
     *  8.69516899E-02, 8.57619720E-02, 8.45897818E-02, 8.34361305E-02,
     *  8.23020126E-02, 8.11883924E-02, 8.00961912E-02, 7.90262728E-02,
     *  7.79794306E-02,
     *  8.78999672E-02, 8.67182492E-02, 8.55535457E-02, 8.44068165E-02,
     *  8.32790090E-02, 8.21710466E-02, 8.10838174E-02, 8.00181616E-02,
     *  7.89748594E-02,
     *  8.88261291E-02, 8.76519677E-02, 8.64943504E-02, 8.53541896E-02,
     *  8.42323884E-02, 8.31298310E-02, 8.20473720E-02, 8.09858261E-02,
     *  7.99459570E-02,
     *  8.97316019E-02, 8.85645858E-02, 8.74136811E-02, 8.62797563E-02,
     *  8.51636733E-02, 8.40662786E-02, 8.29883946E-02, 8.19308096E-02,
     *  8.08942683E-02,
     *  9.06176755E-02, 8.94574227E-02, 8.83128817E-02, 8.71848806E-02,
     *  8.60742430E-02, 8.49817800E-02, 8.39082823E-02, 8.28545121E-02,
     *  8.18211939E-02,
     *  9.14855200E-02, 9.03316751E-02, 8.91931720E-02, 8.80708015E-02,
     *  8.69653513E-02, 8.58775992E-02, 8.48083061E-02, 8.37582079E-02,
     *  8.27280086E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  9.23361997E-02, 9.11884321E-02, 9.00556624E-02, 8.89386470E-02,
     *  8.78381404E-02, 8.67548891E-02, 8.56896252E-02, 8.46430599E-02,
     *  8.36158760E-02,
     *  9.31706860E-02, 9.20286873E-02, 9.09013663E-02, 8.97894473E-02,
     *  8.86936539E-02, 8.76147032E-02, 8.65533003E-02, 8.55101322E-02,
     *  8.44858611E-02,
     *  9.39898672E-02, 9.28533500E-02, 9.17312109E-02, 9.06241451E-02,
     *  8.95328472E-02, 8.84580068E-02, 8.74003035E-02, 8.63604009E-02,
     *  8.53389414E-02,
     *  9.47945585E-02, 9.36632539E-02, 9.25460471E-02, 9.14436056E-02,
     *  9.03565974E-02, 8.92856864E-02, 8.82315279E-02, 8.71947634E-02,
     *  8.61760159E-02,
     *  9.55855095E-02, 9.44591659E-02, 9.33466569E-02, 9.22486244E-02,
     *  9.11657115E-02, 9.00985578E-02, 8.90477960E-02, 8.80140465E-02,
     *  8.69979134E-02,
     *  9.63634108E-02, 9.52417926E-02, 9.41337613E-02, 9.30399350E-02,
     *  9.19609334E-02, 9.08973736E-02, 8.98498668E-02, 8.88190133E-02,
     *  8.78053993E-02,
     *  9.71289008E-02, 9.60117869E-02, 9.49080262E-02, 9.38182148E-02,
     *  9.27429505E-02, 9.16828293E-02, 9.06384419E-02, 8.96103699E-02,
     *  8.85991820E-02,
     *  9.78825704E-02, 9.67697531E-02, 9.56700681E-02, 9.45840911E-02,
     *  9.35123994E-02, 9.24555690E-02, 9.14141715E-02, 9.03887707E-02,
     *  8.93799185E-02,
     *  9.86249677E-02, 9.75162515E-02, 9.64204587E-02, 9.53381456E-02,
     *  9.42698702E-02, 9.32161902E-02, 9.21776589E-02, 9.11548230E-02,
     *  9.01482188E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  9.93566023E-02, 9.82518032E-02, 9.71597293E-02, 9.60809188E-02,
     *  9.50159119E-02, 9.39652484E-02, 9.29294650E-02, 9.19090920E-02,
     *  9.09046506E-02,
     *  0.10007795    , 9.89768931E-02, 9.78883744E-02, 9.68129140E-02,
     *  9.57510351E-02, 9.47032611E-02, 9.36701124E-02, 9.26521041E-02,
     *  9.16497431E-02,
     *  0.10078945    , 9.96919735E-02, 9.86068554E-02, 9.75346005E-02,
     *  9.64757163E-02, 9.54307105E-02, 9.44000885E-02, 9.33843507E-02,
     *  9.23839902E-02,
     *  0.10149152    , 0.10039747    , 9.93156033E-02, 9.82464169E-02,
     *  9.71904007E-02, 9.61480476E-02, 9.51198488E-02, 9.41062908E-02,
     *  9.31078538E-02,
     *  0.10218454    , 0.10109377    , 0.10001502    , 9.89487732E-02,
     *  9.78955045E-02, 9.68556942E-02, 9.58298195E-02, 9.48183543E-02,
     *  9.38217661E-02,
     *  0.10286888    , 0.10178125    , 0.10070549    , 9.96420538E-02,
     *  9.85914181E-02, 9.75540454E-02, 9.65304003E-02, 9.55209442E-02,
     *  9.45261328E-02,
     *  0.10354488    , 0.10246026    , 0.10138735    , 0.10032662    ,
     *  9.92785075E-02, 9.82434723E-02, 9.72219662E-02, 9.62144388E-02,
     *  9.52213345E-02,
     *  0.10421286    , 0.10313112    , 0.10206096    , 0.10100281    ,
     *  9.99571170E-02, 9.89243234E-02, 9.79048695E-02, 9.68991935E-02,
     *  9.59077292E-02,
     *  0.10487312    , 0.10379415    , 0.10272661    , 0.10167094    ,
     *  0.10062757    , 9.95969268E-02, 9.85794419E-02, 9.75755431E-02,
     *  9.65856538E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.10552595    , 0.10444962    , 0.10338461    , 0.10233132    ,
     *  0.10129017    , 0.10026159    , 9.92459960E-02, 9.82438029E-02,
     *  9.72554261E-02,
     *  0.10617160    , 0.10509783    , 0.10403523    , 0.10298422    ,
     *  0.10194521    , 0.10091861    , 9.99048266E-02, 9.89042706E-02,
     *  9.79173457E-02,
     *  0.10681035    , 0.10573901    , 0.10467874    , 0.10362992    ,
     *  0.10259296    , 0.10156826    , 0.10055621    , 9.95572271E-02,
     *  9.85716958E-02,
     *  0.10744241    , 0.10637343    , 0.10531538    , 0.10426866    ,
     *  0.10323367    , 0.10221079    , 0.10120042    , 0.10020294    ,
     *  9.92187442E-02,
     *  0.10806804    , 0.10700130    , 0.10594539    , 0.10490070    ,
     *  0.10386759    , 0.10284646    , 0.10183769    , 0.10084166    ,
     *  9.98587445E-02,
     *  0.10868742    , 0.10762285    , 0.10656900    , 0.10552624    ,
     *  0.10449495    , 0.10347550    , 0.10246826    , 0.10147362    ,
     *  0.10049194    ,
     *  0.10930078    , 0.10823830    , 0.10718642    , 0.10614552    ,
     *  0.10511596    , 0.10409812    , 0.10309236    , 0.10209905    ,
     *  0.10111855    ,
     *  0.10990831    , 0.10884782    , 0.10779784    , 0.10675873    ,
     *  0.10573085    , 0.10471455    , 0.10371021    , 0.10271817    ,
     *  0.10173880    ,
     *  0.11051018    , 0.10945162    , 0.10840346    , 0.10736607    ,
     *  0.10633979    , 0.10532498    , 0.10432199    , 0.10333118    ,
     *  0.10235289    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.11110658    , 0.11004987    , 0.10900346    , 0.10796772    ,
     *  0.10694298    , 0.10592960    , 0.10492791    , 0.10393827    ,
     *  0.10296102    ,
     *  0.11169768    , 0.11064274    , 0.10959802    , 0.10856386    ,
     *  0.10754060    , 0.10652858    , 0.10552815    , 0.10453963    ,
     *  0.10356337    ,
     *  0.11228362    , 0.11123039    , 0.11018729    , 0.10915466    ,
     *  0.10813282    , 0.10712211    , 0.10612287    , 0.10513544    ,
     *  0.10416013    ,
     *  0.11286456    , 0.11181298    , 0.11077144    , 0.10974027    ,
     *  0.10871980    , 0.10771035    , 0.10671226    , 0.10572585    ,
     *  0.10475146    ,
     *  0.11344066    , 0.11239066    , 0.11135062    , 0.11032085    ,
     *  0.10930169    , 0.10829345    , 0.10729646    , 0.10631104    ,
     *  0.10533752    ,
     *  0.11401204    , 0.11296356    , 0.11192496    , 0.11089655    ,
     *  0.10987865    , 0.10887157    , 0.10787563    , 0.10689116    ,
     *  0.10591846    ,
     *  0.11457883    , 0.11353183    , 0.11249461    , 0.11146750    ,
     *  0.11045080    , 0.10944484    , 0.10844992    , 0.10746635    ,
     *  0.10649445    ,
     *  0.11514118    , 0.11409559    , 0.11305970    , 0.11203384    ,
     *  0.11101830    , 0.11001340    , 0.10901945    , 0.10803675    ,
     *  0.10706560    ,
     *  0.11569919    , 0.11465495    , 0.11362035    , 0.11259569    ,
     *  0.11158127    , 0.11057739    , 0.10958436    , 0.10860249    ,
     *  0.10763207    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.11625298    , 0.11521006    , 0.11417669    , 0.11315318    ,
     *  0.11213983    , 0.11113693    , 0.11014479    , 0.10916371    ,
     *  0.10819398    ,
     *  0.11680267    , 0.11576100    , 0.11472882    , 0.11370642    ,
     *  0.11269409    , 0.11169214    , 0.11070085    , 0.10972052    ,
     *  0.10875145    ,
     *  0.11734836    , 0.11630790    , 0.11527686    , 0.11425552    ,
     *  0.11324418    , 0.11224313    , 0.11125265    , 0.11027305    ,
     *  0.10930460    ,
     *  0.11789015    , 0.11685086    , 0.11582092    , 0.11480060    ,
     *  0.11379021    , 0.11279002    , 0.11180032    , 0.11082140    ,
     *  0.10985355    ,
     *  0.11842814    , 0.11738998    , 0.11636109    , 0.11534176    ,
     *  0.11433227    , 0.11333291    , 0.11234395    , 0.11136569    ,
     *  0.11039841    ,
     *  0.11896243    , 0.11792535    , 0.11689748    , 0.11587909    ,
     *  0.11487047    , 0.11387190    , 0.11288365    , 0.11190602    ,
     *  0.11093927    ,
     *  0.11949311    , 0.11845707    , 0.11743017    , 0.11641269    ,
     *  0.11540490    , 0.11440709    , 0.11341953    , 0.11244249    ,
     *  0.11147625    ,
     *  0.12002026    , 0.11898522    , 0.11795926    , 0.11694265    ,
     *  0.11593567    , 0.11493858    , 0.11395166    , 0.11297519    ,
     *  0.11200943    ,
     *  0.12054397    , 0.11950990    , 0.11848484    , 0.11746907    ,
     *  0.11646285    , 0.11546645    , 0.11448015    , 0.11350422    ,
     *  0.11253892    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.12106432    , 0.12003118    , 0.11900699    , 0.11799202    ,
     *  0.11698653    , 0.11599080    , 0.11500509    , 0.11402967    ,
     *  0.11306480    ,
     *  0.12158139    , 0.12054915    , 0.11952579    , 0.11851158    ,
     *  0.11750680    , 0.11651170    , 0.11552655    , 0.11455162    ,
     *  0.11358716    ,
     *  0.12209526    , 0.12106387    , 0.12004131    , 0.11902785    ,
     *  0.11802374    , 0.11702924    , 0.11604463    , 0.11507015    ,
     *  0.11410608    ,
     *  0.12260599    , 0.12157543    , 0.12055364    , 0.11954088    ,
     *  0.11853742    , 0.11754350    , 0.11655939    , 0.11558535    ,
     *  0.11462164    ,
     *  0.12311366    , 0.12208390    , 0.12106285    , 0.12005077    ,
     *  0.11904791    , 0.11805455    , 0.11707092    , 0.11609730    ,
     *  0.11513392    ,
     *  0.12361833    , 0.12258934    , 0.12156899    , 0.12055756    ,
     *  0.11955530    , 0.11856246    , 0.11757929    , 0.11660605    ,
     *  0.11564300    ,
     *  0.12412008    , 0.12309182    , 0.12207215    , 0.12106135    ,
     *  0.12005965    , 0.11906730    , 0.11808457    , 0.11711170    ,
     *  0.11614894    ,
     *  0.12461895    , 0.12359140    , 0.12257239    , 0.12156218    ,
     *  0.12056102    , 0.11956915    , 0.11858683    , 0.11761430    ,
     *  0.11665182    ,
     *  0.12511503    , 0.12408815    , 0.12306977    , 0.12206013    ,
     *  0.12105948    , 0.12006806    , 0.11908613    , 0.11811393    ,
     *  0.11715170    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.12560835    , 0.12458213    , 0.12356435    , 0.12255525    ,
     *  0.12155509    , 0.12056410    , 0.11958254    , 0.11861064    ,
     *  0.11764866    ,
     *  0.12609899    , 0.12507339    , 0.12405619    , 0.12304761    ,
     *  0.12204791    , 0.12105734    , 0.12007612    , 0.11910451    ,
     *  0.11814274    ,
     *  0.12658699    , 0.12556200    , 0.12454534    , 0.12353727    ,
     *  0.12253801    , 0.12154782    , 0.12056693    , 0.11959558    ,
     *  0.11863402    ,
     *  0.12707241    , 0.12604800    , 0.12503187    , 0.12402427    ,
     *  0.12302543    , 0.12203561    , 0.12105502    , 0.12008393    ,
     *  0.11912255    ,
     *  0.12755530    , 0.12653144    , 0.12551582    , 0.12450867    ,
     *  0.12351024    , 0.12252076    , 0.12154046    , 0.12056959    ,
     *  0.11960838    ,
     *  0.12803571    , 0.12701239    , 0.12599725    , 0.12499054    ,
     *  0.12399248    , 0.12300333    , 0.12202330    , 0.12105264    ,
     *  0.12009159    ,
     *  0.12851369    , 0.12749088    , 0.12647621    , 0.12546990    ,
     *  0.12447221    , 0.12348336    , 0.12250359    , 0.12153313    ,
     *  0.12057220    ,
     *  0.12898930    , 0.12796697    , 0.12695274    , 0.12594683    ,
     *  0.12494948    , 0.12396092    , 0.12298138    , 0.12201109    ,
     *  0.12105029    ,
     *  0.12946256    , 0.12844070    , 0.12742689    , 0.12642135    ,
     *  0.12542433    , 0.12443604    , 0.12345671    , 0.12248659    ,
     *  0.12152590    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.12993353    , 0.12891212    , 0.12789871    , 0.12689353    ,
     *  0.12589681    , 0.12490877    , 0.12392965    , 0.12295968    ,
     *  0.12199907    ,
     *  0.13040225    , 0.12938127    , 0.12836825    , 0.12736340    ,
     *  0.12636696    , 0.12537916    , 0.12440023    , 0.12343039    ,
     *  0.12246986    ,
     *  0.13086876    , 0.12984820    , 0.12883553    , 0.12783101    ,
     *  0.12683484    , 0.12584726    , 0.12486850    , 0.12389878    ,
     *  0.12293831    ,
     *  0.13133311    , 0.13031294    , 0.12930062    , 0.12829640    ,
     *  0.12730048    , 0.12631311    , 0.12533450    , 0.12436488    ,
     *  0.12340447    ,
     *  0.13179533    , 0.13077553    , 0.12976354    , 0.12875960    ,
     *  0.12776393    , 0.12677675    , 0.12579828    , 0.12482875    ,
     *  0.12386837    ,
     *  0.13225546    , 0.13123602    , 0.13022434    , 0.12922067    ,
     *  0.12822522    , 0.12723821    , 0.12625987    , 0.12529042    ,
     *  0.12433007    ,
     *  0.13271354    , 0.13169443    , 0.13068306    , 0.12967964    ,
     *  0.12868440    , 0.12769755    , 0.12671932    , 0.12574993    ,
     *  0.12478960    ,
     *  0.13316960    , 0.13215082    , 0.13113973    , 0.13013655    ,
     *  0.12914150    , 0.12815480    , 0.12717667    , 0.12620733    ,
     *  0.12524699    ,
     *  0.13362368    , 0.13260521    , 0.13159438    , 0.13059143    ,
     *  0.12959656    , 0.12860999    , 0.12763195    , 0.12666265    ,
     *  0.12570230    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.13407582    , 0.13305764    , 0.13204706    , 0.13104431    ,
     *  0.13004961    , 0.12906316    , 0.12808520    , 0.12711592    ,
     *  0.12615555    ,
     *  0.13452604    , 0.13350814    , 0.13249780    , 0.13149525    ,
     *  0.13050069    , 0.12951436    , 0.12853645    , 0.12756719    ,
     *  0.12660679    ,
     *  0.13497439    , 0.13395675    , 0.13294663    , 0.13194426    ,
     *  0.13094984    , 0.12996360    , 0.12898574    , 0.12801649    ,
     *  0.12705605    ,
     *  0.13542088    , 0.13440349    , 0.13339358    , 0.13239138    ,
     *  0.13139709    , 0.13041093    , 0.12943311    , 0.12846385    ,
     *  0.12750335    ,
     *  0.13586556    , 0.13484840    , 0.13383869    , 0.13283664    ,
     *  0.13184246    , 0.13085638    , 0.12987859    , 0.12890931    ,
     *  0.12794875    ,
     *  0.13630844    , 0.13529151    , 0.13428198    , 0.13328008    ,
     *  0.13228600    , 0.13129997    , 0.13032220    , 0.12935289    ,
     *  0.12839226    ,
     *  0.13674957    , 0.13573285    , 0.13472349    , 0.13372172    ,
     *  0.13272773    , 0.13174175    , 0.13076398    , 0.12979464    ,
     *  0.12883392    ,
     *  0.13718897    , 0.13617244    , 0.13516325    , 0.13416159    ,
     *  0.13316768    , 0.13218174    , 0.13120397    , 0.13023458    ,
     *  0.12927377    ,
     *  0.13762667    , 0.13661033    , 0.13560127    , 0.13459972    ,
     *  0.13360589    , 0.13261997    , 0.13164218    , 0.13067273    ,
     *  0.12971183    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.13806269    , 0.13704652    , 0.13603760    , 0.13503615    ,
     *  0.13404237    , 0.13305647    , 0.13207866    , 0.13110914    ,
     *  0.13014813    ,
     *  0.13849706    , 0.13748105    , 0.13647226    , 0.13547089    ,
     *  0.13447716    , 0.13349126    , 0.13251342    , 0.13154383    ,
     *  0.13058269    ,
     *  0.13892981    , 0.13791395    , 0.13690527    , 0.13590398    ,
     *  0.13491028    , 0.13392438    , 0.13294649    , 0.13197682    ,
     *  0.13101556    ,
     *  0.13936096    , 0.13834524    , 0.13733666    , 0.13633543    ,
     *  0.13534176    , 0.13435585    , 0.13337791    , 0.13240814    ,
     *  0.13144675    ,
     *  0.13979054    , 0.13877494    , 0.13776646    , 0.13676528    ,
     *  0.13577163    , 0.13478570    , 0.13380770    , 0.13283783    ,
     *  0.13187629    ,
     *  0.14021857    , 0.13920309    , 0.13819468    , 0.13719355    ,
     *  0.13619991    , 0.13521395    , 0.13423588    , 0.13326590    ,
     *  0.13230421    ,
     *  0.14064507    , 0.13962970    , 0.13862136    , 0.13762027    ,
     *  0.13662662    , 0.13564062    , 0.13466247    , 0.13369238    ,
     *  0.13273053    ,
     *  0.14107007    , 0.14005479    , 0.13904652    , 0.13804545    ,
     *  0.13705179    , 0.13606574    , 0.13508751    , 0.13411729    ,
     *  0.13315528    ,
     *  0.14149358    , 0.14047839    , 0.13947017    , 0.13846912    ,
     *  0.13747544    , 0.13648934    , 0.13551101    , 0.13454066    ,
     *  0.13357848    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.14191564    , 0.14090053    , 0.13989235    , 0.13889131    ,
     *  0.13789760    , 0.13691144    , 0.13593301    , 0.13496251    ,
     *  0.13400016    ,
     *  0.14233626    , 0.14132122    , 0.14031307    , 0.13931203    ,
     *  0.13831829    , 0.13733205    , 0.13635351    , 0.13538287    ,
     *  0.13442033    ,
     *  0.14275546    , 0.14174048    , 0.14073236    , 0.13973131    ,
     *  0.13873752    , 0.13775120    , 0.13677255    , 0.13580176    ,
     *  0.13483903    ,
     *  0.14317326    , 0.14215833    , 0.14115023    , 0.14014916    ,
     *  0.13915533    , 0.13816892    , 0.13719014    , 0.13621919    ,
     *  0.13525626    ,
     *  0.14358969    , 0.14257480    , 0.14156671    , 0.14056562    ,
     *  0.13957172    , 0.13858522    , 0.13760631    , 0.13663519    ,
     *  0.13567206    ,
     *  0.14400476    , 0.14298990    , 0.14198181    , 0.14098069    ,
     *  0.13998672    , 0.13900012    , 0.13802108    , 0.13704979    ,
     *  0.13608644    ,
     *  0.14441849    , 0.14340366    , 0.14239556    , 0.14139440    ,
     *  0.14040036    , 0.13941365    , 0.13843446    , 0.13746299    ,
     *  0.13649943    ,
     *  0.14483090    , 0.14381609    , 0.14280797    , 0.14180676    ,
     *  0.14081264    , 0.13982582    , 0.13884648    , 0.13787483    ,
     *  0.13691105    ,
     *  0.14524201    , 0.14422720    , 0.14321907    , 0.14221780    ,
     *  0.14122360    , 0.14023665    , 0.13925716    , 0.13828531    ,
     *  0.13732130    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.14565183    , 0.14463703    , 0.14362887    , 0.14262754    ,
     *  0.14163324    , 0.14064616    , 0.13966651    , 0.13869446    ,
     *  0.13773022    ,
     *  0.14606039    , 0.14504558    , 0.14403738    , 0.14303599    ,
     *  0.14204158    , 0.14105438    , 0.14007455    , 0.13910230    ,
     *  0.13813783    ,
     *  0.14646769    , 0.14545288    , 0.14444463    , 0.14344316    ,
     *  0.14244865    , 0.14146130    , 0.14048131    , 0.13950885    ,
     *  0.13854413    ,
     *  0.14687377    , 0.14585893    , 0.14485064    , 0.14384909    ,
     *  0.14285446    , 0.14186697    , 0.14088679    , 0.13991412    ,
     *  0.13894915    ,
     *  0.14727862    , 0.14626376    , 0.14525541    , 0.14425377    ,
     *  0.14325903    , 0.14227138    , 0.14129102    , 0.14031813    ,
     *  0.13935291    ,
     *  0.14768228    , 0.14666738    , 0.14565897    , 0.14465724    ,
     *  0.14366237    , 0.14267457    , 0.14169401    , 0.14072090    ,
     *  0.13975542    ,
     *  0.14808475    , 0.14706982    , 0.14606134    , 0.14505950    ,
     *  0.14406450    , 0.14307653    , 0.14209578    , 0.14112244    ,
     *  0.14015671    ,
     *  0.14848605    , 0.14747107    , 0.14646252    , 0.14546058    ,
     *  0.14446544    , 0.14347730    , 0.14249635    , 0.14152278    ,
     *  0.14055677    ,
     *  0.14888619    , 0.14787117    , 0.14686253    , 0.14586048    ,
     *  0.14486520    , 0.14387689    , 0.14289573    , 0.14192192    ,
     *  0.14095564    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  2.54062267E-02, 2.56160232E-02, 2.58278910E-02, 2.60418712E-02,
     *  2.62580056E-02, 2.64763369E-02, 2.66969089E-02, 2.69197661E-02,
     *  2.71449539E-02,
     *  2.54073511E-02, 2.56171266E-02, 2.58289741E-02, 2.60429347E-02,
     *  2.62590500E-02, 2.64773630E-02, 2.66979171E-02, 2.69207569E-02,
     *  2.71459279E-02,
     *  2.54091272E-02, 2.56188721E-02, 2.58306900E-02, 2.60446218E-02,
     *  2.62607093E-02, 2.64789951E-02, 2.66995229E-02, 2.69223372E-02,
     *  2.71474833E-02,
     *  2.54120268E-02, 2.56217260E-02, 2.58334995E-02, 2.60473883E-02,
     *  2.62634339E-02, 2.64816791E-02, 2.67021674E-02, 2.69249431E-02,
     *  2.71500517E-02,
     *  2.54169256E-02, 2.56265548E-02, 2.58382603E-02, 2.60520829E-02,
     *  2.62680642E-02, 2.64862467E-02, 2.67066737E-02, 2.69293898E-02,
     *  2.71544400E-02,
     *  2.54254855E-02, 2.56350043E-02, 2.58466022E-02, 2.60603199E-02,
     *  2.62761987E-02, 2.64942812E-02, 2.67146105E-02, 2.69372310E-02,
     *  2.71621878E-02,
     *  2.54409194E-02, 2.56502572E-02, 2.58616784E-02, 2.60752233E-02,
     *  2.62909332E-02, 2.65088502E-02, 2.67290175E-02, 2.69514793E-02,
     *  2.71762805E-02,
     *  2.54695428E-02, 2.56785714E-02, 2.58896899E-02, 2.61029382E-02,
     *  2.63183574E-02, 2.65359892E-02, 2.67558768E-02, 2.69780638E-02,
     *  2.72025952E-02,
     *  2.55239946E-02, 2.57324691E-02, 2.59430440E-02, 2.61557588E-02,
     *  2.63706540E-02, 2.65877711E-02, 2.68071527E-02, 2.70288422E-02,
     *  2.72528842E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  2.56301776E-02, 2.58376002E-02, 2.60471423E-02, 2.62588424E-02,
     *  2.64727402E-02, 2.66888766E-02, 2.69072934E-02, 2.71280335E-02,
     *  2.73511409E-02,
     *  2.58432504E-02, 2.60485187E-02, 2.62559460E-02, 2.64655692E-02,
     *  2.66774263E-02, 2.68915570E-02, 2.71080015E-02, 2.73268016E-02,
     *  2.75480000E-02,
     *  2.62631397E-02, 2.64637555E-02, 2.66666275E-02, 2.68717883E-02,
     *  2.70792722E-02, 2.72891146E-02, 2.75013528E-02, 2.77160252E-02,
     *  2.79331714E-02,
     *  2.67149711E-02, 2.69098468E-02, 2.71071227E-02, 2.73068245E-02,
     *  2.75089798E-02, 2.77136184E-02, 2.79207717E-02, 2.81304730E-02,
     *  2.83427571E-02,
     *  2.72052490E-02, 2.73929573E-02, 2.75832793E-02, 2.77762290E-02,
     *  2.79718236E-02, 2.81700831E-02, 2.83710299E-02, 2.85746888E-02,
     *  2.87810870E-02,
     *  2.77402788E-02, 2.79189896E-02, 2.81006275E-02, 2.82851880E-02,
     *  2.84726712E-02, 2.86630812E-02, 2.88564259E-02, 2.90527169E-02,
     *  2.92519689E-02,
     *  2.83270771E-02, 2.84944523E-02, 2.86652118E-02, 2.88393206E-02,
     *  2.90167513E-02, 2.91974828E-02, 2.93815002E-02, 2.95687939E-02,
     *  2.97593594E-02,
     *  2.89737324E-02, 2.91267868E-02, 2.92838869E-02, 2.94449493E-02,
     *  2.96099027E-02, 2.97786864E-02, 2.99512496E-02, 3.01275499E-02,
     *  3.03075530E-02,
     *  2.96896557E-02, 2.98245784E-02, 2.99644983E-02, 3.01092549E-02,
     *  3.02587078E-02, 3.04127344E-02, 3.05712282E-02, 3.07340968E-02,
     *  3.09012605E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  3.04857843E-02, 3.05977187E-02, 3.07160107E-02, 3.08403780E-02,
     *  3.09705725E-02, 3.11063761E-02, 3.12475973E-02, 3.13940677E-02,
     *  3.15456397E-02,
     *  3.13747246E-02, 3.14575067E-02, 3.15485773E-02, 3.16474641E-02,
     *  3.17537532E-02, 3.18670812E-02, 3.19871281E-02, 3.21136124E-02,
     *  3.22462858E-02,
     *  3.23707765E-02, 3.24166425E-02, 3.24735125E-02, 3.25406226E-02,
     *  3.26173071E-02, 3.27029843E-02, 3.27971443E-02, 3.28993388E-02,
     *  3.30091734E-02,
     *  3.34897307E-02, 3.34890282E-02, 3.35031007E-02, 3.35307451E-02,
     *  3.35709216E-02, 3.36227272E-02, 3.36853755E-02, 3.37581785E-02,
     *  3.38405332E-02,
     *  3.47482743E-02, 3.46892485E-02, 3.46501417E-02, 3.46291079E-02,
     *  3.46245653E-02, 3.46351515E-02, 3.46596874E-02, 3.46971487E-02,
     *  3.47466417E-02,
     *  3.61627669E-02, 3.60315558E-02, 3.59271034E-02, 3.58466593E-02,
     *  3.57878866E-02, 3.57487875E-02, 3.57276455E-02, 3.57229781E-02,
     *  3.57334996E-02,
     *  3.77471104E-02, 3.75281615E-02, 3.73447379E-02, 3.71928901E-02,
     *  3.70692832E-02, 3.69710841E-02, 3.68958721E-02, 3.68415678E-02,
     *  3.68063766E-02,
     *  3.95094853E-02, 3.91866778E-02, 3.89100556E-02, 3.86742126E-02,
     *  3.84745949E-02, 3.83073445E-02, 3.81691748E-02, 3.80572718E-02,
     *  3.79692142E-02,
     *  4.14480115E-02, 4.10067537E-02, 4.06236901E-02, 4.02918778E-02,
     *  4.00054414E-02, 3.97593893E-02, 3.95494624E-02, 3.93720117E-02,
     *  3.92238977E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  4.35460483E-02, 4.29763832E-02, 4.24769840E-02, 4.20396608E-02,
     *  4.16573733E-02, 4.13240699E-02, 4.10345420E-02, 4.07842979E-02,
     *  4.05694548E-02,
     *  4.57688560E-02, 4.50690371E-02, 4.44495773E-02, 4.39018569E-02,
     *  4.34182164E-02, 4.29919035E-02, 4.26169933E-02, 4.22882994E-02,
     *  4.20012854E-02,
     *  4.80641876E-02, 4.72433788E-02, 4.65087150E-02, 4.58524361E-02,
     *  4.52672068E-02, 4.47462558E-02, 4.42834288E-02, 4.38731898E-02,
     *  4.35105918E-02,
     *  5.03688845E-02, 4.94472079E-02, 4.86115220E-02, 4.78562843E-02,
     *  4.71756030E-02, 4.65635764E-02, 4.60145100E-02, 4.55230428E-02,
     *  4.50842122E-02,
     *  5.26207977E-02, 5.16257440E-02, 5.07106560E-02, 4.98730082E-02,
     *  4.91092165E-02, 4.84150637E-02, 4.77860278E-02, 4.72175201E-02,
     *  4.67050481E-02,
     *  5.47714755E-02, 5.37317635E-02, 5.27620742E-02, 5.18627259E-02,
     *  5.10326522E-02, 5.02697311E-02, 4.95711024E-02, 4.89334415E-02,
     *  4.83531793E-02,
     *  5.67936141E-02, 5.57333586E-02, 5.47321260E-02, 5.37920932E-02,
     *  5.29141993E-02, 5.20982615E-02, 5.13431612E-02, 5.06470552E-02,
     *  5.00075814E-02,
     *  5.86804917E-02, 5.76161861E-02, 5.66012189E-02, 5.56384196E-02,
     *  5.47298206E-02, 5.38765752E-02, 5.30789760E-02, 5.23365420E-02,
     *  5.16481453E-02,
     *  6.04396983E-02, 5.93803914E-02, 5.83631698E-02, 5.73906209E-02,
     *  5.64650000E-02, 5.55880572E-02, 5.47609353E-02, 5.39841388E-02,
     *  5.32575605E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  6.20857125E-02, 6.10350188E-02, 6.00215826E-02, 5.90473391E-02,
     *  5.81142130E-02, 5.72239545E-02, 5.63779993E-02, 5.55773708E-02,
     *  5.48226293E-02,
     *  6.36344271E-02, 6.25928080E-02, 6.15854723E-02, 6.06136658E-02,
     *  5.96787730E-02, 5.87822100E-02, 5.79253087E-02, 5.71092088E-02,
     *  5.63347730E-02,
     *  6.51002782E-02, 6.40667628E-02, 6.30657453E-02, 6.20979307E-02,
     *  6.11641845E-02, 6.02654887E-02, 5.94028735E-02, 5.85773351E-02,
     *  5.77897550E-02,
     *  6.64952724E-02, 6.54684758E-02, 6.44730522E-02, 6.35093568E-02,
     *  6.25778619E-02, 6.16791585E-02, 6.08139336E-02, 5.99829248E-02,
     *  5.91868639E-02,
     *  6.78290065E-02, 6.68076201E-02, 6.58167970E-02, 6.48567067E-02,
     *  6.39275714E-02, 6.30296941E-02, 6.21634659E-02, 6.13293549E-02,
     *  6.05278776E-02,
     *  6.91090614E-02, 6.80920303E-02, 6.71048723E-02, 6.61476873E-02,
     *  6.52205679E-02, 6.43236368E-02, 6.34570718E-02, 6.26211164E-02,
     *  6.18160757E-02,
     *  7.03414554E-02, 6.93280018E-02, 6.83437536E-02, 6.73888134E-02,
     *  6.64632301E-02, 6.55670355E-02, 6.47002763E-02, 6.38630367E-02,
     *  6.30554502E-02,
     *  7.15310366E-02, 7.05206194E-02, 6.95387240E-02, 6.85854952E-02,
     *  6.76609917E-02, 6.67652188E-02, 6.58981595E-02, 6.50598019E-02,
     *  6.42501596E-02,
     *  7.26817849E-02, 7.16740436E-02, 7.06941171E-02, 6.97422088E-02,
     *  6.88184171E-02, 6.79227618E-02, 6.70552113E-02, 6.62157090E-02,
     *  6.54041977E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  7.37970325E-02, 7.27917347E-02, 7.18135273E-02, 7.08626750E-02,
     *  6.99393296E-02, 6.90435484E-02, 6.81753166E-02, 6.73345712E-02,
     *  6.65212240E-02,
     *  7.48796216E-02, 7.38766205E-02, 7.28999787E-02, 7.19500182E-02,
     *  7.10269464E-02, 7.01308688E-02, 6.92618059E-02, 6.84197132E-02,
     *  6.76045011E-02,
     *  7.59320149E-02, 7.49312182E-02, 7.39560542E-02, 7.30068940E-02,
     *  7.20839975E-02, 7.11875211E-02, 7.03175292E-02, 6.94740103E-02,
     *  6.86568935E-02,
     *  7.69563748E-02, 7.59577226E-02, 7.49839903E-02, 7.40355892E-02,
     *  7.31128253E-02, 7.22159032E-02, 7.13449339E-02, 7.04999460E-02,
     *  6.96808995E-02,
     *  7.79546198E-02, 7.69580703E-02, 7.59857487E-02, 7.50380976E-02,
     *  7.41154617E-02, 7.32180891E-02, 7.23461353E-02, 7.14996716E-02,
     *  7.06786947E-02,
     *  7.89284669E-02, 7.79339867E-02, 7.69630681E-02, 7.60161769E-02,
     *  7.50936892E-02, 7.41958904E-02, 7.33229769E-02, 7.24750610E-02,
     *  7.16521786E-02,
     *  7.98794622E-02, 7.88870209E-02, 7.79175033E-02, 7.69713919E-02,
     *  7.60490871E-02, 7.51509054E-02, 7.42770789E-02, 7.34277584E-02,
     *  7.26030179E-02,
     *  8.08090061E-02, 7.98185726E-02, 7.88504552E-02, 7.79051470E-02,
     *  7.69830668E-02, 7.60845562E-02, 7.52098781E-02, 7.43592171E-02,
     *  7.35326835E-02,
     *  8.17183718E-02, 8.07299131E-02, 7.97631931E-02, 7.88187111E-02,
     *  7.78968993E-02, 7.69981189E-02, 7.61226583E-02, 7.52707321E-02,
     *  7.44424829E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  8.26087213E-02, 8.16222014E-02, 8.06568730E-02, 7.97132377E-02,
     *  7.87917366E-02, 7.78927463E-02, 7.70165757E-02, 7.61634651E-02,
     *  7.53335860E-02,
     *  8.34811185E-02, 8.24964985E-02, 8.15325518E-02, 8.05897795E-02,
     *  7.96686283E-02, 7.87694859E-02, 7.78926779E-02, 7.70384657E-02,
     *  7.62070463E-02,
     *  8.43365398E-02, 8.33537781E-02, 8.23911993E-02, 8.14493019E-02,
     *  8.05285351E-02, 7.96292948E-02, 7.87519193E-02, 7.78966878E-02,
     *  7.70638186E-02,
     *  8.51758838E-02, 8.41949364E-02, 8.32337077E-02, 8.22926923E-02,
     *  8.13723397E-02, 8.04730508E-02, 7.95951739E-02, 7.87390025E-02,
     *  7.79047731E-02,
     *  8.59999791E-02, 8.50207998E-02, 8.40609004E-02, 8.31207695E-02,
     *  8.22008556E-02, 8.13015623E-02, 8.04232453E-02, 7.95662093E-02,
     *  7.87307063E-02,
     *  8.68095914E-02, 8.58321328E-02, 8.48735384E-02, 8.39342906E-02,
     *  8.30148349E-02, 8.21155761E-02, 8.12368748E-02, 8.03790449E-02,
     *  7.95423507E-02,
     *  8.76054297E-02, 8.66296432E-02, 8.56723272E-02, 8.47339571E-02,
     *  8.38149744E-02, 8.29157837E-02, 8.20367488E-02, 8.11781902E-02,
     *  8.03403827E-02,
     *  8.83881517E-02, 8.74139880E-02, 8.64579216E-02, 8.55204204E-02,
     *  8.46019213E-02, 8.37028273E-02, 8.28235039E-02, 8.19642767E-02,
     *  8.11254286E-02,
     *  8.91583687E-02, 8.81857780E-02, 8.72309308E-02, 8.62942869E-02,
     *  8.53762780E-02, 8.44773046E-02, 8.35977327E-02, 8.27378914E-02,
     *  8.18980702E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  8.99166496E-02, 8.89455822E-02, 8.79919222E-02, 8.70561214E-02,
     *  8.61386058E-02, 8.52397726E-02, 8.43599875E-02, 8.34995816E-02,
     *  8.26588494E-02,
     *  9.06635250E-02, 8.96939311E-02, 8.87414254E-02, 8.78064514E-02,
     *  8.68894291E-02, 8.59907519E-02, 8.51107842E-02, 8.42498581E-02,
     *  8.34082720E-02,
     *  9.13994902E-02, 9.04313205E-02, 8.94799354E-02, 8.85457700E-02,
     *  8.76292383E-02, 8.67307293E-02, 8.58506054E-02, 8.49891991E-02,
     *  8.41468113E-02,
     *  9.21250086E-02, 9.11582144E-02, 9.02079155E-02, 8.92745392E-02,
     *  8.83584928E-02, 8.74601611E-02, 8.65799037E-02, 8.57180526E-02,
     *  8.48749106E-02,
     *  9.28405143E-02, 9.18750472E-02, 9.09258000E-02, 8.99931919E-02,
     *  8.90776237E-02, 8.81794754E-02, 8.72991036E-02, 8.64368394E-02,
     *  8.55929862E-02,
     *  9.35464143E-02, 9.25822269E-02, 9.16339967E-02, 9.07021349E-02,
     *  8.97870359E-02, 8.88890746E-02, 8.80086044E-02, 8.71459548E-02,
     *  8.63014295E-02,
     *  9.42430910E-02, 9.32801366E-02, 9.23328886E-02, 9.14017504E-02,
     *  9.04871100E-02, 8.95893372E-02, 8.87087818E-02, 8.78457713E-02,
     *  8.70006091E-02,
     *  9.49309040E-02, 9.39691368E-02, 9.30228363E-02, 9.20923985E-02,
     *  9.11782049E-02, 9.02806200E-02, 8.93999899E-02, 8.85366399E-02,
     *  8.76908725E-02,
     *  9.56101919E-02, 9.46495671E-02, 9.37041797E-02, 9.27744185E-02,
     *  9.18606585E-02, 9.09632593E-02, 9.00825629E-02, 8.92188918E-02,
     *  8.83725477E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  9.62812739E-02, 9.53217475E-02, 9.43772392E-02, 9.34481306E-02,
     *  9.25347903E-02, 9.16375729E-02, 9.07568162E-02, 8.98928401E-02,
     *  8.90459447E-02,
     *  9.69444514E-02, 9.59859805E-02, 9.50423175E-02, 9.41138371E-02,
     *  9.32009019E-02, 9.23038611E-02, 9.14230485E-02, 9.05587811E-02,
     *  8.97113570E-02,
     *  9.76000090E-02, 9.66425517E-02, 9.56997008E-02, 9.47718242E-02,
     *  9.38592786E-02, 9.29624081E-02, 9.20815423E-02, 9.12169950E-02,
     *  9.03690626E-02,
     *  9.82482162E-02, 9.72917315E-02, 9.63496600E-02, 9.54223628E-02,
     *  9.45101909E-02, 9.36134832E-02, 9.27325654E-02, 9.18677479E-02,
     *  9.10193250E-02,
     *  9.88893280E-02, 9.79337760E-02, 9.69924515E-02, 9.60657094E-02,
     *  9.51538948E-02, 9.42573418E-02, 9.33763718E-02, 9.25112921E-02,
     *  9.16623945E-02,
     *  9.95235861E-02, 9.85689279E-02, 9.76283188E-02, 9.67021075E-02,
     *  9.57906336E-02, 9.48942262E-02, 9.40132027E-02, 9.31478670E-02,
     *  9.22985086E-02,
     *  0.10015122    , 9.91974176E-02, 9.82574929E-02, 9.73317883E-02,
     *  9.64206381E-02, 9.55243668E-02, 9.46432874E-02, 9.37777007E-02,
     *  9.29278935E-02,
     *  0.10077245    , 9.98194640E-02, 9.88801931E-02, 9.79549714E-02,
     *  9.70441279E-02, 9.61479823E-02, 9.52668438E-02, 9.44010097E-02,
     *  9.35507643E-02,
     *  0.10138748    , 0.10043528    , 9.94966282E-02, 9.85718658E-02,
     *  9.76613118E-02, 9.67652813E-02, 9.58840796E-02, 9.50180006E-02,
     *  9.41673260E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.10199650    , 0.10104505    , 0.10010700    , 9.91826703E-02,
     *  9.82723885E-02, 9.73764622E-02, 9.64951924E-02, 9.56288700E-02,
     *  9.47777739E-02,
     *  0.10259971    , 0.10164897    , 0.10071149    , 9.97875745E-02,
     *  9.88775477E-02, 9.79817141E-02, 9.71003709E-02, 9.62338056E-02,
     *  9.53822944E-02,
     *  0.10319729    , 0.10224723    , 0.10131028    , 0.10038676    ,
     *  9.94769700E-02, 9.85812175E-02, 9.76997949E-02, 9.68329864E-02,
     *  9.59810656E-02,
     *  0.10378940    , 0.10283999    , 0.10190355    , 0.10098040    ,
     *  0.10007083    , 9.91751447E-02, 9.82936362E-02, 9.74265835E-02,
     *  9.65742576E-02,
     *  0.10437620    , 0.10342741    , 0.10249146    , 0.10156865    ,
     *  0.10065929    , 9.97636603E-02, 9.88820591E-02, 9.80147605E-02,
     *  9.71620328E-02,
     *  0.10495786    , 0.10400966    , 0.10307416    , 0.10215168    ,
     *  0.10124250    , 0.10034692    , 9.94652205E-02, 9.85976737E-02,
     *  9.77445469E-02,
     *  0.10553452    , 0.10458688    , 0.10365181    , 0.10272963    ,
     *  0.10182063    , 0.10092508    , 0.10004327    , 9.91754729E-02,
     *  9.83219489E-02,
     *  0.10610632    , 0.10515921    , 0.10422456    , 0.10330266    ,
     *  0.10239380    , 0.10149828    , 0.10061635    , 9.97483014E-02,
     *  9.88943815E-02,
     *  0.10667341    , 0.10572679    , 0.10479252    , 0.10387089    ,
     *  0.10296217    , 0.10206665    , 0.10118461    , 0.10031630    ,
     *  9.94619814E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.10723590    , 0.10628976    , 0.10535585    , 0.10443446    ,
     *  0.10352586    , 0.10263034    , 0.10174816    , 0.10087959    ,
     *  0.10002488    ,
     *  0.10779392    , 0.10684823    , 0.10591466    , 0.10499349    ,
     *  0.10408500    , 0.10318947    , 0.10230715    , 0.10143831    ,
     *  0.10058320    ,
     *  0.10834760    , 0.10740233    , 0.10646908    , 0.10554811    ,
     *  0.10463971    , 0.10374415    , 0.10286168    , 0.10199257    ,
     *  0.10113707    ,
     *  0.10889705    , 0.10795218    , 0.10701922    , 0.10609844    ,
     *  0.10519011    , 0.10429451    , 0.10341189    , 0.10254250    ,
     *  0.10168660    ,
     *  0.10944238    , 0.10849788    , 0.10756519    , 0.10664458    ,
     *  0.10573631    , 0.10484066    , 0.10395787    , 0.10308821    ,
     *  0.10223191    ,
     *  0.10998369    , 0.10903954    , 0.10810710    , 0.10718664    ,
     *  0.10627842    , 0.10538270    , 0.10449974    , 0.10362979    ,
     *  0.10277309    ,
     *  0.11052108    , 0.10957726    , 0.10864506    , 0.10772473    ,
     *  0.10681654    , 0.10592075    , 0.10503761    , 0.10416736    ,
     *  0.10331026    ,
     *  0.11105466    , 0.11011115    , 0.10917916    , 0.10825894    ,
     *  0.10735077    , 0.10645489    , 0.10557156    , 0.10470102    ,
     *  0.10384351    ,
     *  0.11158452    , 0.11064129    , 0.10970949    , 0.10878938    ,
     *  0.10788121    , 0.10698523    , 0.10610170    , 0.10523086    ,
     *  0.10437294    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.11211075    , 0.11116779    , 0.11023616    , 0.10931613    ,
     *  0.10840795    , 0.10751186    , 0.10662813    , 0.10575698    ,
     *  0.10489864    ,
     *  0.11263344    , 0.11169071    , 0.11075924    , 0.10983928    ,
     *  0.10893107    , 0.10803487    , 0.10715092    , 0.10627945    ,
     *  0.10542071    ,
     *  0.11315266    , 0.11221016    , 0.11127883    , 0.11035892    ,
     *  0.10945068    , 0.10855435    , 0.10767017    , 0.10679838    ,
     *  0.10593922    ,
     *  0.11366851    , 0.11272621    , 0.11179500    , 0.11087513    ,
     *  0.10996683    , 0.10907036    , 0.10818596    , 0.10731385    ,
     *  0.10645426    ,
     *  0.11418105    , 0.11323894    , 0.11230784    , 0.11138799    ,
     *  0.11047963    , 0.10958301    , 0.10869836    , 0.10782592    ,
     *  0.10696591    ,
     *  0.11469037    , 0.11374843    , 0.11281742    , 0.11189757    ,
     *  0.11098914    , 0.11009236    , 0.10920746    , 0.10833468    ,
     *  0.10747425    ,
     *  0.11519654    , 0.11425475    , 0.11332381    , 0.11240396    ,
     *  0.11149544    , 0.11059849    , 0.10971334    , 0.10884021    ,
     *  0.10797934    ,
     *  0.11569963    , 0.11475797    , 0.11382709    , 0.11290722    ,
     *  0.11199860    , 0.11110147    , 0.11021605    , 0.10934258    ,
     *  0.10848127    ,
     *  0.11619970    , 0.11525816    , 0.11432732    , 0.11340742    ,
     *  0.11249869    , 0.11160137    , 0.11071568    , 0.10984186    ,
     *  0.10898011    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.11669682    , 0.11575538    , 0.11482457    , 0.11390462    ,
     *  0.11299577    , 0.11209826    , 0.11121229    , 0.11033810    ,
     *  0.10947591    ,
     *  0.11719106    , 0.11624970    , 0.11531891    , 0.11439890    ,
     *  0.11348992    , 0.11259220    , 0.11170594    , 0.11083139    ,
     *  0.10996876    ,
     *  0.11768248    , 0.11674119    , 0.11581039    , 0.11489032    ,
     *  0.11398120    , 0.11308325    , 0.11219671    , 0.11132178    ,
     *  0.11045870    ,
     *  0.11817113    , 0.11722989    , 0.11629909    , 0.11537893    ,
     *  0.11446965    , 0.11357148    , 0.11268464    , 0.11180934    ,
     *  0.11094580    ,
     *  0.11865707    , 0.11771588    , 0.11678504    , 0.11586479    ,
     *  0.11495536    , 0.11405695    , 0.11316980    , 0.11229411    ,
     *  0.11143011    ,
     *  0.11914036    , 0.11819920    , 0.11726833    , 0.11634797    ,
     *  0.11543836    , 0.11453971    , 0.11365224    , 0.11277617    ,
     *  0.11191171    ,
     *  0.11962105    , 0.11867990    , 0.11774898    , 0.11682851    ,
     *  0.11591872    , 0.11501982    , 0.11413203    , 0.11325557    ,
     *  0.11239064    ,
     *  0.12009920    , 0.11915805    , 0.11822707    , 0.11730647    ,
     *  0.11639649    , 0.11549733    , 0.11460921    , 0.11373235    ,
     *  0.11286695    ,
     *  0.12057486    , 0.11963370    , 0.11870264    , 0.11778191    ,
     *  0.11687172    , 0.11597229    , 0.11508384    , 0.11420658    ,
     *  0.11334070    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.12104807    , 0.12010688    , 0.11917574    , 0.11825486    ,
     *  0.11734446    , 0.11644476    , 0.11555597    , 0.11467829    ,
     *  0.11381195    ,
     *  0.12151888    , 0.12057765    , 0.11964642    , 0.11872538    ,
     *  0.11781476    , 0.11691478    , 0.11602564    , 0.11514755    ,
     *  0.11428073    ,
     *  0.12198734    , 0.12104607    , 0.12011472    , 0.11919352    ,
     *  0.11828267    , 0.11738240    , 0.11649291    , 0.11561440    ,
     *  0.11474709    ,
     *  0.12245349    , 0.12151216    , 0.12058070    , 0.11965932    ,
     *  0.11874824    , 0.11784767    , 0.11695781    , 0.11607889    ,
     *  0.11521109    ,
     *  0.12291738    , 0.12197598    , 0.12104439    , 0.12012282    ,
     *  0.11921150    , 0.11831063    , 0.11742041    , 0.11654105    ,
     *  0.11567276    ,
     *  0.12337905    , 0.12243756    , 0.12150584    , 0.12058408    ,
     *  0.11967250    , 0.11877132    , 0.11788073    , 0.11700094    ,
     *  0.11613216    ,
     *  0.12383853    , 0.12289696    , 0.12196508    , 0.12104313    ,
     *  0.12013129    , 0.11922979    , 0.11833882    , 0.11745860    ,
     *  0.11658931    ,
     *  0.12429588    , 0.12335420    , 0.12242217    , 0.12150000    ,
     *  0.12058790    , 0.11968608    , 0.11879473    , 0.11791406    ,
     *  0.11704428    ,
     *  0.12475113    , 0.12380934    , 0.12287714    , 0.12195475    ,
     *  0.12104238    , 0.12014022    , 0.11924849    , 0.11836738    ,
     *  0.11749709    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.12520431    , 0.12426240    , 0.12333003    , 0.12240741    ,
     *  0.12149476    , 0.12059226    , 0.11970014    , 0.11881857    ,
     *  0.11794778    ,
     *  0.12565546    , 0.12471342    , 0.12378087    , 0.12285802    ,
     *  0.12194507    , 0.12104224    , 0.12014971    , 0.11926770    ,
     *  0.11839639    ,
     *  0.12610463    , 0.12516244    , 0.12422970    , 0.12330661    ,
     *  0.12239337    , 0.12149019    , 0.12059726    , 0.11971479    ,
     *  0.11884296    ,
     *  0.12655183    , 0.12560950    , 0.12467656    , 0.12375322    ,
     *  0.12283968    , 0.12193614    , 0.12104280    , 0.12015987    ,
     *  0.11928753    ,
     *  0.12699712    , 0.12605463    , 0.12512148    , 0.12419788    ,
     *  0.12328403    , 0.12238013    , 0.12148639    , 0.12060298    ,
     *  0.11973012    ,
     *  0.12744051    , 0.12649785    , 0.12556449    , 0.12464063    ,
     *  0.12372647    , 0.12282220    , 0.12192804    , 0.12104417    ,
     *  0.12017078    ,
     *  0.12788205    , 0.12693922    , 0.12600563    , 0.12508150    ,
     *  0.12416701    , 0.12326238    , 0.12236779    , 0.12148345    ,
     *  0.12060954    ,
     *  0.12832176    , 0.12737874    , 0.12644493    , 0.12552052    ,
     *  0.12460571    , 0.12370070    , 0.12280569    , 0.12192086    ,
     *  0.12104642    ,
     *  0.12875967    , 0.12781646    , 0.12688241    , 0.12595772    ,
     *  0.12504258    , 0.12413719    , 0.12324174    , 0.12235644    ,
     *  0.12148147    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.12919581    , 0.12825241    , 0.12731812    , 0.12639313    ,
     *  0.12547765    , 0.12457188    , 0.12367600    , 0.12279021    ,
     *  0.12191471    ,
     *  0.12963022    , 0.12868661    , 0.12775207    , 0.12682679    ,
     *  0.12591096    , 0.12500480    , 0.12410848    , 0.12322221    ,
     *  0.12234616    ,
     *  0.13006292    , 0.12911910    , 0.12818429    , 0.12725871    ,
     *  0.12634254    , 0.12543598    , 0.12453922    , 0.12365246    ,
     *  0.12277587    ,
     *  0.13049393    , 0.12954989    , 0.12861483    , 0.12768893    ,
     *  0.12677241    , 0.12586545    , 0.12496825    , 0.12408099    ,
     *  0.12320386    ,
     *  0.13092329    , 0.12997902    , 0.12904369    , 0.12811748    ,
     *  0.12720060    , 0.12629324    , 0.12539558    , 0.12450783    ,
     *  0.12363015    ,
     *  0.13135102    , 0.13040652    , 0.12947091    , 0.12854438    ,
     *  0.12762714    , 0.12671937    , 0.12582126    , 0.12493300    ,
     *  0.12405478    ,
     *  0.13177714    , 0.13083240    , 0.12989651    , 0.12896966    ,
     *  0.12805205    , 0.12714387    , 0.12624530    , 0.12535654    ,
     *  0.12447777    ,
     *  0.13220169    , 0.13125670    , 0.13032052    , 0.12939335    ,
     *  0.12847536    , 0.12756676    , 0.12666773    , 0.12577846    ,
     *  0.12489914    ,
     *  0.13262468    , 0.13167944    , 0.13074297    , 0.12981546    ,
     *  0.12889709    , 0.12798807    , 0.12708858    , 0.12619880    ,
     *  0.12531892    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.13304614    , 0.13210064    , 0.13116387    , 0.13023602    ,
     *  0.12931727    , 0.12840783    , 0.12750786    , 0.12661758    ,
     *  0.12573714    ,
     *  0.13346609    , 0.13252033    , 0.13158325    , 0.13065506    ,
     *  0.12973592    , 0.12882605    , 0.12792562    , 0.12703481    ,
     *  0.12615382    ,
     *  0.13388455    , 0.13293852    , 0.13200114    , 0.13107259    ,
     *  0.13015307    , 0.12924276    , 0.12834186    , 0.12745054    ,
     *  0.12656898    ,
     *  0.13430155    , 0.13335525    , 0.13241755    , 0.13148865    ,
     *  0.13056873    , 0.12965799    , 0.12875661    , 0.12786477    ,
     *  0.12698265    ,
     *  0.13471711    , 0.13377053    , 0.13283251    , 0.13190325    ,
     *  0.13098294    , 0.13007175    , 0.12916989    , 0.12827753    ,
     *  0.12739485    ,
     *  0.13513124    , 0.13418438    , 0.13324604    , 0.13231642    ,
     *  0.13139570    , 0.13048407    , 0.12958172    , 0.12868884    ,
     *  0.12780559    ,
     *  0.13554398    , 0.13459682    , 0.13365816    , 0.13272817    ,
     *  0.13180704    , 0.13089497    , 0.12999214    , 0.12909872    ,
     *  0.12821491    ,
     *  0.13595533    , 0.13500788    , 0.13406888    , 0.13313852    ,
     *  0.13221699    , 0.13130447    , 0.13040115    , 0.12950720    ,
     *  0.12862282    ,
     *  0.13636533    , 0.13541758    , 0.13447824    , 0.13354751    ,
     *  0.13262556    , 0.13171259    , 0.13080877    , 0.12991429    ,
     *  0.12902934    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.13677398    , 0.13582593    , 0.13488625    , 0.13395513    ,
     *  0.13303277    , 0.13211934    , 0.13121503    , 0.13032002    ,
     *  0.12943449    ,
     *  0.13718131    , 0.13623295    , 0.13529292    , 0.13436143    ,
     *  0.13343864    , 0.13252476    , 0.13161995    , 0.13072440    ,
     *  0.12983830    ,
     *  0.13758734    , 0.13663866    , 0.13569829    , 0.13476640    ,
     *  0.13384320    , 0.13292885    , 0.13202354    , 0.13112746    ,
     *  0.13024077    ,
     *  0.13799208    , 0.13704308    , 0.13610236    , 0.13517008    ,
     *  0.13424645    , 0.13333163    , 0.13242583    , 0.13152920    ,
     *  0.13064194    ,
     *  0.13839555    , 0.13744623    , 0.13650515    , 0.13557248    ,
     *  0.13464841    , 0.13373314    , 0.13282682    , 0.13192966    ,
     *  0.13104182    ,
     *  0.13879777    , 0.13784813    , 0.13690668    , 0.13597361    ,
     *  0.13504912    , 0.13413337    , 0.13322655    , 0.13232884    ,
     *  0.13144042    ,
     *  0.13919876    , 0.13824878    , 0.13730697    , 0.13637350    ,
     *  0.13544857    , 0.13453235    , 0.13362502    , 0.13272677    ,
     *  0.13183776    ,
     *  0.13959852    , 0.13864822    , 0.13770603    , 0.13677217    ,
     *  0.13584679    , 0.13493010    , 0.13402226    , 0.13312346    ,
     *  0.13223387    ,
     *  0.13999709    , 0.13904644    , 0.13810389    , 0.13716962    ,
     *  0.13624380    , 0.13532663    , 0.13441828    , 0.13351893    ,
     *  0.13262875    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.73725186E-02, 2.76025074E-02, 2.78349683E-02, 2.80699501E-02,
     *  2.83075025E-02, 2.85476760E-02, 2.87905219E-02, 2.90360921E-02,
     *  2.92844396E-02,
     *  2.73734762E-02, 2.76034491E-02, 2.78358944E-02, 2.80708612E-02,
     *  2.83083989E-02, 2.85485581E-02, 2.87913899E-02, 2.90369465E-02,
     *  2.92852806E-02,
     *  2.73750074E-02, 2.76049567E-02, 2.78373791E-02, 2.80723234E-02,
     *  2.83098393E-02, 2.85499771E-02, 2.87927882E-02, 2.90383244E-02,
     *  2.92866387E-02,
     *  2.73775392E-02, 2.76074528E-02, 2.78398403E-02, 2.80747506E-02,
     *  2.83122332E-02, 2.85523386E-02, 2.87951178E-02, 2.90406230E-02,
     *  2.92889069E-02,
     *  2.73818706E-02, 2.76117286E-02, 2.78440618E-02, 2.80789189E-02,
     *  2.83163494E-02, 2.85564038E-02, 2.87991331E-02, 2.90445894E-02,
     *  2.92928253E-02,
     *  2.73895270E-02, 2.76192953E-02, 2.78515408E-02, 2.80863118E-02,
     *  2.83236580E-02, 2.85636297E-02, 2.88062778E-02, 2.90516544E-02,
     *  2.92998120E-02,
     *  2.74034670E-02, 2.76330857E-02, 2.78651841E-02, 2.80998108E-02,
     *  2.83370152E-02, 2.85768475E-02, 2.88193587E-02, 2.90646005E-02,
     *  2.93126256E-02,
     *  2.74295165E-02, 2.76588745E-02, 2.78907166E-02, 2.81250912E-02,
     *  2.83620475E-02, 2.86016355E-02, 2.88439062E-02, 2.90889112E-02,
     *  2.93367030E-02,
     *  2.74793239E-02, 2.77082079E-02, 2.79395832E-02, 2.81734980E-02,
     *  2.84100012E-02, 2.86491429E-02, 2.88909735E-02, 2.91355445E-02,
     *  2.93829084E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.75766603E-02, 2.78046377E-02, 2.80351197E-02, 2.82681542E-02,
     *  2.85037896E-02, 2.87420754E-02, 2.89830619E-02, 2.92268004E-02,
     *  2.94733427E-02,
     *  2.77716405E-02, 2.79977679E-02, 2.82264279E-02, 2.84576675E-02,
     *  2.86915343E-02, 2.89280770E-02, 2.91673452E-02, 2.94093893E-02,
     *  2.96542605E-02,
     *  2.81528324E-02, 2.83750505E-02, 2.85998689E-02, 2.88273322E-02,
     *  2.90574858E-02, 2.92903763E-02, 2.95260515E-02, 2.97645597E-02,
     *  3.00059506E-02,
     *  2.85576606E-02, 2.87752214E-02, 2.89954788E-02, 2.92184736E-02,
     *  2.94442478E-02, 2.96728448E-02, 2.99043090E-02, 3.01386860E-02,
     *  3.03760227E-02,
     *  2.89902537E-02, 2.92022201E-02, 2.94170192E-02, 2.96346859E-02,
     *  2.98552568E-02, 3.00787698E-02, 3.03052646E-02, 3.05347824E-02,
     *  3.07673655E-02,
     *  2.94541996E-02, 2.96594298E-02, 2.98676824E-02, 3.00789834E-02,
     *  3.02933605E-02, 3.05108439E-02, 3.07314657E-02, 3.09552602E-02,
     *  3.11822631E-02,
     *  2.99531966E-02, 3.01503098E-02, 3.03507069E-02, 3.05543997E-02,
     *  3.07614032E-02, 3.09717354E-02, 3.11854173E-02, 3.14024726E-02,
     *  3.16229275E-02,
     *  3.04912316E-02, 3.06785651E-02, 3.08695387E-02, 3.10641430E-02,
     *  3.12623737E-02, 3.14642311E-02, 3.16697197E-02, 3.18788480E-02,
     *  3.20916279E-02,
     *  3.10726509E-02, 3.12482102E-02, 3.14278895E-02, 3.16116486E-02,
     *  3.17994548E-02, 3.19912824E-02, 3.21871122E-02, 3.23869307E-02,
     *  3.25907298E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.17021838E-02, 3.18635871E-02, 3.20297511E-02, 3.22005905E-02,
     *  3.23760318E-02, 3.25560121E-02, 3.27404784E-02, 3.29293863E-02,
     *  3.31226993E-02,
     *  3.23849294E-02, 3.25293502E-02, 3.26793781E-02, 3.28348634E-02,
     *  3.29956748E-02, 3.31616970E-02, 3.33328294E-02, 3.35089847E-02,
     *  3.36900872E-02,
     *  3.31263001E-02, 3.32504116E-02, 3.33812364E-02, 3.35185343E-02,
     *  3.36620929E-02, 3.38117246E-02, 3.39672634E-02, 3.41285633E-02,
     *  3.42954954E-02,
     *  3.39319091E-02, 3.40318388E-02, 3.41399097E-02, 3.42557567E-02,
     *  3.43790567E-02, 3.45095233E-02, 3.46469025E-02, 3.47909691E-02,
     *  3.49415236E-02,
     *  3.48073842E-02, 3.48786895E-02, 3.49599530E-02, 3.50506412E-02,
     *  3.51502826E-02, 3.52584591E-02, 3.53748003E-02, 3.54989770E-02,
     *  3.56306967E-02,
     *  3.57580901E-02, 3.57957709E-02, 3.58456836E-02, 3.59070731E-02,
     *  3.59792735E-02, 3.60616962E-02, 3.61538197E-02, 3.62551812E-02,
     *  3.63653694E-02,
     *  3.67887426E-02, 3.67873115E-02, 3.68009000E-02, 3.68284706E-02,
     *  3.68691111E-02, 3.69220169E-02, 3.69864767E-02, 3.70618601E-02,
     *  3.71476075E-02,
     *  3.79029094E-02, 3.78565414E-02, 3.78285279E-02, 3.78174852E-02,
     *  3.78221996E-02, 3.78416029E-02, 3.78747523E-02, 3.79208140E-02,
     *  3.79790483E-02,
     *  3.91024084E-02, 3.90051919E-02, 3.89302015E-02, 3.88756493E-02,
     *  3.88399689E-02, 3.88217831E-02, 3.88198784E-02, 3.88331819E-02,
     *  3.88607429E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  4.03866469E-02, 4.02329483E-02, 4.01058080E-02, 4.00029952E-02,
     *  3.99225537E-02, 3.98627634E-02, 3.98221076E-02, 3.97992456E-02,
     *  3.97929895E-02,
     *  4.17519830E-02, 4.15369176E-02, 4.13530424E-02, 4.11976815E-02,
     *  4.10684798E-02, 4.09633605E-02, 4.08804886E-02, 4.08182389E-02,
     *  4.07751695E-02,
     *  4.31912328E-02, 4.29112053E-02, 4.26670455E-02, 4.24556834E-02,
     *  4.22743979E-02, 4.21207749E-02, 4.19926708E-02, 4.18881795E-02,
     *  4.18056039E-02,
     *  4.46934776E-02, 4.43467174E-02, 4.40402111E-02, 4.37706128E-02,
     *  4.35349202E-02, 4.33304431E-02, 4.31547727E-02, 4.30057521E-02,
     *  4.28814497E-02,
     *  4.62443191E-02, 4.58313015E-02, 4.54622549E-02, 4.51337392E-02,
     *  4.48426111E-02, 4.45860108E-02, 4.43613452E-02, 4.41662675E-02,
     *  4.39986571E-02,
     *  4.78266688E-02, 4.73503049E-02, 4.69206055E-02, 4.65342640E-02,
     *  4.61881783E-02, 4.58794647E-02, 4.56054609E-02, 4.53637212E-02,
     *  4.51520070E-02,
     *  4.94220397E-02, 4.88875424E-02, 4.84011309E-02, 4.79598640E-02,
     *  4.75608796E-02, 4.72014370E-02, 4.68789428E-02, 4.65909656E-02,
     *  4.63352411E-02,
     *  5.10121526E-02, 5.04265624E-02, 4.98891286E-02, 4.93974643E-02,
     *  4.89491255E-02, 4.85416751E-02, 4.81727304E-02, 4.78399958E-02,
     *  4.75412850E-02,
     *  5.25805485E-02, 5.19519953E-02, 5.13704358E-02, 5.08341422E-02,
     *  5.03412097E-02, 4.98896302E-02, 4.94773525E-02, 4.91023291E-02,
     *  4.87625526E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  5.41138645E-02, 5.34507242E-02, 5.28324659E-02, 5.22580217E-02,
     *  5.17260678E-02, 5.12350919E-02, 5.07834543E-02, 5.03694406E-02,
     *  4.99913055E-02,
     *  5.56025318E-02, 5.49126610E-02, 5.42649860E-02, 5.36590081E-02,
     *  5.30939454E-02, 5.25687810E-02, 5.20823135E-02, 5.16332057E-02,
     *  5.12200293E-02,
     *  5.70408296E-02, 5.63310197E-02, 5.56605206E-02, 5.50292544E-02,
     *  5.44368800E-02, 5.38828163E-02, 5.33662746E-02, 5.28862950E-02,
     *  5.24417841E-02,
     *  5.84264160E-02, 5.77021238E-02, 5.70143629E-02, 5.63633121E-02,
     *  5.57489389E-02, 5.51709998E-02, 5.46290520E-02, 5.41224739E-02,
     *  5.36504903E-02,
     *  5.97595590E-02, 5.90248872E-02, 5.83242702E-02, 5.76579979E-02,
     *  5.70262143E-02, 5.64289013E-02, 5.58658730E-02, 5.53367800E-02,
     *  5.48411214E-02,
     *  6.10422980E-02, 6.03001472E-02, 5.95899691E-02, 5.89120573E-02,
     *  5.82666222E-02, 5.76537663E-02, 5.70734678E-02, 5.65255723E-02,
     *  5.60097925E-02,
     *  6.22776991E-02, 6.15300038E-02, 6.08126029E-02, 6.01257282E-02,
     *  5.94695785E-02, 5.88442938E-02, 5.82499347E-02, 5.76864661E-02,
     *  5.71537487E-02,
     *  6.34692830E-02, 6.27172618E-02, 6.19942184E-02, 6.13002939E-02,
     *  6.06356296E-02, 6.00003466E-02, 5.93945246E-02, 5.88181844E-02,
     *  5.82712742E-02,
     *  6.46206369E-02, 6.38650142E-02, 6.31373489E-02, 6.24376880E-02,
     *  6.17660969E-02, 6.11226453E-02, 6.05073908E-02, 5.99203626E-02,
     *  5.93615464E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  6.57351821E-02, 6.49763636E-02, 6.42447084E-02, 6.35401817E-02,
     *  6.28627728E-02, 6.22124881E-02, 6.15893406E-02, 6.09933370E-02,
     *  6.04244645E-02,
     *  6.68160557E-02, 6.60542562E-02, 6.53189890E-02, 6.46101574E-02,
     *  6.39276853E-02, 6.32715176E-02, 6.26416146E-02, 6.20379448E-02,
     *  6.14604740E-02,
     *  6.78660675E-02, 6.71013974E-02, 6.63627406E-02, 6.56499592E-02,
     *  6.49629284E-02, 6.43015408E-02, 6.36657067E-02, 6.30553511E-02,
     *  6.24704070E-02,
     *  6.88877015E-02, 6.81202221E-02, 6.73783098E-02, 6.66618051E-02,
     *  6.59705513E-02, 6.53044022E-02, 6.46632266E-02, 6.40469084E-02,
     *  6.34553448E-02,
     *  6.98831403E-02, 6.91128966E-02, 6.83678185E-02, 6.76477411E-02,
     *  6.69524919E-02, 6.62818999E-02, 6.56358029E-02, 6.50140514E-02,
     *  6.44165094E-02,
     *  7.08542993E-02, 7.00813375E-02, 6.93331654E-02, 6.86096257E-02,
     *  6.79105430E-02, 6.72357345E-02, 6.65850189E-02, 6.59582220E-02,
     *  6.53551805E-02,
     *  7.18028627E-02, 7.10272385E-02, 7.02760417E-02, 6.95491315E-02,
     *  6.88463401E-02, 6.81674842E-02, 6.75123736E-02, 6.68808193E-02,
     *  6.62726381E-02,
     *  7.27303179E-02, 7.19520988E-02, 7.11979512E-02, 7.04677566E-02,
     *  6.97613628E-02, 6.90785944E-02, 6.84192618E-02, 6.77831695E-02,
     *  6.71701230E-02,
     *  7.36379852E-02, 7.28572501E-02, 7.21002331E-02, 7.13668415E-02,
     *  7.06569439E-02, 6.99703794E-02, 6.93069662E-02, 6.86665104E-02,
     *  6.80488129E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  7.45270436E-02, 7.37438808E-02, 7.29840833E-02, 7.22475862E-02,
     *  7.15342821E-02, 7.08440289E-02, 7.01766585E-02, 6.95319845E-02,
     *  6.89098100E-02,
     *  7.53985526E-02, 7.46130569E-02, 7.38505742E-02, 7.31110679E-02,
     *  7.23944560E-02, 7.17006184E-02, 7.10294043E-02, 7.03806398E-02,
     *  6.97541355E-02,
     *  7.62534698E-02, 7.54657400E-02, 7.47006722E-02, 7.39582570E-02,
     *  7.32384386E-02, 7.25411203E-02, 7.18661713E-02, 7.12134338E-02,
     *  7.05827299E-02,
     *  7.70926653E-02, 7.63028020E-02, 7.55352516E-02, 7.47900311E-02,
     *  7.40671099E-02, 7.33664154E-02, 7.26878385E-02, 7.20312398E-02,
     *  7.13964558E-02,
     *  7.79169343E-02, 7.71250377E-02, 7.63551083E-02, 7.56071872E-02,
     *  7.48812686E-02, 7.41773037E-02, 7.34952054E-02, 7.28348542E-02,
     *  7.21961035E-02,
     *  7.87270064E-02, 7.79331749E-02, 7.71609691E-02, 7.64104526E-02,
     *  7.56816427E-02, 7.49745136E-02, 7.42890005E-02, 7.36250042E-02,
     *  7.29823962E-02,
     *  7.95235538E-02, 7.87278830E-02, 7.79535015E-02, 7.72004936E-02,
     *  7.64688981E-02, 7.57587112E-02, 7.50698896E-02, 7.44023546E-02,
     *  7.37559968E-02,
     *  8.03071984E-02, 7.95097798E-02, 7.87333205E-02, 7.79779232E-02,
     *  7.72436466E-02, 7.65305074E-02, 7.58384831E-02, 7.51675152E-02,
     *  7.45175131E-02,
     *  8.10785171E-02, 8.02794380E-02, 7.95009950E-02, 7.87433074E-02,
     *  7.80064520E-02, 7.72904647E-02, 7.65953424E-02, 7.59210462E-02,
     *  7.52675044E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  8.18380467E-02, 8.10373896E-02, 8.02570530E-02, 7.94971707E-02,
     *  7.87578361E-02, 7.80391024E-02, 7.73409853E-02, 7.66634642E-02,
     *  7.60064860E-02,
     *  8.25862880E-02, 8.17841306E-02, 8.10019858E-02, 8.02400006E-02,
     *  7.94982829E-02, 7.87769023E-02, 7.80758913E-02, 7.73952470E-02,
     *  7.67349340E-02,
     *  8.33237090E-02, 8.25201242E-02, 8.17362523E-02, 8.09722517E-02,
     *  8.02282435E-02, 7.95043119E-02, 7.88005054E-02, 7.81168376E-02,
     *  7.74532896E-02,
     *  8.40507485E-02, 8.32458042E-02, 8.24602814E-02, 8.16943485E-02,
     *  8.09481384E-02, 8.02217487E-02, 7.95152422E-02, 7.88286479E-02,
     *  7.81619627E-02,
     *  8.47678180E-02, 8.39615777E-02, 8.31744757E-02, 8.24066892E-02,
     *  8.16583618E-02, 8.09296029E-02, 8.02204886E-02, 7.95310621E-02,
     *  7.88613352E-02,
     *  8.54753046E-02, 8.46678270E-02, 8.38792130E-02, 8.31096474E-02,
     *  8.23592830E-02, 8.16282401E-02, 8.09166068E-02, 8.02244394E-02,
     *  7.95517636E-02,
     *  8.61735728E-02, 8.53649124E-02, 8.45748491E-02, 8.38035744E-02,
     *  8.30512493E-02, 8.23180037E-02, 8.16039366E-02, 8.09091165E-02,
     *  8.02335819E-02,
     *  8.68629662E-02, 8.60531733E-02, 8.52617194E-02, 8.44888016E-02,
     *  8.37345879E-02, 8.29992170E-02, 8.22827978E-02, 8.15854097E-02,
     *  8.09071033E-02,
     *  8.75438091E-02, 8.67329305E-02, 8.59401406E-02, 8.51656414E-02,
     *  8.44096073E-02, 8.36721846E-02, 8.29534913E-02, 8.22536167E-02,
     *  8.15726224E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  8.82164085E-02, 8.74044871E-02, 8.66104120E-02, 8.58343894E-02,
     *  8.50765992E-02, 8.43371945E-02, 8.36163013E-02, 8.29140183E-02,
     *  8.22304169E-02,
     *  8.88810545E-02, 8.80681299E-02, 8.72728170E-02, 8.64953252E-02,
     *  8.57358394E-02, 8.49945188E-02, 8.42714966E-02, 8.35668796E-02,
     *  8.28807489E-02,
     *  8.95380223E-02, 8.87241311E-02, 8.79276241E-02, 8.71487139E-02,
     *  8.63875896E-02, 8.56444155E-02, 8.49193315E-02, 8.42124520E-02,
     *  8.35238663E-02,
     *  9.01875729E-02, 8.93727484E-02, 8.85750882E-02, 8.77948071E-02,
     *  8.70320978E-02, 8.62871293E-02, 8.55600473E-02, 8.48509732E-02,
     *  8.41600040E-02,
     *  9.08299539E-02, 9.00142271E-02, 8.92154514E-02, 8.84338437E-02,
     *  8.76695997E-02, 8.69228926E-02, 8.61938733E-02, 8.54826692E-02,
     *  8.47893846E-02,
     *  9.14654008E-02, 9.06487999E-02, 8.98489438E-02, 8.90660509E-02,
     *  8.83003194E-02, 8.75519264E-02, 8.68210271E-02, 8.61077547E-02,
     *  8.54122200E-02,
     *  9.20941376E-02, 9.12766886E-02, 9.04757845E-02, 8.96916450E-02,
     *  8.89244704E-02, 8.81744410E-02, 8.74417161E-02, 8.67264340E-02,
     *  8.60287113E-02,
     *  9.27163776E-02, 9.18981041E-02, 9.10961821E-02, 9.03108320E-02,
     *  8.95422559E-02, 8.87906369E-02, 8.80561380E-02, 8.73389018E-02,
     *  8.66390505E-02,
     *  9.33323238E-02, 9.25132478E-02, 9.17103356E-02, 9.09238084E-02,
     *  9.01538699E-02, 8.94007053E-02, 8.86644810E-02, 8.79453437E-02,
     *  8.72434204E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  9.39421702E-02, 9.31223114E-02, 9.23184347E-02, 9.15307618E-02,
     *  9.07594973E-02, 9.00048287E-02, 8.92669251E-02, 8.85459369E-02,
     *  8.78419955E-02,
     *  9.45461016E-02, 9.37254782E-02, 9.29206608E-02, 9.21318712E-02,
     *  9.13593151E-02, 9.06031816E-02, 8.98636423E-02, 8.91408508E-02,
     *  8.84349425E-02,
     *  9.51442947E-02, 9.43229232E-02, 9.35171870E-02, 9.27273080E-02,
     *  9.19534924E-02, 9.11959307E-02, 9.04547968E-02, 8.97302473E-02,
     *  8.90224210E-02,
     *  9.57369183E-02, 9.49148137E-02, 9.41081791E-02, 9.33172358E-02,
     *  9.25421908E-02, 9.17832356E-02, 9.10405461E-02, 9.03142814E-02,
     *  8.96045836E-02,
     *  9.63241338E-02, 9.55013100E-02, 9.46937955E-02, 9.39018115E-02,
     *  9.31255652E-02, 9.23652492E-02, 9.16210409E-02, 9.08931016E-02,
     *  9.01815766E-02,
     *  9.69060958E-02, 9.60825651E-02, 9.52741881E-02, 9.44811853E-02,
     *  9.37037642E-02, 9.29421180E-02, 9.21964256E-02, 9.14668504E-02,
     *  9.07535402E-02,
     *  9.74829523E-02, 9.66587261E-02, 9.58495024E-02, 9.50555012E-02,
     *  9.42769299E-02, 9.35139825E-02, 9.27668388E-02, 9.20356642E-02,
     *  9.13206089E-02,
     *  9.80548450E-02, 9.72299335E-02, 9.64198778E-02, 9.56248972E-02,
     *  9.48451989E-02, 9.40809774E-02, 9.33324136E-02, 9.25996742E-02,
     *  9.18829118E-02,
     *  9.86219101E-02, 9.77963225E-02, 9.69854482E-02, 9.61895058E-02,
     *  9.54087023E-02, 9.46432323E-02, 9.38932776E-02, 9.31590064E-02,
     *  9.24405730E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  9.91842780E-02, 9.83580226E-02, 9.75463421E-02, 9.67494543E-02,
     *  9.59675658E-02, 9.52008714E-02, 9.44495536E-02, 9.37137817E-02,
     *  9.29937118E-02,
     *  9.97420739E-02, 9.89151582E-02, 9.81026829E-02, 9.73048649E-02,
     *  9.65219105E-02, 9.57540144E-02, 9.50013596E-02, 9.42641166E-02,
     *  9.35424429E-02,
     *  0.10029542    , 9.94678488E-02, 9.86545892E-02, 9.78558552E-02,
     *  9.70718527E-02, 9.63027762E-02, 9.55488093E-02, 9.48101232E-02,
     *  9.40868767E-02,
     *  0.10084443    , 0.10001621    , 9.92021751E-02, 9.84025383E-02,
     *  9.76175043E-02, 9.68472676E-02, 9.60920119E-02, 9.53519092E-02,
     *  9.46271197E-02,
     *  0.10138921    , 0.10056035    , 9.97455502E-02, 9.89450229E-02,
     *  9.81589730E-02, 9.73875950E-02, 9.66310727E-02, 9.58895787E-02,
     *  9.51632742E-02,
     *  0.10192988    , 0.10110038    , 0.10028482    , 9.94834137E-02,
     *  9.86963626E-02, 9.79238611E-02, 9.71660931E-02, 9.64232318E-02,
     *  9.56954391E-02,
     *  0.10246653    , 0.10163640    , 0.10082009    , 0.10001781    ,
     *  9.92297731E-02, 9.84561649E-02, 9.76971709E-02, 9.69529649E-02,
     *  9.62237095E-02,
     *  0.10299926    , 0.10216850    , 0.10135145    , 0.10054831    ,
     *  9.97593008E-02, 9.89846016E-02, 9.82244005E-02, 9.74788713E-02,
     *  9.67481775E-02,
     *  0.10352818    , 0.10269679    , 0.10187900    , 0.10107501    ,
     *  0.10028504    , 9.95092634E-02, 9.87478728E-02, 9.80010409E-02,
     *  9.72689317E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.10405336    , 0.10322135    , 0.10240283    , 0.10159800    ,
     *  0.10080708    , 0.10003024    , 9.92676757E-02, 9.85195605E-02,
     *  9.77860579E-02,
     *  0.10457491    , 0.10374228    , 0.10292303    , 0.10211737    ,
     *  0.10132550    , 0.10054761    , 9.97838940E-02, 9.90345139E-02,
     *  9.82996389E-02,
     *  0.10509290    , 0.10425965    , 0.10343968    , 0.10263319    ,
     *  0.10184039    , 0.10106147    , 0.10029661    , 9.95459822E-02,
     *  9.88097546E-02,
     *  0.10560742    , 0.10477355    , 0.10395286    , 0.10314556    ,
     *  0.10235184    , 0.10157189    , 0.10080590    , 0.10005404    ,
     *  9.93164826E-02,
     *  0.10611855    , 0.10528407    , 0.10446266    , 0.10365454    ,
     *  0.10285991    , 0.10207895    , 0.10131185    , 0.10055877    ,
     *  9.98198976E-02,
     *  0.10662637    , 0.10579127    , 0.10496915    , 0.10416023    ,
     *  0.10336469    , 0.10258272    , 0.10181452    , 0.10106025    ,
     *  0.10032007    ,
     *  0.10713094    , 0.10629523    , 0.10547240    , 0.10466268    ,
     *  0.10386624    , 0.10308329    , 0.10231399    , 0.10155853    ,
     *  0.10081708    ,
     *  0.10763235    , 0.10679602    , 0.10597249    , 0.10516197    ,
     *  0.10436464    , 0.10358070    , 0.10281033    , 0.10205370    ,
     *  0.10131098    ,
     *  0.10813066    , 0.10729372    , 0.10646949    , 0.10565817    ,
     *  0.10485996    , 0.10407504    , 0.10330361    , 0.10254582    ,
     *  0.10180184    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.10862594    , 0.10778838    , 0.10696345    , 0.10615134    ,
     *  0.10535226    , 0.10456638    , 0.10379388    , 0.10303495    ,
     *  0.10228973    ,
     *  0.10911825    , 0.10828008    , 0.10745445    , 0.10664156    ,
     *  0.10584160    , 0.10505476    , 0.10428122    , 0.10352115    ,
     *  0.10277472    ,
     *  0.10960766    , 0.10876887    , 0.10794255    , 0.10712888    ,
     *  0.10632805    , 0.10554026    , 0.10476568    , 0.10400449    ,
     *  0.10325684    ,
     *  0.11009422    , 0.10925483    , 0.10842781    , 0.10761336    ,
     *  0.10681167    , 0.10602294    , 0.10524733    , 0.10448502    ,
     *  0.10373618    ,
     *  0.11057801    , 0.10973800    , 0.10891028    , 0.10809506    ,
     *  0.10729252    , 0.10650285    , 0.10572622    , 0.10496281    ,
     *  0.10421278    ,
     *  0.11105907    , 0.11021844    , 0.10939003    , 0.10857404    ,
     *  0.10777065    , 0.10698004    , 0.10620240    , 0.10543790    ,
     *  0.10468670    ,
     *  0.11153745    , 0.11069621    , 0.10986711    , 0.10905035    ,
     *  0.10824611    , 0.10745458    , 0.10667594    , 0.10591035    ,
     *  0.10515799    ,
     *  0.11201323    , 0.11117137    , 0.11034158    , 0.10952405    ,
     *  0.10871897    , 0.10792652    , 0.10714688    , 0.10638022    ,
     *  0.10562670    ,
     *  0.11248643    , 0.11164396    , 0.11081348    , 0.10999519    ,
     *  0.10918927    , 0.10839591    , 0.10761527    , 0.10684754    ,
     *  0.10609288    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.11295713    , 0.11211404    , 0.11128287    , 0.11046381    ,
     *  0.10965706    , 0.10886279    , 0.10808117    , 0.10731238    ,
     *  0.10655659    ,
     *  0.11342536    , 0.11258165    , 0.11174979    , 0.11092998    ,
     *  0.11012239    , 0.10932721    , 0.10854462    , 0.10777478    ,
     *  0.10701786    ,
     *  0.11389117    , 0.11304684    , 0.11221430    , 0.11139372    ,
     *  0.11058531    , 0.10978923    , 0.10900567    , 0.10823478    ,
     *  0.10747675    ,
     *  0.11435461    , 0.11350967    , 0.11267643    , 0.11185510    ,
     *  0.11104586    , 0.11024889    , 0.10946436    , 0.10869244    ,
     *  0.10793329    ,
     *  0.11481573    , 0.11397016    , 0.11313624    , 0.11231416    ,
     *  0.11150409    , 0.11070623    , 0.10992074    , 0.10914779    ,
     *  0.10838755    ,
     *  0.11527457    , 0.11442838    , 0.11359377    , 0.11277093    ,
     *  0.11196005    , 0.11116129    , 0.11037485    , 0.10960087    ,
     *  0.10883954    ,
     *  0.11573117    , 0.11488435    , 0.11404905    , 0.11322546    ,
     *  0.11241376    , 0.11161413    , 0.11082673    , 0.11005174    ,
     *  0.10928932    ,
     *  0.11618557    , 0.11533813    , 0.11450214    , 0.11367780    ,
     *  0.11286528    , 0.11206477    , 0.11127643    , 0.11050042    ,
     *  0.10973693    ,
     *  0.11663781    , 0.11578974    , 0.11495307    , 0.11412798    ,
     *  0.11331465    , 0.11251326    , 0.11172397    , 0.11094697    ,
     *  0.11018240    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.11708793    , 0.11623924    , 0.11540188    , 0.11457604    ,
     *  0.11376190    , 0.11295963    , 0.11216941    , 0.11139141    ,
     *  0.11062578    ,
     *  0.11753598    , 0.11668666    , 0.11584861    , 0.11502202    ,
     *  0.11420707    , 0.11340393    , 0.11261278    , 0.11183378    ,
     *  0.11106709    ,
     *  0.11798198    , 0.11713203    , 0.11629329    , 0.11546595    ,
     *  0.11465020    , 0.11384619    , 0.11305411    , 0.11227412    ,
     *  0.11150639    ,
     *  0.11842597    , 0.11757539    , 0.11673596    , 0.11590788    ,
     *  0.11509132    , 0.11428645    , 0.11349344    , 0.11271247    ,
     *  0.11194369    ,
     *  0.11886799    , 0.11801678    , 0.11717666    , 0.11634784    ,
     *  0.11553047    , 0.11472474    , 0.11393081    , 0.11314886    ,
     *  0.11237904    ,
     *  0.11930807    , 0.11845622    , 0.11761542    , 0.11678585    ,
     *  0.11596768    , 0.11516109    , 0.11436625    , 0.11358332    ,
     *  0.11281246    ,
     *  0.11974625    , 0.11889377    , 0.11805228    , 0.11722196    ,
     *  0.11640299    , 0.11559554    , 0.11479978    , 0.11401588    ,
     *  0.11324400    ,
     *  0.12018255    , 0.11932943    , 0.11848726    , 0.11765619    ,
     *  0.11683643    , 0.11602812    , 0.11523146    , 0.11444659    ,
     *  0.11367368    ,
     *  0.12061701    , 0.11976326    , 0.11892039    , 0.11808859    ,
     *  0.11726802    , 0.11645887    , 0.11566129    , 0.11487546    ,
     *  0.11410154    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.12104966    , 0.12019527    , 0.11935171    , 0.11851917    ,
     *  0.11769780    , 0.11688780    , 0.11608932    , 0.11530253    ,
     *  0.11452759    ,
     *  0.12148053    , 0.12062550    , 0.11978126    , 0.11894797    ,
     *  0.11812581    , 0.11731496    , 0.11651558    , 0.11572783    ,
     *  0.11495188    ,
     *  0.12190965    , 0.12105398    , 0.12020904    , 0.11937501    ,
     *  0.11855206    , 0.11774036    , 0.11694008    , 0.11615139    ,
     *  0.11537444    ,
     *  0.12233705    , 0.12148074    , 0.12063511    , 0.11980033    ,
     *  0.11897659    , 0.11816405    , 0.11736287    , 0.11657323    ,
     *  0.11579528    ,
     *  0.12276275    , 0.12190580    , 0.12105948    , 0.12022396    ,
     *  0.11939943    , 0.11858604    , 0.11778397    , 0.11699339    ,
     *  0.11621444    ,
     *  0.12318678    , 0.12232919    , 0.12148217    , 0.12064592    ,
     *  0.11982059    , 0.11900637    , 0.11820341    , 0.11741188    ,
     *  0.11663194    ,
     *  0.12360917    , 0.12275093    , 0.12190323    , 0.12106623    ,
     *  0.12024012    , 0.11942505    , 0.11862121    , 0.11782874    ,
     *  0.11704781    ,
     *  0.12402995    , 0.12317106    , 0.12232266    , 0.12148493    ,
     *  0.12065803    , 0.11984213    , 0.11903739    , 0.11824399    ,
     *  0.11746208    ,
     *  0.12444913    , 0.12358960    , 0.12274051    , 0.12190203    ,
     *  0.12107434    , 0.12025761    , 0.11945199    , 0.11865766    ,
     *  0.11787477    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.12486675    , 0.12400657    , 0.12315679    , 0.12231757    ,
     *  0.12148910    , 0.12067153    , 0.11986503    , 0.11906977    ,
     *  0.11828590    ,
     *  0.12528282    , 0.12442200    , 0.12357152    , 0.12273157    ,
     *  0.12190231    , 0.12108390    , 0.12027653    , 0.11948034    ,
     *  0.11869550    ,
     *  0.12569738    , 0.12483591    , 0.12398474    , 0.12314404    ,
     *  0.12231400    , 0.12149477    , 0.12068651    , 0.11988941    ,
     *  0.11910360    ,
     *  0.12611044    , 0.12524832    , 0.12439645    , 0.12355502    ,
     *  0.12272419    , 0.12190413    , 0.12109501    , 0.12029698    ,
     *  0.11951020    ,
     *  0.12652203    , 0.12565926    , 0.12480670    , 0.12396453    ,
     *  0.12313291    , 0.12231203    , 0.12150203    , 0.12070308    ,
     *  0.11991534    ,
     *  0.12693217    , 0.12606874    , 0.12521549    , 0.12437258    ,
     *  0.12354018    , 0.12271847    , 0.12190760    , 0.12110774    ,
     *  0.12031904    ,
     *  0.12734087    , 0.12647679    , 0.12562285    , 0.12477920    ,
     *  0.12394602    , 0.12312349    , 0.12231175    , 0.12151097    ,
     *  0.12072132    ,
     *  0.12774817    , 0.12688344    , 0.12602879    , 0.12518441    ,
     *  0.12435045    , 0.12352709    , 0.12271449    , 0.12191281    ,
     *  0.12112220    ,
     *  0.12815408    , 0.12728869    , 0.12643335    , 0.12558823    ,
     *  0.12475350    , 0.12392931    , 0.12311585    , 0.12231325    ,
     *  0.12152169    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.12855862    , 0.12769258    , 0.12683654    , 0.12599068    ,
     *  0.12515517    , 0.12433017    , 0.12351584    , 0.12271234    ,
     *  0.12191983    ,
     *  0.12896181    , 0.12809511    , 0.12723838    , 0.12639179    ,
     *  0.12555549    , 0.12472967    , 0.12391448    , 0.12311008    ,
     *  0.12231663    ,
     *  0.12936367    , 0.12849632    , 0.12763889    , 0.12679156    ,
     *  0.12595449    , 0.12512785    , 0.12431180    , 0.12350650    ,
     *  0.12271210    ,
     *  0.12976422    , 0.12889621    , 0.12803809    , 0.12719002    ,
     *  0.12635217    , 0.12552471    , 0.12470781    , 0.12390161    ,
     *  0.12310627    ,
     *  0.13016348    , 0.12929481    , 0.12843599    , 0.12758718    ,
     *  0.12674856    , 0.12592029    , 0.12510252    , 0.12429543    ,
     *  0.12349916    ,
     *  0.13056146    , 0.12969213    , 0.12883262    , 0.12798308    ,
     *  0.12714368    , 0.12631459    , 0.12549597    , 0.12468798    ,
     *  0.12389078    ,
     *  0.13095818    , 0.13008820    , 0.12922798    , 0.12837771    ,
     *  0.12753754    , 0.12670764    , 0.12588816    , 0.12507928    ,
     *  0.12428115    ,
     *  0.13135366    , 0.13048302    , 0.12962211    , 0.12877110    ,
     *  0.12793016    , 0.12709944    , 0.12627912    , 0.12546935    ,
     *  0.12467028    ,
     *  0.13174792    , 0.13087662    , 0.13001501    , 0.12916327    ,
     *  0.12832155    , 0.12749003    , 0.12666885    , 0.12585819    ,
     *  0.12505820    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  2.95356177E-02, 2.97896809E-02, 3.00466840E-02, 3.03066828E-02,
     *  3.05697335E-02, 3.08358930E-02, 3.11052190E-02, 3.13777696E-02,
     *  3.16536035E-02,
     *  2.95364458E-02, 2.97904963E-02, 3.00474870E-02, 3.03074736E-02,
     *  3.05705124E-02, 3.08366604E-02, 3.11059750E-02, 3.13785145E-02,
     *  3.16543375E-02,
     *  2.95377844E-02, 2.97918159E-02, 3.00487880E-02, 3.03087564E-02,
     *  3.05717774E-02, 3.08379080E-02, 3.11072055E-02, 3.13797283E-02,
     *  3.16555349E-02,
     *  2.95400228E-02, 2.97940251E-02, 3.00509687E-02, 3.03109091E-02,
     *  3.05739027E-02, 3.08400063E-02, 3.11092775E-02, 3.13817743E-02,
     *  3.16575555E-02,
     *  2.95438942E-02, 2.97978504E-02, 3.00547487E-02, 3.03146447E-02,
     *  3.05775947E-02, 3.08436554E-02, 3.11128845E-02, 3.13853400E-02,
     *  3.16610806E-02,
     *  2.95508041E-02, 2.98046847E-02, 3.00615088E-02, 3.03213319E-02,
     *  3.05842101E-02, 3.08502003E-02, 3.11193599E-02, 3.13917470E-02,
     *  3.16674203E-02,
     *  2.95634873E-02, 2.98172397E-02, 3.00739374E-02, 3.03336361E-02,
     *  3.05963918E-02, 3.08622613E-02, 3.11313020E-02, 3.14035720E-02,
     *  3.16791297E-02,
     *  2.95873348E-02, 2.98408606E-02, 3.00973350E-02, 3.03568134E-02,
     *  3.06193518E-02, 3.08850071E-02, 3.11538364E-02, 3.14258978E-02,
     *  3.17012497E-02,
     *  2.96331180E-02, 2.98862273E-02, 3.01422907E-02, 3.04013634E-02,
     *  3.06635014E-02, 3.09287613E-02, 3.11972002E-02, 3.14688760E-02,
     *  3.17438470E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  2.97227415E-02, 2.99750505E-02, 3.02303238E-02, 3.04886164E-02,
     *  3.07499840E-02, 3.10144829E-02, 3.12821701E-02, 3.15531032E-02,
     *  3.18273404E-02,
     *  2.99020110E-02, 3.01526936E-02, 3.04063621E-02, 3.06630709E-02,
     *  3.09228751E-02, 3.11858305E-02, 3.14519936E-02, 3.17214217E-02,
     *  3.19941723E-02,
     *  3.02502746E-02, 3.04975830E-02, 3.07479280E-02, 3.10013626E-02,
     *  3.12579405E-02, 3.15177163E-02, 3.17807452E-02, 3.20470832E-02,
     *  3.23167869E-02,
     *  3.06163667E-02, 3.08597671E-02, 3.11062735E-02, 3.13559367E-02,
     *  3.16088084E-02, 3.18649410E-02, 3.21243879E-02, 3.23872033E-02,
     *  3.26534419E-02,
     *  3.10030576E-02, 3.12419039E-02, 3.14839504E-02, 3.17292444E-02,
     *  3.19778345E-02, 3.22297699E-02, 3.24851011E-02, 3.27438796E-02,
     *  3.30061574E-02,
     *  3.14125120E-02, 3.16460463E-02, 3.18829066E-02, 3.21231352E-02,
     *  3.23667756E-02, 3.26138728E-02, 3.28644728E-02, 3.31186231E-02,
     *  3.33763718E-02,
     *  3.18468105E-02, 3.20741525E-02, 3.23049862E-02, 3.25393464E-02,
     *  3.27772698E-02, 3.30187947E-02, 3.32639612E-02, 3.35128107E-02,
     *  3.37653862E-02,
     *  3.23080751E-02, 3.25282080E-02, 3.27520482E-02, 3.29796199E-02,
     *  3.32109499E-02, 3.34460674E-02, 3.36850037E-02, 3.39277923E-02,
     *  3.41744685E-02,
     *  3.27985064E-02, 3.30102619E-02, 3.32260019E-02, 3.34457359E-02,
     *  3.36694769E-02, 3.38972414E-02, 3.41290489E-02, 3.43649218E-02,
     *  3.46048853E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  3.33203883E-02, 3.35224309E-02, 3.37288106E-02, 3.39395168E-02,
     *  3.41545438E-02, 3.43738907E-02, 3.45975611E-02, 3.48255624E-02,
     *  3.50579060E-02,
     *  3.38760723E-02, 3.40668849E-02, 3.42624787E-02, 3.44628156E-02,
     *  3.46678650E-02, 3.48776029E-02, 3.50920113E-02, 3.53110783E-02,
     *  3.55347968E-02,
     *  3.44679468E-02, 3.46458187E-02, 3.48290252E-02, 3.50174917E-02,
     *  3.52111543E-02, 3.54099588E-02, 3.56138593E-02, 3.58228181E-02,
     *  3.60368048E-02,
     *  3.50983889E-02, 3.52614087E-02, 3.54304446E-02, 3.56053749E-02,
     *  3.57860924E-02, 3.59725036E-02, 3.61645267E-02, 3.63620914E-02,
     *  3.65651368E-02,
     *  3.57696995E-02, 3.59157540E-02, 3.60686547E-02, 3.62282190E-02,
     *  3.63942849E-02, 3.65667087E-02, 3.67453636E-02, 3.69301374E-02,
     *  3.71209319E-02,
     *  3.64840183E-02, 3.66108020E-02, 3.67454298E-02, 3.68876428E-02,
     *  3.70372100E-02, 3.71939255E-02, 3.73576060E-02, 3.75280884E-02,
     *  3.77052276E-02,
     *  3.72432212E-02, 3.73482576E-02, 3.74623214E-02, 3.75850594E-02,
     *  3.77161563E-02, 3.78553300E-02, 3.80023285E-02, 3.81569264E-02,
     *  3.83189224E-02,
     *  3.80487980E-02, 3.81294778E-02, 3.82205660E-02, 3.83215966E-02,
     *  3.84321527E-02, 3.85518615E-02, 3.86803889E-02, 3.88174355E-02,
     *  3.89627330E-02,
     *  3.89017175E-02, 3.89553544E-02, 3.90209839E-02, 3.90980079E-02,
     *  3.91858914E-02, 3.92841553E-02, 3.93923700E-02, 3.95101500E-02,
     *  3.96371493E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  3.98022842E-02, 3.98261910E-02, 3.98638727E-02, 3.99145815E-02,
     *  3.99776483E-02, 4.00524735E-02, 4.01385192E-02, 4.02353022E-02,
     *  4.03423880E-02,
     *  4.07499981E-02, 4.07415827E-02, 4.07489039E-02, 4.07710502E-02,
     *  4.08072055E-02, 4.08566378E-02, 4.09186900E-02, 4.09927707E-02,
     *  4.10783480E-02,
     *  4.17434309E-02, 4.17003092E-02, 4.16750301E-02, 4.16665111E-02,
     *  4.16737814E-02, 4.16959686E-02, 4.17322885E-02, 4.17820346E-02,
     *  4.18445701E-02,
     *  4.27801345E-02, 4.27002539E-02, 4.26404145E-02, 4.25993641E-02,
     *  4.25759763E-02, 4.25692370E-02, 4.25782319E-02, 4.26021360E-02,
     *  4.26402041E-02,
     *  4.38565989E-02, 4.37383643E-02, 4.36423930E-02, 4.35672759E-02,
     *  4.35117402E-02, 4.34746356E-02, 4.34549216E-02, 4.34516564E-02,
     *  4.34639872E-02,
     *  4.49682751E-02, 4.48106637E-02, 4.46774790E-02, 4.45671807E-02,
     *  4.44783693E-02, 4.44097731E-02, 4.43602364E-02, 4.43287090E-02,
     *  4.43142362E-02,
     *  4.61096724E-02, 4.59123247E-02, 4.57414187E-02, 4.55953215E-02,
     *  4.54725373E-02, 4.53716972E-02, 4.52915499E-02, 4.52309515E-02,
     *  4.51888573E-02,
     *  4.72745339E-02, 4.70378072E-02, 4.68292999E-02, 4.66473359E-02,
     *  4.64903634E-02, 4.63569495E-02, 4.62457737E-02, 4.61556207E-02,
     *  4.60853732E-02,
     *  4.84560809E-02, 4.81810550E-02, 4.79357109E-02, 4.77183849E-02,
     *  4.75275168E-02, 4.73616496E-02, 4.72194267E-02, 4.70995890E-02,
     *  4.70009698E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  4.96473083E-02, 4.93357391E-02, 4.90549396E-02, 4.88033166E-02,
     *  4.85793516E-02, 4.83816069E-02, 4.82087272E-02, 4.80594414E-02,
     *  4.79325602E-02,
     *  5.08413030E-02, 5.04955249E-02, 5.01811990E-02, 4.98968552E-02,
     *  4.96410652E-02, 4.94124533E-02, 4.92097043E-02, 4.90315682E-02,
     *  4.88768626E-02,
     *  5.20315508E-02, 5.16543391E-02, 5.13088565E-02, 5.09937981E-02,
     *  5.07078665E-02, 5.04497871E-02, 5.02183203E-02, 5.00122701E-02,
     *  4.98304901E-02,
     *  5.32122013E-02, 5.28066096E-02, 5.24326482E-02, 5.20892046E-02,
     *  5.17751418E-02, 5.14893171E-02, 5.12305964E-02, 5.09978664E-02,
     *  5.07900439E-02,
     *  5.43782625E-02, 5.39474546E-02, 5.35478575E-02, 5.31785608E-02,
     *  5.28386044E-02, 5.25269968E-02, 5.22427317E-02, 5.19848010E-02,
     *  5.17522070E-02,
     *  5.55257142E-02, 5.50728080E-02, 5.46504437E-02, 5.42579070E-02,
     *  5.38944160E-02, 5.35591389E-02, 5.32512086E-02, 5.29697376E-02,
     *  5.27138298E-02,
     *  5.66515354E-02, 5.61794743E-02, 5.57371150E-02, 5.53239193E-02,
     *  5.49392733E-02, 5.45825008E-02, 5.42528766E-02, 5.39496396E-02,
     *  5.36720049E-02,
     *  5.77536593E-02, 5.72651185E-02, 5.68053441E-02, 5.63739452E-02,
     *  5.59704551E-02, 5.55943402E-02, 5.52450102E-02, 5.49218289E-02,
     *  5.46241248E-02,
     *  5.88308718E-02, 5.83282036E-02, 5.78533366E-02, 5.74059946E-02,
     *  5.69858317E-02, 5.65924369E-02, 5.62253409E-02, 5.58840236E-02,
     *  5.55679225E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  5.98826781E-02, 5.93678900E-02, 5.88799612E-02, 5.84186965E-02,
     *  5.79838422E-02, 5.75750865E-02, 5.71920623E-02, 5.68343516E-02,
     *  5.65014919E-02,
     *  6.09091551E-02, 6.03839171E-02, 5.98846565E-02, 5.94112291E-02,
     *  5.89634456E-02, 5.85410689E-02, 5.81438133E-02, 5.77713464E-02,
     *  5.74232918E-02,
     *  6.19108080E-02, 6.13764789E-02, 6.08673275E-02, 6.03832361E-02,
     *  5.99240555E-02, 5.94895999E-02, 5.90796443E-02, 5.86939236E-02,
     *  5.83321327E-02,
     *  6.28884417E-02, 6.23461066E-02, 6.18282422E-02, 6.13347385E-02,
     *  6.08654663E-02, 6.04202713E-02, 5.99989702E-02, 5.96013471E-02,
     *  5.92271530E-02,
     *  6.38430527E-02, 6.32935657E-02, 6.27679359E-02, 6.22660481E-02,
     *  6.17877783E-02, 6.13329875E-02, 6.09015174E-02, 6.04931861E-02,
     *  6.01077852E-02,
     *  6.47757432E-02, 6.42197698E-02, 6.36871281E-02, 6.31776900E-02,
     *  6.26913262E-02, 6.22279015E-02, 6.17872695E-02, 6.13692684E-02,
     *  6.09737176E-02,
     *  6.56876569E-02, 6.51257130E-02, 6.45866539E-02, 6.40703350E-02,
     *  6.35766159E-02, 6.31053567E-02, 6.26564134E-02, 6.22296339E-02,
     *  6.18248538E-02,
     *  6.65799330E-02, 6.60124190E-02, 6.54674102E-02, 6.49447451E-02,
     *  6.44442696E-02, 6.39658343E-02, 6.35092911E-02, 6.30744896E-02,
     *  6.26612731E-02,
     *  6.74536753E-02, 6.68809045E-02, 6.63303150E-02, 6.58017302E-02,
     *  6.52949820E-02, 6.48099095E-02, 6.43463567E-02, 6.39041695E-02,
     *  6.34831927E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  6.83099336E-02, 6.77321549E-02, 6.71762783E-02, 6.66421151E-02,
     *  6.61294848E-02, 6.56382151E-02, 6.51681403E-02, 6.47190996E-02,
     *  6.42909348E-02,
     *  6.91496924E-02, 6.85671083E-02, 6.80061818E-02, 6.74667160E-02,
     *  6.69485209E-02, 6.64514135E-02, 6.59752187E-02, 6.55197678E-02,
     *  6.50848969E-02,
     *  6.99738676E-02, 6.93866474E-02, 6.88208669E-02, 6.82763248E-02,
     *  6.77528243E-02, 6.72501746E-02, 6.67681920E-02, 6.63066998E-02,
     *  6.58655277E-02,
     *  7.07833055E-02, 7.01915958E-02, 6.96211271E-02, 6.90716978E-02,
     *  6.85431076E-02, 6.80351603E-02, 6.75476658E-02, 6.70804403E-02,
     *  6.66333068E-02,
     *  7.15787855E-02, 7.09827172E-02, 7.04077051E-02, 6.98535504E-02,
     *  6.93200528E-02, 6.88070136E-02, 6.83142383E-02, 6.78415378E-02,
     *  6.73887292E-02,
     *  7.23610244E-02, 7.17607177E-02, 7.11812919E-02, 7.06225539E-02,
     *  7.00843064E-02, 6.95663509E-02, 6.90684909E-02, 6.85905339E-02,
     *  6.81322925E-02,
     *  7.31306803E-02, 7.25262486E-02, 7.19425285E-02, 7.13793353E-02,
     *  7.08364770E-02, 7.03137580E-02, 6.98109822E-02, 6.93279557E-02,
     *  6.88644885E-02,
     *  7.38883587E-02, 7.32799105E-02, 7.26920083E-02, 7.21244777E-02,
     *  7.15771342E-02, 7.10497874E-02, 7.05422439E-02, 7.00543103E-02,
     *  6.95857957E-02,
     *  7.46346166E-02, 7.40222572E-02, 7.34302802E-02, 7.28585228E-02,
     *  7.23068100E-02, 7.17749584E-02, 7.12627792E-02, 7.07700817E-02,
     *  7.02966757E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  7.53699676E-02, 7.47538000E-02, 7.41578517E-02, 7.35819730E-02,
     *  7.30259997E-02, 7.24897567E-02, 7.19730619E-02, 7.14757288E-02,
     *  7.09975697E-02,
     *  7.60948864E-02, 7.54750114E-02, 7.48751928E-02, 7.42952945E-02,
     *  7.37351640E-02, 7.31946362E-02, 7.26735367E-02, 7.21716849E-02,
     *  7.16888972E-02,
     *  7.68098124E-02, 7.61863292E-02, 7.55827391E-02, 7.49989200E-02,
     *  7.44347318E-02, 7.38900203E-02, 7.33646200E-02, 7.28583577E-02,
     *  7.23710550E-02,
     *  7.75151537E-02, 7.68881597E-02, 7.62808949E-02, 7.56932513E-02,
     *  7.51251019E-02, 7.45763038E-02, 7.40467016E-02, 7.35361302E-02,
     *  7.30444177E-02,
     *  7.82112900E-02, 7.75808808E-02, 7.69700363E-02, 7.63786625E-02,
     *  7.58066458E-02, 7.52538551E-02, 7.47201456E-02, 7.42053612E-02,
     *  7.37093377E-02,
     *  7.88985759E-02, 7.82648448E-02, 7.76505136E-02, 7.70555022E-02,
     *  7.64797098E-02, 7.59230179E-02, 7.53852925E-02, 7.48663874E-02,
     *  7.43661465E-02,
     *  7.95773426E-02, 7.89403810E-02, 7.83226542E-02, 7.77240956E-02,
     *  7.71446175E-02, 7.65841135E-02, 7.60424610E-02, 7.55195239E-02,
     *  7.50151551E-02,
     *  8.02479008E-02, 7.96077978E-02, 7.89867645E-02, 7.83847473E-02,
     *  7.78016713E-02, 7.72374423E-02, 7.66919492E-02, 7.61650663E-02,
     *  7.56566558E-02,
     *  8.09105425E-02, 8.02673846E-02, 7.96431315E-02, 7.90377423E-02,
     *  7.84511545E-02, 7.78832859E-02, 7.73340366E-02, 7.68032917E-02,
     *  7.62909232E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  8.15655423E-02, 8.09194136E-02, 8.02920253E-02, 7.96833487E-02,
     *  7.90933332E-02, 7.85219083E-02, 7.79689856E-02, 7.74344606E-02,
     *  7.69182151E-02,
     *  8.22131595E-02, 8.15641413E-02, 8.09337000E-02, 8.03218184E-02,
     *  7.97284574E-02, 7.91535579E-02, 7.85970425E-02, 7.80588173E-02,
     *  7.75387742E-02,
     *  8.28536390E-02, 8.22018100E-02, 8.15683955E-02, 8.09533891E-02,
     *  8.03567627E-02, 7.97784683E-02, 7.92184393E-02, 7.86765922E-02,
     *  7.81528288E-02,
     *  8.34872127E-02, 8.28326488E-02, 8.21963383E-02, 8.15782850E-02,
     *  8.09784713E-02, 8.03968599E-02, 7.98333946E-02, 7.92880021E-02,
     *  7.87605941E-02,
     *  8.41141005E-02, 8.34568749E-02, 8.28177430E-02, 8.21967183E-02,
     *  8.15937935E-02, 8.10089410E-02, 8.04421148E-02, 7.98932519E-02,
     *  7.93622733E-02,
     *  8.47345111E-02, 8.40746941E-02, 8.34328130E-02, 8.28088903E-02,
     *  8.22029280E-02, 8.16149084E-02, 8.10447952E-02, 8.04925349E-02,
     *  7.99580582E-02,
     *  8.53486430E-02, 8.46863024E-02, 8.40417416E-02, 8.34149917E-02,
     *  8.28060637E-02, 8.22149489E-02, 8.16416206E-02, 8.10860344E-02,
     *  8.05481304E-02,
     *  8.59566852E-02, 8.52918860E-02, 8.46447125E-02, 8.40152039E-02,
     *  8.34033795E-02, 8.28092396E-02, 8.22327661E-02, 8.16739240E-02,
     *  8.11326618E-02,
     *  8.65588178E-02, 8.58916224E-02, 8.52419008E-02, 8.46096996E-02,
     *  8.39950461E-02, 8.33979489E-02, 8.28183985E-02, 8.22563683E-02,
     *  8.17118157E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  8.71552126E-02, 8.64856809E-02, 8.58334732E-02, 8.51986433E-02,
     *  8.45812258E-02, 8.39812372E-02, 8.33986760E-02, 8.28335241E-02,
     *  8.22857472E-02,
     *  8.77460341E-02, 8.70742233E-02, 8.64195892E-02, 8.57821919E-02,
     *  8.51620732E-02, 8.45592570E-02, 8.39737496E-02, 8.34055406E-02,
     *  8.28546037E-02,
     *  8.83314390E-02, 8.76574041E-02, 8.70004008E-02, 8.63604954E-02,
     *  8.57377363E-02, 8.51321543E-02, 8.45437631E-02, 8.39725597E-02,
     *  8.34185256E-02,
     *  8.89115779E-02, 8.82353713E-02, 8.75760538E-02, 8.69336973E-02,
     *  8.63083563E-02, 8.57000683E-02, 8.51088538E-02, 8.45347171E-02,
     *  8.39776471E-02,
     *  8.94865945E-02, 8.88082666E-02, 8.81466876E-02, 8.75019348E-02,
     *  8.68740685E-02, 8.62631322E-02, 8.56691532E-02, 8.50921425E-02,
     *  8.45320960E-02,
     *  9.00566269E-02, 8.93762259E-02, 8.87124360E-02, 8.80653395E-02,
     *  8.74350023E-02, 8.68214736E-02, 8.62247869E-02, 8.56449598E-02,
     *  8.50819947E-02,
     *  9.06218076E-02, 8.99393793E-02, 8.92734270E-02, 8.86240376E-02,
     *  8.79912819E-02, 8.73752148E-02, 8.67758754E-02, 8.61932876E-02,
     *  8.56274603E-02,
     *  9.11822637E-02, 9.04978521E-02, 8.98297839E-02, 8.91781502E-02,
     *  8.85430265E-02, 8.79244730E-02, 8.73225342E-02, 8.67372398E-02,
     *  8.61686049E-02,
     *  9.17381173E-02, 9.10517645E-02, 9.03816249E-02, 8.97277936E-02,
     *  8.90903506E-02, 8.84693608E-02, 8.78648741E-02, 8.72769256E-02,
     *  8.67055361E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  9.22894859E-02, 9.16012321E-02, 9.09290638E-02, 9.02730798E-02,
     *  8.96333642E-02, 8.90099866E-02, 8.84030016E-02, 8.78124497E-02,
     *  8.72383571E-02,
     *  9.28364825E-02, 9.21463661E-02, 9.14722099E-02, 9.08141163E-02,
     *  9.01721732E-02, 8.95464543E-02, 8.89370192E-02, 8.83439130E-02,
     *  8.77671673E-02,
     *  9.33792159E-02, 9.26872735E-02, 9.20111686E-02, 9.13510067E-02,
     *  9.07068794E-02, 9.00788643E-02, 8.94670253E-02, 8.88714124E-02,
     *  8.82920620E-02,
     *  9.39177908E-02, 9.32240575E-02, 9.25460414E-02, 9.18838509E-02,
     *  9.12375810E-02, 9.06073130E-02, 8.99931150E-02, 8.93950413E-02,
     *  8.88131331E-02,
     *  9.44523082E-02, 9.37568175E-02, 9.30769261E-02, 9.24127451E-02,
     *  9.17643726E-02, 9.11318935E-02, 9.05153797E-02, 8.99148897E-02,
     *  8.93304692E-02,
     *  9.49828655E-02, 9.42856494E-02, 9.36039170E-02, 9.29377820E-02,
     *  9.22873454E-02, 9.16526955E-02, 9.10339076E-02, 9.04310442E-02,
     *  8.98441554E-02,
     *  9.55095564E-02, 9.48106456E-02, 9.41271052E-02, 9.34590513E-02,
     *  9.28065877E-02, 9.21698055E-02, 9.15487837E-02, 9.09435886E-02,
     *  9.03542740E-02,
     *  9.60324717E-02, 9.53318954E-02, 9.46465786E-02, 9.39766394E-02,
     *  9.33221843E-02, 9.26833073E-02, 9.20600904E-02, 9.14526036E-02,
     *  9.08609045E-02,
     *  9.65516989E-02, 9.58494851E-02, 9.51624220E-02, 9.44906299E-02,
     *  9.38342174E-02, 9.31932814E-02, 9.25679070E-02, 9.19581673E-02,
     *  9.13641236E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  9.70673224E-02, 9.63634979E-02, 9.56747175E-02, 9.50011034E-02,
     *  9.43427665E-02, 9.36998061E-02, 9.30723102E-02, 9.24603551E-02,
     *  9.18640054E-02,
     *  9.75794240E-02, 9.68740143E-02, 9.61835444E-02, 9.55081381E-02,
     *  9.48479083E-02, 9.42029569E-02, 9.35733743E-02, 9.29592399E-02,
     *  9.23606216E-02,
     *  9.80880827E-02, 9.73811123E-02, 9.66889794E-02, 9.60118094E-02,
     *  9.53497172E-02, 9.47028067E-02, 9.40711711E-02, 9.34548924E-02,
     *  9.28540416E-02,
     *  9.85933748E-02, 9.78848671E-02, 9.71910967E-02, 9.65121905E-02,
     *  9.58482650E-02, 9.51994264E-02, 9.45657701E-02, 9.39473809E-02,
     *  9.33443326E-02,
     *  9.90953742E-02, 9.83853517E-02, 9.76899682E-02, 9.70093520E-02,
     *  9.63436214E-02, 9.56928844E-02, 9.50572387E-02, 9.44367715E-02,
     *  9.38315594E-02,
     *  9.95941525E-02, 9.88826365E-02, 9.81856634E-02, 9.75033625E-02,
     *  9.68358538E-02, 9.61832470E-02, 9.55456421E-02, 9.49231284E-02,
     *  9.43157853E-02,
     *  0.10008978    , 9.93767901E-02, 9.86782497E-02, 9.79942884E-02,
     *  9.73250275E-02, 9.66705786E-02, 9.60310434E-02, 9.54065137E-02,
     *  9.47970712E-02,
     *  0.10058232    , 9.98678785E-02, 9.91677924E-02, 9.84821940E-02,
     *  9.78112060E-02, 9.71549415E-02, 9.65135042E-02, 9.58869878E-02,
     *  9.52754764E-02,
     *  0.10107184    , 0.10035597    , 9.96543548E-02, 9.89671417E-02,
     *  9.82944507E-02, 9.76363962E-02, 9.69930837E-02, 9.63646090E-02,
     *  9.57510584E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.10155841    , 0.10084111    , 0.10013800    , 9.94491921E-02,
     *  9.87748211E-02, 9.81150014E-02, 9.74698398E-02, 9.68394342E-02,
     *  9.62238729E-02,
     *  0.10204208    , 0.10132338    , 0.10061878    , 9.99284037E-02,
     *  9.92523751E-02, 9.85908139E-02, 9.79438285E-02, 9.73115184E-02,
     *  9.66939741E-02,
     *  0.10252291    , 0.10180284    , 0.10109676    , 0.10040483    ,
     *  9.97271689E-02, 9.90638890E-02, 9.84151041E-02, 9.77809152E-02,
     *  9.71614146E-02,
     *  0.10300096    , 0.10227952    , 0.10157200    , 0.10087854    ,
     *  0.10019926    , 9.95342806E-02, 9.88837195E-02, 9.82476765E-02,
     *  9.76262456E-02,
     *  0.10347629    , 0.10275350    , 0.10204455    , 0.10134957    ,
     *  0.10066869    , 0.10000204    , 9.93497261E-02, 9.87118529E-02,
     *  9.80885166E-02,
     *  0.10394896    , 0.10322483    , 0.10251446    , 0.10181798    ,
     *  0.10113553    , 0.10046722    , 9.98131738E-02, 9.91734934E-02,
     *  9.85482761E-02,
     *  0.10441900    , 0.10369355    , 0.10298178    , 0.10228382    ,
     *  0.10159981    , 0.10092987    , 0.10027411    , 9.96326459E-02,
     *  9.90055708E-02,
     *  0.10488648    , 0.10415972    , 0.10344656    , 0.10274714    ,
     *  0.10206159    , 0.10139003    , 0.10073259    , 0.10008936    ,
     *  9.94604467E-02,
     *  0.10535144    , 0.10462339    , 0.10390886    , 0.10320799    ,
     *  0.10252091    , 0.10184776    , 0.10118864    , 0.10054367    ,
     *  9.99129480E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.10581394    , 0.10508460    , 0.10436871    , 0.10366641    ,
     *  0.10297783    , 0.10230309    , 0.10164233    , 0.10099563    ,
     *  0.10036312    ,
     *  0.10627402    , 0.10554340    , 0.10482617    , 0.10412245    ,
     *  0.10343238    , 0.10275608    , 0.10209368    , 0.10144528    ,
     *  0.10081100    ,
     *  0.10673172    , 0.10599984    , 0.10528127    , 0.10457615    ,
     *  0.10388461    , 0.10320676    , 0.10254275    , 0.10189267    ,
     *  0.10125663    ,
     *  0.10718709    , 0.10645396    , 0.10573407    , 0.10502756    ,
     *  0.10433455    , 0.10365518    , 0.10298957    , 0.10233783    ,
     *  0.10170006    ,
     *  0.10764017    , 0.10690581    , 0.10618461    , 0.10547672    ,
     *  0.10478227    , 0.10410138    , 0.10343419    , 0.10278079    ,
     *  0.10214131    ,
     *  0.10809100    , 0.10735541    , 0.10663292    , 0.10592366    ,
     *  0.10522778    , 0.10454540    , 0.10387664    , 0.10322161    ,
     *  0.10258044    ,
     *  0.10853963    , 0.10780282    , 0.10707905    , 0.10636844    ,
     *  0.10567114    , 0.10498727    , 0.10431696    , 0.10366032    ,
     *  0.10301747    ,
     *  0.10898610    , 0.10824808    , 0.10752303    , 0.10681108    ,
     *  0.10611237    , 0.10542703    , 0.10475519    , 0.10409695    ,
     *  0.10345244    ,
     *  0.10943043    , 0.10869122    , 0.10796490    , 0.10725162    ,
     *  0.10655152    , 0.10586473    , 0.10519136    , 0.10453155    ,
     *  0.10388539    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.10987268    , 0.10913228    , 0.10840470    , 0.10769011    ,
     *  0.10698863    , 0.10630039    , 0.10562552    , 0.10496413    ,
     *  0.10431635    ,
     *  0.11031288    , 0.10957129    , 0.10884247    , 0.10812657    ,
     *  0.10742372    , 0.10673405    , 0.10605769    , 0.10539475    ,
     *  0.10474535    ,
     *  0.11075106    , 0.11000830    , 0.10927824    , 0.10856104    ,
     *  0.10785684    , 0.10716575    , 0.10648791    , 0.10582343    ,
     *  0.10517243    ,
     *  0.11118726    , 0.11044333    , 0.10971205    , 0.10899356    ,
     *  0.10828801    , 0.10759551    , 0.10691620    , 0.10625020    ,
     *  0.10559762    ,
     *  0.11162151    , 0.11087642    , 0.11014392    , 0.10942416    ,
     *  0.10871727    , 0.10802338    , 0.10734261    , 0.10667510    ,
     *  0.10602096    ,
     *  0.11205384    , 0.11130760    , 0.11057390    , 0.10985287    ,
     *  0.10914465    , 0.10844937    , 0.10776717    , 0.10709816    ,
     *  0.10644246    ,
     *  0.11248429    , 0.11173691    , 0.11100200    , 0.11027971    ,
     *  0.10957018    , 0.10887353    , 0.10818990    , 0.10751940    ,
     *  0.10686216    ,
     *  0.11291289    , 0.11216437    , 0.11142827    , 0.11070473    ,
     *  0.10999389    , 0.10929588    , 0.10861083    , 0.10793886    ,
     *  0.10728009    ,
     *  0.11333967    , 0.11259002    , 0.11185274    , 0.11112796    ,
     *  0.11041582    , 0.10971646    , 0.10903000    , 0.10835657    ,
     *  0.10769628    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.11376466    , 0.11301389    , 0.11227543    , 0.11154941    ,
     *  0.11083598    , 0.11013528    , 0.10944743    , 0.10877255    ,
     *  0.10811076    ,
     *  0.11418789    , 0.11343600    , 0.11269637    , 0.11196913    ,
     *  0.11125442    , 0.11055238    , 0.10986314    , 0.10918682    ,
     *  0.10852354    ,
     *  0.11460939    , 0.11385639    , 0.11311559    , 0.11238713    ,
     *  0.11167115    , 0.11096779    , 0.11027717    , 0.10959943    ,
     *  0.10893467    ,
     *  0.11502918    , 0.11427507    , 0.11353311    , 0.11280345    ,
     *  0.11208621    , 0.11138153    , 0.11068955    , 0.11001038    ,
     *  0.10934416    ,
     *  0.11544729    , 0.11469208    , 0.11394897    , 0.11321810    ,
     *  0.11249961    , 0.11179363    , 0.11110029    , 0.11041972    ,
     *  0.10975203    ,
     *  0.11586375    , 0.11510745    , 0.11436320    , 0.11363113    ,
     *  0.11291139    , 0.11220412    , 0.11150943    , 0.11082746    ,
     *  0.11015833    ,
     *  0.11627858    , 0.11552120    , 0.11477581    , 0.11404255    ,
     *  0.11332157    , 0.11261301    , 0.11191698    , 0.11123363    ,
     *  0.11056306    ,
     *  0.11669182    , 0.11593335    , 0.11518683    , 0.11445239    ,
     *  0.11373018    , 0.11302033    , 0.11232298    , 0.11163825    ,
     *  0.11096625    ,
     *  0.11710348    , 0.11634393    , 0.11559628    , 0.11486067    ,
     *  0.11413724    , 0.11342612    , 0.11272744    , 0.11204134    ,
     *  0.11136793    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.11751358    , 0.11675297    , 0.11600419    , 0.11526741    ,
     *  0.11454276    , 0.11383038    , 0.11313039    , 0.11244293    ,
     *  0.11176811    ,
     *  0.11792216    , 0.11716048    , 0.11641059    , 0.11567265    ,
     *  0.11494679    , 0.11423315    , 0.11353186    , 0.11284304    ,
     *  0.11216683    ,
     *  0.11832924    , 0.11756649    , 0.11681549    , 0.11607639    ,
     *  0.11534933    , 0.11463444    , 0.11393185    , 0.11324170    ,
     *  0.11256409    ,
     *  0.11873483    , 0.11797102    , 0.11721892    , 0.11647867    ,
     *  0.11575041    , 0.11503428    , 0.11433040    , 0.11363891    ,
     *  0.11295993    ,
     *  0.11913897    , 0.11837410    , 0.11762090    , 0.11687951    ,
     *  0.11615006    , 0.11543269    , 0.11472753    , 0.11403471    ,
     *  0.11335436    ,
     *  0.11954166    , 0.11877575    , 0.11802145    , 0.11727892    ,
     *  0.11654828    , 0.11582968    , 0.11512325    , 0.11442912    ,
     *  0.11374741    ,
     *  0.11994294    , 0.11917598    , 0.11842059    , 0.11767693    ,
     *  0.11694511    , 0.11622529    , 0.11551759    , 0.11482215    ,
     *  0.11413908    ,
     *  0.12034282    , 0.11957482    , 0.11881835    , 0.11807355    ,
     *  0.11734057    , 0.11661953    , 0.11591057    , 0.11521383    ,
     *  0.11452941    ,
     *  0.12074132    , 0.11997229    , 0.11921474    , 0.11846881    ,
     *  0.11773466    , 0.11701241    , 0.11630221    , 0.11560416    ,
     *  0.11491841    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.12113847    , 0.12036840    , 0.11960977    , 0.11886273    ,
     *  0.11812742    , 0.11740397    , 0.11669251    , 0.11599318    ,
     *  0.11530610    ,
     *  0.12153428    , 0.12076318    , 0.12000348    , 0.11925533    ,
     *  0.11851886    , 0.11779421    , 0.11708152    , 0.11638091    ,
     *  0.11569250    ,
     *  0.12192877    , 0.12115664    , 0.12039588    , 0.11964662    ,
     *  0.11890900    , 0.11818316    , 0.11746923    , 0.11676735    ,
     *  0.11607763    ,
     *  0.12232196    , 0.12154881    , 0.12078699    , 0.12003662    ,
     *  0.11929785    , 0.11857083    , 0.11785567    , 0.11715252    ,
     *  0.11646150    ,
     *  0.12271387    , 0.12193970    , 0.12117682    , 0.12042535    ,
     *  0.11968545    , 0.11895724    , 0.11824087    , 0.11753645    ,
     *  0.11684413    ,
     *  0.12310451    , 0.12232933    , 0.12156539    , 0.12081283    ,
     *  0.12007179    , 0.11934241    , 0.11862482    , 0.11791915    ,
     *  0.11722553    ,
     *  0.12349391    , 0.12271772    , 0.12195273    , 0.12119908    ,
     *  0.12045691    , 0.11972636    , 0.11900756    , 0.11830064    ,
     *  0.11760574    ,
     *  0.12388208    , 0.12310488    , 0.12233884    , 0.12158410    ,
     *  0.12084081    , 0.12010909    , 0.11938909    , 0.11868093    ,
     *  0.11798475    ,
     *  0.12426903    , 0.12349083    , 0.12272375    , 0.12196793    ,
     *  0.12122351    , 0.12049064    , 0.11976944    , 0.11906005    ,
     *  0.11836259    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  3.19327799E-02, 3.22153587E-02, 3.25014001E-02, 3.27909648E-02,
     *  3.30841141E-02, 3.33809094E-02, 3.36814129E-02, 3.39856867E-02,
     *  3.42937936E-02,
     *  3.19335033E-02, 3.22160716E-02, 3.25021028E-02, 3.27916575E-02,
     *  3.30847970E-02, 3.33815827E-02, 3.36820767E-02, 3.39863413E-02,
     *  3.42944391E-02,
     *  3.19346846E-02, 3.22172372E-02, 3.25032529E-02, 3.27927924E-02,
     *  3.30859170E-02, 3.33826881E-02, 3.36831677E-02, 3.39874182E-02,
     *  3.42955022E-02,
     *  3.19366803E-02, 3.22192084E-02, 3.25052000E-02, 3.27947160E-02,
     *  3.30878173E-02, 3.33845656E-02, 3.36850228E-02, 3.39892513E-02,
     *  3.42973136E-02,
     *  3.19401654E-02, 3.22226542E-02, 3.25086073E-02, 3.27980852E-02,
     *  3.30911492E-02, 3.33878607E-02, 3.36882817E-02, 3.39924745E-02,
     *  3.43005017E-02,
     *  3.19464389E-02, 3.22288625E-02, 3.25147513E-02, 3.28041660E-02,
     *  3.30971676E-02, 3.33938177E-02, 3.36941782E-02, 3.39983113E-02,
     *  3.43062797E-02,
     *  3.19580344E-02, 3.22403457E-02, 3.25261238E-02, 3.28154292E-02,
     *  3.31083230E-02, 3.34048667E-02, 3.37051222E-02, 3.40091518E-02,
     *  3.43170179E-02,
     *  3.19799512E-02, 3.22620618E-02, 3.25476418E-02, 3.28367516E-02,
     *  3.31294522E-02, 3.34258052E-02, 3.37258722E-02, 3.40297154E-02,
     *  3.43373975E-02,
     *  3.20221722E-02, 3.23039111E-02, 3.25891237E-02, 3.28778704E-02,
     *  3.31702122E-02, 3.34662103E-02, 3.37659267E-02, 3.40694232E-02,
     *  3.43767624E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  3.21049404E-02, 3.23859625E-02, 3.26704666E-02, 3.29585130E-02,
     *  3.32501623E-02, 3.35454758E-02, 3.38445150E-02, 3.41473419E-02,
     *  3.44540189E-02,
     *  3.22703040E-02, 3.25498754E-02, 3.28329462E-02, 3.31195762E-02,
     *  3.34098257E-02, 3.37037557E-02, 3.40014274E-02, 3.43029024E-02,
     *  3.46082427E-02,
     *  3.25899136E-02, 3.28665210E-02, 3.31466677E-02, 3.34304126E-02,
     *  3.37178151E-02, 3.40089352E-02, 3.43038333E-02, 3.46025702E-02,
     *  3.49052072E-02,
     *  3.29231593E-02, 3.31964118E-02, 3.34732563E-02, 3.37537503E-02,
     *  3.40379519E-02, 3.43259196E-02, 3.46177126E-02, 3.49133905E-02,
     *  3.52130132E-02,
     *  3.32719876E-02, 3.35414242E-02, 3.38145218E-02, 3.40913356E-02,
     *  3.43719218E-02, 3.46563369E-02, 3.49446382E-02, 3.52368835E-02,
     *  3.55331310E-02,
     *  3.36377686E-02, 3.39028639E-02, 3.41717089E-02, 3.44443560E-02,
     *  3.47208582E-02, 3.50012693E-02, 3.52856440E-02, 3.55740374E-02,
     *  3.58665055E-02,
     *  3.40217319E-02, 3.42818936E-02, 3.45459179E-02, 3.48138528E-02,
     *  3.50857473E-02, 3.53616513E-02, 3.56416157E-02, 3.59256923E-02,
     *  3.62139337E-02,
     *  3.44250696E-02, 3.46796345E-02, 3.49382037E-02, 3.52008193E-02,
     *  3.54675245E-02, 3.57383641E-02, 3.60133842E-02, 3.62926316E-02,
     *  3.65761546E-02,
     *  3.48489667E-02, 3.50971962E-02, 3.53496056E-02, 3.56062292E-02,
     *  3.58671029E-02, 3.61322645E-02, 3.64017532E-02, 3.66756100E-02,
     *  3.69538773E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  3.52946065E-02, 3.55356820E-02, 3.57811533E-02, 3.60310440E-02,
     *  3.62853805E-02, 3.65441914E-02, 3.68075073E-02, 3.70753613E-02,
     *  3.73477882E-02,
     *  3.57631647E-02, 3.59961844E-02, 3.62338622E-02, 3.64762084E-02,
     *  3.67232366E-02, 3.69749636E-02, 3.72314094E-02, 3.74925965E-02,
     *  3.77585503E-02,
     *  3.62557953E-02, 3.64797721E-02, 3.67087228E-02, 3.69426405E-02,
     *  3.71815228E-02, 3.74253718E-02, 3.76741935E-02, 3.79279978E-02,
     *  3.81867978E-02,
     *  3.67736117E-02, 3.69874726E-02, 3.72066841E-02, 3.74312175E-02,
     *  3.76610504E-02, 3.78961665E-02, 3.81365546E-02, 3.83822087E-02,
     *  3.86331271E-02,
     *  3.73176610E-02, 3.75202499E-02, 3.77286338E-02, 3.79427574E-02,
     *  3.81625738E-02, 3.83880437E-02, 3.86191351E-02, 3.88558225E-02,
     *  3.90980862E-02,
     *  3.78888952E-02, 3.80789775E-02, 3.82753744E-02, 3.84779978E-02,
     *  3.86867710E-02, 3.89016273E-02, 3.91225093E-02, 3.93493680E-02,
     *  3.95821621E-02,
     *  3.84881367E-02, 3.86644089E-02, 3.88475962E-02, 3.90375717E-02,
     *  3.92342228E-02, 3.94374502E-02, 3.96471662E-02, 3.98632942E-02,
     *  4.00857675E-02,
     *  3.91160409E-02, 3.92771436E-02, 3.94458480E-02, 3.96219812E-02,
     *  3.98053889E-02, 3.99959332E-02, 4.01934913E-02, 4.03979542E-02,
     *  4.06092252E-02,
     *  3.97730567E-02, 3.99175926E-02, 4.00705058E-02, 4.02315706E-02,
     *  4.04005839E-02, 4.05773639E-02, 4.07617470E-02, 4.09535872E-02,
     *  4.11527537E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  4.04593854E-02, 4.05859425E-02, 4.07217420E-02, 4.08664980E-02,
     *  4.10199529E-02, 4.11818746E-02, 4.13520539E-02, 4.15303027E-02,
     *  4.17164515E-02,
     *  4.11749423E-02, 4.12821211E-02, 4.13994942E-02, 4.15267092E-02,
     *  4.16634476E-02, 4.18094218E-02, 4.19643720E-02, 4.21280631E-02,
     *  4.23002833E-02,
     *  4.19193204E-02, 4.20057665E-02, 4.21034390E-02, 4.22119134E-02,
     *  4.23308056E-02, 4.24597676E-02, 4.25984843E-02, 4.27466701E-02,
     *  4.29040664E-02,
     *  4.26917625E-02, 4.27562013E-02, 4.28329685E-02, 4.29215636E-02,
     *  4.30215326E-02, 4.31324638E-02, 4.32539832E-02, 4.33857515E-02,
     *  4.35274602E-02,
     *  4.34911407E-02, 4.35324156E-02, 4.35871755E-02, 4.36548420E-02,
     *  4.37348897E-02, 4.38268407E-02, 4.39302603E-02, 4.40447528E-02,
     *  4.41699580E-02,
     *  4.43159497E-02, 4.43330592E-02, 4.43648456E-02, 4.44106540E-02,
     *  4.44698873E-02, 4.45420016E-02, 4.46265008E-02, 4.47229322E-02,
     *  4.48308828E-02,
     *  4.51643129E-02, 4.51564464E-02, 4.51644613E-02, 4.51876297E-02,
     *  4.52252865E-02, 4.52768233E-02, 4.53416842E-02, 4.54193604E-02,
     *  4.55093865E-02,
     *  4.60340050E-02, 4.60005740E-02, 4.59842155E-02, 4.59841362E-02,
     *  4.59996082E-02, 4.60299637E-02, 4.60745903E-02, 4.61329258E-02,
     *  4.62044545E-02,
     *  4.69224901E-02, 4.68631529E-02, 4.68220386E-02, 4.67982987E-02,
     *  4.67911516E-02, 4.67998770E-02, 4.68238117E-02, 4.68623449E-02,
     *  4.69149144E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  4.78269746E-02, 4.77416524E-02, 4.76756348E-02, 4.76280322E-02,
     *  4.75980203E-02, 4.75848359E-02, 4.75877730E-02, 4.76061788E-02,
     *  4.76394499E-02,
     *  4.87444739E-02, 4.86333563E-02, 4.85425306E-02, 4.84710819E-02,
     *  4.84181569E-02, 4.83829613E-02, 4.83647559E-02, 4.83628543E-02,
     *  4.83766191E-02,
     *  4.96718880E-02, 4.95354274E-02, 4.94201289E-02, 4.93250698E-02,
     *  4.92493832E-02, 4.91922563E-02, 4.91529287E-02, 4.91306899E-02,
     *  4.91248769E-02,
     *  5.06060827E-02, 5.04449780E-02, 5.03057706E-02, 5.01875480E-02,
     *  5.00894455E-02, 5.00106462E-02, 4.99503806E-02, 4.99079250E-02,
     *  4.98826004E-02,
     *  5.15439712E-02, 5.13591411E-02, 5.11967965E-02, 5.10560524E-02,
     *  5.09360623E-02, 5.08360195E-02, 5.07551579E-02, 5.06927521E-02,
     *  5.06481168E-02,
     *  5.24825914E-02, 5.22751394E-02, 5.20906087E-02, 5.19281578E-02,
     *  5.17869728E-02, 5.16662708E-02, 5.15653016E-02, 5.14833494E-02,
     *  5.14197329E-02,
     *  5.34191747E-02, 5.31903477E-02, 5.29847273E-02, 5.28015282E-02,
     *  5.26399820E-02, 5.24993415E-02, 5.23788841E-02, 5.22779138E-02,
     *  5.21957636E-02,
     *  5.43512013E-02, 5.41023461E-02, 5.38768398E-02, 5.36739630E-02,
     *  5.34930030E-02, 5.33332582E-02, 5.31940434E-02, 5.30746923E-02,
     *  5.29745605E-02,
     *  5.52764417E-02, 5.50089604E-02, 5.47648406E-02, 5.45434348E-02,
     *  5.43440925E-02, 5.41661658E-02, 5.40090144E-02, 5.38720096E-02,
     *  5.37545379E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  5.61929822E-02, 5.59082903E-02, 5.56468601E-02, 5.54081179E-02,
     *  5.51914794E-02, 5.49963548E-02, 5.48221546E-02, 5.46682936E-02,
     *  5.45341951E-02,
     *  5.70992341E-02, 5.67987235E-02, 5.65212819E-02, 5.62664084E-02,
     *  5.60335850E-02, 5.58222824E-02, 5.56319648E-02, 5.54620946E-02,
     *  5.53121363E-02,
     *  5.79939295E-02, 5.76789374E-02, 5.73867495E-02, 5.71169333E-02,
     *  5.68690354E-02, 5.66425859E-02, 5.64371038E-02, 5.62521007E-02,
     *  5.60870851E-02,
     *  5.88761055E-02, 5.85478901E-02, 5.82421626E-02, 5.79585524E-02,
     *  5.76966657E-02, 5.74560898E-02, 5.72363967E-02, 5.70371474E-02,
     *  5.68578954E-02,
     *  5.97450787E-02, 5.94048026E-02, 5.90866655E-02, 5.87903505E-02,
     *  5.85155175E-02, 5.82618060E-02, 5.80288383E-02, 5.78162226E-02,
     *  5.76235570E-02,
     *  6.06004148E-02, 6.02491348E-02, 5.99196288E-02, 5.96116252E-02,
     *  5.93248298E-02, 5.90589289E-02, 5.88135903E-02, 5.85884667E-02,
     *  5.83831981E-02,
     *  6.14418938E-02, 6.10805568E-02, 6.07406270E-02, 6.04218685E-02,
     *  6.01240261E-02, 5.98468256E-02, 5.95899755E-02, 5.93531684E-02,
     *  5.91360834E-02,
     *  6.22694758E-02, 6.18989197E-02, 6.15494127E-02, 6.12207466E-02,
     *  6.09126971E-02, 6.06250231E-02, 6.03574675E-02, 6.01097582E-02,
     *  5.98816093E-02,
     *  6.30832667E-02, 6.27042250E-02, 6.23458911E-02, 6.20080772E-02,
     *  6.16905825E-02, 6.13931923E-02, 6.11156782E-02, 6.08577979E-02,
     *  6.06192963E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  6.38834873E-02, 6.34965959E-02, 6.31300938E-02, 6.27838066E-02,
     *  6.24575507E-02, 6.21511316E-02, 6.18643437E-02, 6.15969693E-02,
     *  6.13487795E-02,
     *  6.46704450E-02, 6.42762518E-02, 6.39021549E-02, 6.35479882E-02,
     *  6.32135796E-02, 6.28987494E-02, 6.26033093E-02, 6.23270615E-02,
     *  6.20697984E-02,
     *  6.54445099E-02, 6.50434840E-02, 6.46622886E-02, 6.43007615E-02,
     *  6.39587376E-02, 6.36360472E-02, 6.33325147E-02, 6.30479575E-02,
     *  6.27821851E-02,
     *  6.62060942E-02, 6.57986362E-02, 6.54107698E-02, 6.50423337E-02,
     *  6.46931661E-02, 6.43631035E-02, 6.40519791E-02, 6.37596212E-02,
     *  6.34858526E-02,
     *  6.69556360E-02, 6.65420874E-02, 6.61479172E-02, 6.57729629E-02,
     *  6.54170636E-02, 6.50800589E-02, 6.47617872E-02, 6.44620846E-02,
     *  6.41807836E-02,
     *  6.76935856E-02, 6.72742377E-02, 6.68740791E-02, 6.64929444E-02,
     *  6.61306721E-02, 6.57871025E-02, 6.54620770E-02, 6.51554363E-02,
     *  6.48670196E-02,
     *  6.84203956E-02, 6.79954978E-02, 6.75896215E-02, 6.72025985E-02,
     *  6.68342650E-02, 6.64844607E-02, 6.61530280E-02, 6.58398100E-02,
     *  6.55446503E-02,
     *  6.91365129E-02, 6.87062797E-02, 6.82949193E-02, 6.79022604E-02,
     *  6.75281366E-02, 6.71723863E-02, 6.68348512E-02, 6.65153755E-02,
     *  6.62138049E-02,
     *  6.98423734E-02, 6.94069907E-02, 6.89903484E-02, 6.85922727E-02,
     *  6.82125947E-02, 6.78511505E-02, 6.75077808E-02, 6.71823294E-02,
     *  6.68746432E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  7.05383976E-02, 7.00980281E-02, 6.96762805E-02, 6.92729790E-02,
     *  6.88879526E-02, 6.85210355E-02, 6.81720664E-02, 6.78408886E-02,
     *  6.75273486E-02,
     *  7.12249888E-02, 7.07797762E-02, 7.03530787E-02, 6.99447191E-02,
     *  6.95545250E-02, 6.91823287E-02, 6.88279675E-02, 6.84912831E-02,
     *  6.81721216E-02,
     *  7.19025309E-02, 7.14526040E-02, 7.10210945E-02, 7.06078252E-02,
     *  7.02126229E-02, 6.98353185E-02, 6.94757480E-02, 6.91337517E-02,
     *  6.88091746E-02,
     *  7.25713881E-02, 7.21168636E-02, 7.16806661E-02, 7.12626196E-02,
     *  7.08625508E-02, 7.04802902E-02, 7.01156724E-02, 6.97685369E-02,
     *  6.94387274E-02,
     *  7.32319051E-02, 7.27728898E-02, 7.23321171E-02, 7.19094129E-02,
     *  7.15046048E-02, 7.11175233E-02, 7.07480028E-02, 7.03958818E-02,
     *  7.00610033E-02,
     *  7.38844066E-02, 7.34209999E-02, 7.29757557E-02, 7.25485027E-02,
     *  7.21390704E-02, 7.17472901E-02, 7.13729965E-02, 7.10160277E-02,
     *  7.06762260E-02,
     *  7.45291990E-02, 7.40614941E-02, 7.36118747E-02, 7.31801732E-02,
     *  7.27662217E-02, 7.23698535E-02, 7.19909038E-02, 7.16292112E-02,
     *  7.12846177E-02,
     *  7.51665705E-02, 7.46946556E-02, 7.42407514E-02, 7.38046947E-02,
     *  7.33863212E-02, 7.29854665E-02, 7.26019674E-02, 7.22356634E-02,
     *  7.18863968E-02,
     *  7.57967922E-02, 7.53207517E-02, 7.48626483E-02, 7.44223242E-02,
     *  7.39996190E-02, 7.35943716E-02, 7.32064211E-02, 7.28356083E-02,
     *  7.24817764E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  7.64201195E-02, 7.59400345E-02, 7.54778137E-02, 7.50333050E-02,
     *  7.46063531E-02, 7.41968005E-02, 7.38044892E-02, 7.34292621E-02,
     *  7.30709638E-02,
     *  7.70367925E-02, 7.65527414E-02, 7.60864817E-02, 7.56378678E-02,
     *  7.52067496E-02, 7.47929740E-02, 7.43963866E-02, 7.40168329E-02,
     *  7.36541592E-02,
     *  7.76470377E-02, 7.71590966E-02, 7.66888740E-02, 7.62362309E-02,
     *  7.58010231E-02, 7.53831024E-02, 7.49823185E-02, 7.45985199E-02,
     *  7.42315555E-02,
     *  7.82510685E-02, 7.77593115E-02, 7.72851995E-02, 7.68286006E-02,
     *  7.63893769E-02, 7.59673855E-02, 7.55624804E-02, 7.51745140E-02,
     *  7.48033380E-02,
     *  7.88490863E-02, 7.83535857E-02, 7.78756559E-02, 7.74151725E-02,
     *  7.69720038E-02, 7.65460129E-02, 7.61370587E-02, 7.57449975E-02,
     *  7.53696844E-02,
     *  7.94412813E-02, 7.89421078E-02, 7.84604302E-02, 7.79961314E-02,
     *  7.75490867E-02, 7.71191650E-02, 7.67062305E-02, 7.63101441E-02,
     *  7.59307646E-02,
     *  8.00278336E-02, 7.95250563E-02, 7.90396991E-02, 7.85716525E-02,
     *  7.81207986E-02, 7.76870126E-02, 7.72701643E-02, 7.68701194E-02,
     *  7.64867409E-02,
     *  8.06089137E-02, 8.01026004E-02, 7.96136303E-02, 7.91419017E-02,
     *  7.86873038E-02, 7.82497182E-02, 7.78290204E-02, 7.74250813E-02,
     *  7.70377682E-02,
     *  8.11846834E-02, 8.06749001E-02, 8.01823825E-02, 7.97070365E-02,
     *  7.92487582E-02, 7.88074359E-02, 7.83829510E-02, 7.79751798E-02,
     *  7.75839944E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  8.17552960E-02, 8.12421077E-02, 8.07461066E-02, 8.02672062E-02,
     *  7.98053098E-02, 7.93603122E-02, 7.89321010E-02, 7.85205580E-02,
     *  7.81255602E-02,
     *  8.23208977E-02, 8.18043677E-02, 8.13049458E-02, 8.08225528E-02,
     *  8.03570991E-02, 7.99084863E-02, 7.94766081E-02, 7.90613520E-02,
     *  7.86626001E-02,
     *  8.28816274E-02, 8.23618177E-02, 8.18590363E-02, 8.13732111E-02,
     *  8.09042599E-02, 8.04520906E-02, 8.00166034E-02, 7.95976914E-02,
     *  7.91952421E-02,
     *  8.34376176E-02, 8.29145889E-02, 8.24085079E-02, 8.19193099E-02,
     *  8.14469194E-02, 8.09912513E-02, 8.05522117E-02, 8.01296998E-02,
     *  7.97236084E-02,
     *  8.39889948E-02, 8.34628061E-02, 8.29534843E-02, 8.24609715E-02,
     *  8.19851991E-02, 8.15260885E-02, 8.10835521E-02, 8.06574950E-02,
     *  8.02478153E-02,
     *  8.45358797E-02, 8.40065889E-02, 8.34940836E-02, 8.29983128E-02,
     *  8.25192146E-02, 8.20567167E-02, 8.16107380E-02, 8.11811892E-02,
     *  8.07679742E-02,
     *  8.50783879E-02, 8.45460514E-02, 8.40304187E-02, 8.35314455E-02,
     *  8.30490763E-02, 8.25832454E-02, 8.21338776E-02, 8.17008897E-02,
     *  8.12841910E-02,
     *  8.56166301E-02, 8.50813029E-02, 8.45625975E-02, 8.40604762E-02,
     *  8.35748898E-02, 8.31057790E-02, 8.26530745E-02, 8.22166990E-02,
     *  8.17965672E-02,
     *  8.61507124E-02, 8.56124479E-02, 8.50907233E-02, 8.45855071E-02,
     *  8.40967562E-02, 8.36244174E-02, 8.31684276E-02, 8.27287149E-02,
     *  8.23051998E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  8.66807365E-02, 8.61395870E-02, 8.56148954E-02, 8.51066360E-02,
     *  8.46147722E-02, 8.41392564E-02, 8.36800315E-02, 8.32370313E-02,
     *  8.28101815E-02,
     *  8.72068002E-02, 8.66628165E-02, 8.61352086E-02, 8.56239569E-02,
     *  8.51290305E-02, 8.46503876E-02, 8.41879769E-02, 8.37417377E-02,
     *  8.33116011E-02,
     *  8.77289974E-02, 8.71822289E-02, 8.66517544E-02, 8.61375599E-02,
     *  8.56396201E-02, 8.51578990E-02, 8.46923507E-02, 8.42429202E-02,
     *  8.38095438E-02,
     *  8.82474187E-02, 8.76979134E-02, 8.71646206E-02, 8.66475315E-02,
     *  8.61466265E-02, 8.56618749E-02, 8.51932365E-02, 8.47406613E-02,
     *  8.43040911E-02,
     *  8.87621510E-02, 8.82099557E-02, 8.76738915E-02, 8.71539550E-02,
     *  8.66501318E-02, 8.61623965E-02, 8.56907142E-02, 8.52350402E-02,
     *  8.47953214E-02,
     *  8.92732784E-02, 8.87184384E-02, 8.81796486E-02, 8.76569106E-02,
     *  8.71502150E-02, 8.66595418E-02, 8.61848609E-02, 8.57261330E-02,
     *  8.52833100E-02,
     *  8.97808816E-02, 8.92234411E-02, 8.86819702E-02, 8.81564754E-02,
     *  8.76469523E-02, 8.71533858E-02, 8.66757508E-02, 8.62140130E-02,
     *  8.57681292E-02,
     *  9.02850389E-02, 8.97250405E-02, 8.91809319E-02, 8.86527240E-02,
     *  8.81404170E-02, 8.76440008E-02, 8.71634552E-02, 8.66987505E-02,
     *  8.62498485E-02,
     *  9.07858255E-02, 9.02233110E-02, 8.96766067E-02, 8.91457281E-02,
     *  8.86306799E-02, 8.81314567E-02, 8.76480428E-02, 8.71804135E-02,
     *  8.67285351E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  9.12833145E-02, 9.07183241E-02, 9.01690651E-02, 8.96355571E-02,
     *  8.91178093E-02, 8.86158205E-02, 8.81295800E-02, 8.76590674E-02,
     *  8.72042535E-02,
     *  9.17775762E-02, 9.12101492E-02, 9.06583751E-02, 9.01222779E-02,
     *  8.96018710E-02, 8.90971574E-02, 8.86081308E-02, 8.81347752E-02,
     *  8.76770659E-02,
     *  9.22686788E-02, 9.16988531E-02, 9.11446027E-02, 9.06059555E-02,
     *  9.00829288E-02, 8.95755301E-02, 8.90837569E-02, 8.86075979E-02,
     *  8.81470326E-02,
     *  9.27566884E-02, 9.21845007E-02, 9.16278116E-02, 9.10866524E-02,
     *  9.05610444E-02, 9.00509991E-02, 8.95565182E-02, 8.90775944E-02,
     *  8.86142115E-02,
     *  9.32416687E-02, 9.26671549E-02, 9.21080634E-02, 9.15644293E-02,
     *  9.10362775E-02, 9.05236233E-02, 9.00264725E-02, 8.95448216E-02,
     *  8.90786587E-02,
     *  9.37236817E-02, 9.31468765E-02, 9.25854181E-02, 9.20393449E-02,
     *  9.15086857E-02, 9.09934594E-02, 9.04936755E-02, 9.00093346E-02,
     *  8.95404285E-02,
     *  9.42027875E-02, 9.36237244E-02, 9.30599334E-02, 9.25114563E-02,
     *  9.19783251E-02, 9.14605625E-02, 9.09581816E-02, 9.04711867E-02,
     *  8.99995735E-02,
     *  9.46790443E-02, 9.40977558E-02, 9.35316656E-02, 9.29808185E-02,
     *  9.24452500E-02, 9.19249859E-02, 9.14200431E-02, 9.09304294E-02,
     *  9.04561443E-02,
     *  9.51525084E-02, 9.45690262E-02, 9.40006692E-02, 9.34474852E-02,
     *  9.29095129E-02, 9.23867814E-02, 9.18793109E-02, 9.13871129E-02,
     *  9.09101904E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  9.56232348E-02, 9.50375895E-02, 9.44669971E-02, 9.39115084E-02,
     *  9.33711649E-02, 9.28459990E-02, 9.23360344E-02, 9.18412857E-02,
     *  9.13617594E-02,
     *  9.60912766E-02, 9.55034979E-02, 9.49307006E-02, 9.43729383E-02,
     *  9.38302555E-02, 9.33026877E-02, 9.27902614E-02, 9.22929948E-02,
     *  9.18108977E-02,
     *  9.65566855E-02, 9.59668022E-02, 9.53918297E-02, 9.48318242E-02,
     *  9.42868330E-02, 9.37568945E-02, 9.32420384E-02, 9.27422860E-02,
     *  9.22576502E-02,
     *  9.70195119E-02, 9.64275517E-02, 9.58504328E-02, 9.52882136E-02,
     *  9.47409441E-02, 9.42086655E-02, 9.36914106E-02, 9.31892035E-02,
     *  9.27020605E-02,
     *  9.74798044E-02, 9.68857946E-02, 9.63065570E-02, 9.57421527E-02,
     *  9.51926342E-02, 9.46580454E-02, 9.41384218E-02, 9.36337907E-02,
     *  9.31441711E-02,
     *  9.79376106E-02, 9.73415773E-02, 9.67602482E-02, 9.61936867E-02,
     *  9.56419477E-02, 9.51050776E-02, 9.45831148E-02, 9.40760893E-02,
     *  9.35840232E-02,
     *  9.83929766E-02, 9.77949453E-02, 9.72115510E-02, 9.66428593E-02,
     *  9.60889274E-02, 9.55498044E-02, 9.50255310E-02, 9.45161402E-02,
     *  9.40216568E-02,
     *  9.88459474E-02, 9.82459428E-02, 9.76605088E-02, 9.70897131E-02,
     *  9.65336153E-02, 9.59922667E-02, 9.54657108E-02, 9.49539830E-02,
     *  9.44571109E-02,
     *  9.92965666E-02, 9.86946126E-02, 9.81071637E-02, 9.75342896E-02,
     *  9.69760520E-02, 9.64325047E-02, 9.59036935E-02, 9.53896563E-02,
     *  9.48904234E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  9.97448769E-02, 9.91409967E-02, 9.85515569E-02, 9.79766292E-02,
     *  9.74162774E-02, 9.68705574E-02, 9.63395174E-02, 9.58231977E-02,
     *  9.53216313E-02,
     *  0.10019092    , 9.95851357E-02, 9.89937284E-02, 9.84167712E-02,
     *  9.78543299E-02, 9.73064626E-02, 9.67732197E-02, 9.62546439E-02,
     *  9.57507706E-02,
     *  0.10063474    , 0.10002707    , 9.94337173E-02, 9.88547540E-02,
     *  9.82902473E-02, 9.77402574E-02, 9.72048368E-02, 9.66840305E-02,
     *  9.61778762E-02,
     *  0.10107636    , 0.10046684    , 9.98715615E-02, 9.92906149E-02,
     *  9.87240663E-02, 9.81719778E-02, 9.76344040E-02, 9.71113922E-02,
     *  9.66029823E-02,
     *  0.10151584    , 0.10090447    , 0.10030730    , 9.97243903E-02,
     *  9.91558226E-02, 9.86016589E-02, 9.80619559E-02, 9.75367629E-02,
     *  9.70261222E-02,
     *  0.10195321    , 0.10134002    , 0.10074096    , 0.10015612    ,
     *  9.95855511E-02, 9.90293351E-02, 9.84875261E-02, 9.79601758E-02,
     *  9.74473284E-02,
     *  0.10238850    , 0.10177351    , 0.10117259    , 0.10058583    ,
     *  0.10001329    , 9.94550397E-02, 9.89111476E-02, 9.83816630E-02,
     *  9.78666325E-02,
     *  0.10282175    , 0.10220498    , 0.10160222    , 0.10101355    ,
     *  0.10043906    , 9.98788053E-02, 9.93328522E-02, 9.88012561E-02,
     *  9.82840654E-02,
     *  0.10325299    , 0.10263446    , 0.10202988    , 0.10143933    ,
     *  0.10086291    , 0.10030066    , 9.97526713E-02, 9.92189856E-02,
     *  9.86996572E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.10368226    , 0.10306199    , 0.10245560    , 0.10186320    ,
     *  0.10128486    , 0.10072065    , 0.10017064    , 9.96348817E-02,
     *  9.91134376E-02,
     *  0.10410960    , 0.10348759    , 0.10287942    , 0.10228518    ,
     *  0.10170494    , 0.10113878    , 0.10058677    , 0.10004897    ,
     *  9.95254350E-02,
     *  0.10453503    , 0.10391130    , 0.10330137    , 0.10270530    ,
     *  0.10212319    , 0.10155510    , 0.10100112    , 0.10046129    ,
     *  9.99356778E-02,
     *  0.10495858    , 0.10433316    , 0.10372147    , 0.10312360    ,
     *  0.10253963    , 0.10196964    , 0.10141369    , 0.10087186    ,
     *  0.10034419    ,
     *  0.10538028    , 0.10475319    , 0.10413976    , 0.10354011    ,
     *  0.10295430    , 0.10238241    , 0.10182453    , 0.10128071    ,
     *  0.10075101    ,
     *  0.10580018    , 0.10517141    , 0.10455627    , 0.10395484    ,
     *  0.10336721    , 0.10279346    , 0.10223365    , 0.10168786    ,
     *  0.10115615    ,
     *  0.10621828    , 0.10558787    , 0.10497103    , 0.10436784    ,
     *  0.10377841    , 0.10320280    , 0.10264109    , 0.10209335    ,
     *  0.10155964    ,
     *  0.10663463    , 0.10600259    , 0.10538405    , 0.10477913    ,
     *  0.10418791    , 0.10361046    , 0.10304686    , 0.10249719    ,
     *  0.10196151    ,
     *  0.10704925    , 0.10641558    , 0.10579538    , 0.10518874    ,
     *  0.10459574    , 0.10401647    , 0.10345100    , 0.10289942    ,
     *  0.10236178    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.10746217    , 0.10682690    , 0.10620503    , 0.10559668    ,
     *  0.10500192    , 0.10442085    , 0.10385354    , 0.10330006    ,
     *  0.10276047    ,
     *  0.10787341    , 0.10723655    , 0.10661304    , 0.10600299    ,
     *  0.10540649    , 0.10482363    , 0.10425448    , 0.10369912    ,
     *  0.10315762    ,
     *  0.10828301    , 0.10764456    , 0.10701942    , 0.10640770    ,
     *  0.10580947    , 0.10522483    , 0.10465387    , 0.10409664    ,
     *  0.10355323    ,
     *  0.10869098    , 0.10805096    , 0.10742421    , 0.10681082    ,
     *  0.10621088    , 0.10562448    , 0.10505171    , 0.10449264    ,
     *  0.10394734    ,
     *  0.10909735    , 0.10845578    , 0.10782742    , 0.10721237    ,
     *  0.10661074    , 0.10602260    , 0.10544804    , 0.10488714    ,
     *  0.10433996    ,
     *  0.10950215    , 0.10885903    , 0.10822908    , 0.10761240    ,
     *  0.10700908    , 0.10641921    , 0.10584288    , 0.10528016    ,
     *  0.10473112    ,
     *  0.10990539    , 0.10926074    , 0.10862922    , 0.10801091    ,
     *  0.10740592    , 0.10681433    , 0.10623624    , 0.10567172    ,
     *  0.10512084    ,
     *  0.11030711    , 0.10966094    , 0.10902785    , 0.10840793    ,
     *  0.10780128    , 0.10720799    , 0.10662815    , 0.10606184    ,
     *  0.10550914    ,
     *  0.11070733    , 0.11005965    , 0.10942500    , 0.10880347    ,
     *  0.10819518    , 0.10760021    , 0.10701864    , 0.10645056    ,
     *  0.10589604    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.11110606    , 0.11045688    , 0.10982068    , 0.10919757    ,
     *  0.10858765    , 0.10799100    , 0.10740771    , 0.10683787    ,
     *  0.10628155    ,
     *  0.11150333    , 0.11085266    , 0.11021493    , 0.10959025    ,
     *  0.10897870    , 0.10838039    , 0.10779540    , 0.10722381    ,
     *  0.10666571    ,
     *  0.11189916    , 0.11124702    , 0.11060777    , 0.10998151    ,
     *  0.10936836    , 0.10876840    , 0.10818171    , 0.10760839    ,
     *  0.10704852    ,
     *  0.11229358    , 0.11163996    , 0.11099920    , 0.11037139    ,
     *  0.10975664    , 0.10915504    , 0.10856668    , 0.10799164    ,
     *  0.10743001    ,
     *  0.11268659    , 0.11203152    , 0.11138926    , 0.11075991    ,
     *  0.11014357    , 0.10954034    , 0.10895031    , 0.10837357    ,
     *  0.10781019    ,
     *  0.11307823    , 0.11242171    , 0.11177796    , 0.11114707    ,
     *  0.11052916    , 0.10992432    , 0.10933263    , 0.10875420    ,
     *  0.10818909    ,
     *  0.11346851    , 0.11281055    , 0.11216532    , 0.11153291    ,
     *  0.11091344    , 0.11030699    , 0.10971366    , 0.10913354    ,
     *  0.10856671    ,
     *  0.11385745    , 0.11319807    , 0.11255136    , 0.11191744    ,
     *  0.11129641    , 0.11068837    , 0.11009341    , 0.10951162    ,
     *  0.10894309    ,
     *  0.11424508    , 0.11358427    , 0.11293610    , 0.11230067    ,
     *  0.11167810    , 0.11106848    , 0.11047190    , 0.10988845    ,
     *  0.10931822    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.11463139    , 0.11396917    , 0.11331955    , 0.11268263    ,
     *  0.11205853    , 0.11144734    , 0.11084915    , 0.11026406    ,
     *  0.10969214    ,
     *  0.11501643    , 0.11435280    , 0.11370174    , 0.11306334    ,
     *  0.11243771    , 0.11182496    , 0.11122517    , 0.11063844    ,
     *  0.11006486    ,
     *  0.11540020    , 0.11473518    , 0.11408268    , 0.11344280    ,
     *  0.11281567    , 0.11220136    , 0.11159998    , 0.11101163    ,
     *  0.11043638    ,
     *  0.11578272    , 0.11511631    , 0.11446238    , 0.11382105    ,
     *  0.11319240    , 0.11257656    , 0.11197360    , 0.11138364    ,
     *  0.11080674    ,
     *  0.11616401    , 0.11549622    , 0.11484088    , 0.11419808    ,
     *  0.11356795    , 0.11295057    , 0.11234605    , 0.11175447    ,
     *  0.11117594    ,
     *  0.11654409    , 0.11587493    , 0.11521817    , 0.11457393    ,
     *  0.11394231    , 0.11332341    , 0.11271733    , 0.11212416    ,
     *  0.11154400    ,
     *  0.11692296    , 0.11625244    , 0.11559428    , 0.11494860    ,
     *  0.11431550    , 0.11369509    , 0.11308746    , 0.11249271    ,
     *  0.11191093    ,
     *  0.11730065    , 0.11662877    , 0.11596922    , 0.11532211    ,
     *  0.11468755    , 0.11406563    , 0.11345646    , 0.11286014    ,
     *  0.11227675    ,
     *  0.11767718    , 0.11700395    , 0.11634301    , 0.11569448    ,
     *  0.11505845    , 0.11443504    , 0.11382435    , 0.11322646    ,
     *  0.11264147    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  3.46057965E-02, 3.49217586E-02, 3.52417435E-02, 3.55658149E-02,
     *  3.58940366E-02, 3.62264727E-02, 3.65631875E-02, 3.69042452E-02,
     *  3.72497104E-02,
     *  3.46064331E-02, 3.49223865E-02, 3.52423628E-02, 3.55664257E-02,
     *  3.58946391E-02, 3.62270671E-02, 3.65637739E-02, 3.69048238E-02,
     *  3.72502812E-02,
     *  3.46074826E-02, 3.49234227E-02, 3.52433859E-02, 3.55674359E-02,
     *  3.58956367E-02, 3.62280522E-02, 3.65647467E-02, 3.69057846E-02,
     *  3.72512302E-02,
     *  3.46092727E-02, 3.49251918E-02, 3.52451343E-02, 3.55691641E-02,
     *  3.58973449E-02, 3.62297408E-02, 3.65664159E-02, 3.69074347E-02,
     *  3.72528616E-02,
     *  3.46124262E-02, 3.49283113E-02, 3.52482203E-02, 3.55722170E-02,
     *  3.59003653E-02, 3.62327291E-02, 3.65693727E-02, 3.69103603E-02,
     *  3.72557564E-02,
     *  3.46181462E-02, 3.49339740E-02, 3.52538266E-02, 3.55777677E-02,
     *  3.59058610E-02, 3.62381706E-02, 3.65747607E-02, 3.69156955E-02,
     *  3.72610395E-02,
     *  3.46287834E-02, 3.49445116E-02, 3.52642658E-02, 3.55881096E-02,
     *  3.59161069E-02, 3.62483217E-02, 3.65848181E-02, 3.69256604E-02,
     *  3.72709130E-02,
     *  3.46489812E-02, 3.49645296E-02, 3.52841062E-02, 3.56077744E-02,
     *  3.59355980E-02, 3.62676412E-02, 3.66039678E-02, 3.69446423E-02,
     *  3.72897288E-02,
     *  3.46880071E-02, 3.50032202E-02, 3.53224650E-02, 3.56458052E-02,
     *  3.59733043E-02, 3.63050264E-02, 3.66410354E-02, 3.69813955E-02,
     *  3.73261711E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  3.47646084E-02, 3.50791735E-02, 3.53977772E-02, 3.57204831E-02,
     *  3.60473546E-02, 3.63784556E-02, 3.67138500E-02, 3.70536019E-02,
     *  3.73977754E-02,
     *  3.49175106E-02, 3.52307688E-02, 3.55480801E-02, 3.58695077E-02,
     *  3.61951149E-02, 3.65249652E-02, 3.68591224E-02, 3.71976502E-02,
     *  3.75406127E-02,
     *  3.52118057E-02, 3.55224277E-02, 3.58371354E-02, 3.61559912E-02,
     *  3.64790577E-02, 3.68063980E-02, 3.71380750E-02, 3.74741520E-02,
     *  3.78146924E-02,
     *  3.55166413E-02, 3.58243354E-02, 3.61361569E-02, 3.64521669E-02,
     *  3.67724274E-02, 3.70970003E-02, 3.74259476E-02, 3.77593319E-02,
     *  3.80972156E-02,
     *  3.58334396E-02, 3.61378685E-02, 3.64464773E-02, 3.67593260E-02,
     *  3.70764749E-02, 3.73979846E-02, 3.77239161E-02, 3.80543305E-02,
     *  3.83892891E-02,
     *  3.61631048E-02, 3.64638922E-02, 3.67689252E-02, 3.70782620E-02,
     *  3.73919608E-02, 3.77100805E-02, 3.80326803E-02, 3.83598195E-02,
     *  3.86915578E-02,
     *  3.65063932E-02, 3.68031247E-02, 3.71041831E-02, 3.74096236E-02,
     *  3.77195019E-02, 3.80338745E-02, 3.83527982E-02, 3.86763300E-02,
     *  3.90045277E-02,
     *  3.68640024E-02, 3.71562249E-02, 3.74528730E-02, 3.77539985E-02,
     *  3.80596539E-02, 3.83698921E-02, 3.86847669E-02, 3.90043326E-02,
     *  3.93286441E-02,
     *  3.72365986E-02, 3.75238187E-02, 3.78155838E-02, 3.81119408E-02,
     *  3.84129379E-02, 3.87186239E-02, 3.90290486E-02, 3.93442626E-02,
     *  3.96643171E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  3.76248244E-02, 3.79065081E-02, 3.81928792E-02, 3.84839788E-02,
     *  3.87798493E-02, 3.90805343E-02, 3.93860789E-02, 3.96965286E-02,
     *  4.00119304E-02,
     *  3.80292983E-02, 3.83048704E-02, 3.85852982E-02, 3.88706157E-02,
     *  3.91608582E-02, 3.94560630E-02, 3.97562685E-02, 4.00615148E-02,
     *  4.03718432E-02,
     *  3.84506101E-02, 3.87194539E-02, 3.89933512E-02, 3.92723267E-02,
     *  3.95564072E-02, 3.98456218E-02, 4.01400015E-02, 4.04395790E-02,
     *  4.07443891E-02,
     *  3.88893125E-02, 3.91507714E-02, 3.94175139E-02, 3.96895533E-02,
     *  3.99669060E-02, 4.02495913E-02, 4.05376311E-02, 4.08310495E-02,
     *  4.11298731E-02,
     *  3.93459121E-02, 3.95992913E-02, 3.98582193E-02, 4.01226960E-02,
     *  4.03927253E-02, 4.06683146E-02, 4.09494749E-02, 4.12362201E-02,
     *  4.15285671E-02,
     *  3.98208577E-02, 4.00654272E-02, 4.03158488E-02, 4.05721065E-02,
     *  4.08341893E-02, 4.11020907E-02, 4.13758088E-02, 4.16553453E-02,
     *  4.19407058E-02,
     *  4.03145283E-02, 4.05495271E-02, 4.07907221E-02, 4.10380785E-02,
     *  4.12915678E-02, 4.15511674E-02, 4.18168602E-02, 4.20886339E-02,
     *  4.23664809E-02,
     *  4.08272193E-02, 4.10518616E-02, 4.12830868E-02, 4.15208384E-02,
     *  4.17650678E-02, 4.20157337E-02, 4.22728017E-02, 4.25362433E-02,
     *  4.28060359E-02,
     *  4.13591297E-02, 4.15726116E-02, 4.17931073E-02, 4.20205354E-02,
     *  4.22548245E-02, 4.24959121E-02, 4.27437438E-02, 4.29982732E-02,
     *  4.32594603E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  4.19103484E-02, 4.21118568E-02, 4.23208545E-02, 4.25372324E-02,
     *  4.27608933E-02, 4.29917508E-02, 4.32297285E-02, 4.34747594E-02,
     *  4.37267845E-02,
     *  4.24808410E-02, 4.26695636E-02, 4.28662954E-02, 4.30708966E-02,
     *  4.32832413E-02, 4.35032169E-02, 4.37307226E-02, 4.39656684E-02,
     *  4.42079745E-02,
     *  4.30704389E-02, 4.32455756E-02, 4.34292843E-02, 4.36213916E-02,
     *  4.38217406E-02, 4.40301898E-02, 4.42466118E-02, 4.44708919E-02,
     *  4.47029273E-02,
     *  4.36788293E-02, 4.38396046E-02, 4.40095549E-02, 4.41884707E-02,
     *  4.43761618E-02, 4.45724559E-02, 4.47771967E-02, 4.49902431E-02,
     *  4.52114675E-02,
     *  4.43055481E-02, 4.44512243E-02, 4.46067147E-02, 4.47717717E-02,
     *  4.49461699E-02, 4.51297043E-02, 4.53221884E-02, 4.55234528E-02,
     *  4.57333438E-02,
     *  4.49499757E-02, 4.50798667E-02, 4.52202416E-02, 4.53708136E-02,
     *  4.55313209E-02, 4.57015245E-02, 4.58812064E-02, 4.60701678E-02,
     *  4.62682276E-02,
     *  4.56113367E-02, 4.57248212E-02, 4.58494833E-02, 4.59849964E-02,
     *  4.61310618E-02, 4.62874058E-02, 4.64537782E-02, 4.66299502E-02,
     *  4.68157124E-02,
     *  4.62887033E-02, 4.63852378E-02, 4.64936595E-02, 4.66136027E-02,
     *  4.67447317E-02, 4.68867385E-02, 4.70393404E-02, 4.72022783E-02,
     *  4.73753144E-02,
     *  4.69810026E-02, 4.70601332E-02, 4.71518677E-02, 4.72558025E-02,
     *  4.73715663E-02, 4.74988174E-02, 4.76372414E-02, 4.77865493E-02,
     *  4.79464750E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  4.76870289E-02, 4.77484012E-02, 4.78230913E-02, 4.79106605E-02,
     *  4.80107038E-02, 4.81228474E-02, 4.82467466E-02, 4.83820833E-02,
     *  4.85285643E-02,
     *  4.84054591E-02, 4.84488260E-02, 4.85062121E-02, 4.85771467E-02,
     *  4.86611942E-02, 4.87579513E-02, 4.88670449E-02, 4.89881297E-02,
     *  4.91208865E-02,
     *  4.91348718E-02, 4.91600994E-02, 4.92000242E-02, 4.92541487E-02,
     *  4.93220103E-02, 4.94031794E-02, 4.94972573E-02, 4.96038740E-02,
     *  4.97226863E-02,
     *  4.98737703E-02, 4.98808395E-02, 4.99032515E-02, 4.99404867E-02,
     *  4.99920604E-02, 5.00575209E-02, 5.01364471E-02, 5.02284472E-02,
     *  5.03331567E-02,
     *  5.06206063E-02, 5.06096129E-02, 5.06145659E-02, 5.06349299E-02,
     *  5.06702033E-02, 5.07199166E-02, 5.07836307E-02, 5.08609354E-02,
     *  5.09514478E-02,
     *  5.13738060E-02, 5.13449569E-02, 5.13326080E-02, 5.13362145E-02,
     *  5.13552635E-02, 5.13892730E-02, 5.14377903E-02, 5.15003908E-02,
     *  5.15766765E-02,
     *  5.21317957E-02, 5.20854026E-02, 5.20560070E-02, 5.20430614E-02,
     *  5.20460478E-02, 5.20644768E-02, 5.20978869E-02, 5.21458433E-02,
     *  5.22079370E-02,
     *  5.28930276E-02, 5.28294978E-02, 5.27834015E-02, 5.27541951E-02,
     *  5.27413613E-02, 5.27444090E-02, 5.27628728E-02, 5.27963122E-02,
     *  5.28443109E-02,
     *  5.36560030E-02, 5.35758285E-02, 5.35134589E-02, 5.34683609E-02,
     *  5.34400239E-02, 5.34279602E-02, 5.34317054E-02, 5.34508178E-02,
     *  5.34848782E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  5.44192936E-02, 5.43230381E-02, 5.42448932E-02, 5.41843417E-02,
     *  5.41408848E-02, 5.41140436E-02, 5.41033592E-02, 5.41083932E-02,
     *  5.41287272E-02,
     *  5.51815601E-02, 5.50698452E-02, 5.49764815E-02, 5.49009726E-02,
     *  5.48428366E-02, 5.48016079E-02, 5.47768375E-02, 5.47680943E-02,
     *  5.47749648E-02,
     *  5.59415663E-02, 5.58150571E-02, 5.57070770E-02, 5.56171541E-02,
     *  5.55448275E-02, 5.54896489E-02, 5.54511832E-02, 5.54290103E-02,
     *  5.54227251E-02,
     *  5.66981904E-02, 5.65575815E-02, 5.64356200E-02, 5.63318622E-02,
     *  5.62458711E-02, 5.61772189E-02, 5.61254878E-02, 5.60902719E-02,
     *  5.60711779E-02,
     *  5.74504318E-02, 5.72964332E-02, 5.71611463E-02, 5.70441569E-02,
     *  5.69450547E-02, 5.68634346E-02, 5.67988991E-02, 5.67510590E-02,
     *  5.67195353E-02,
     *  5.81974147E-02, 5.80307397E-02, 5.78827917E-02, 5.77531878E-02,
     *  5.76415452E-02, 5.75474836E-02, 5.74706273E-02, 5.74106064E-02,
     *  5.73670581E-02,
     *  5.89383882E-02, 5.87597414E-02, 5.85997951E-02, 5.84581971E-02,
     *  5.83345929E-02, 5.82286280E-02, 5.81399496E-02, 5.80682084E-02,
     *  5.80130599E-02,
     *  5.96727230E-02, 5.94827912E-02, 5.93114979E-02, 5.91585207E-02,
     *  5.90235333E-02, 5.89062069E-02, 5.88062125E-02, 5.87232221E-02,
     *  5.86569106E-02,
     *  6.03999062E-02, 6.01993503E-02, 6.00173418E-02, 5.98535872E-02,
     *  5.97077868E-02, 5.95796375E-02, 5.94688336E-02, 5.93750690E-02,
     *  5.92980384E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  6.11195340E-02, 6.09089824E-02, 6.07168651E-02, 6.05429147E-02,
     *  6.03868571E-02, 6.02484135E-02, 6.01273012E-02, 6.00232355E-02,
     *  5.99359311E-02,
     *  6.18313026E-02, 6.16113472E-02, 6.14096965E-02, 6.12261070E-02,
     *  6.10603281E-02, 6.09121036E-02, 6.07811729E-02, 6.06672721E-02,
     *  6.05701353E-02,
     *  6.25349988E-02, 6.23061917E-02, 6.20955488E-02, 6.19028477E-02,
     *  6.17278592E-02, 6.15703478E-02, 6.14300734E-02, 6.13067918E-02,
     *  6.12002559E-02,
     *  6.32304895E-02, 6.29933415E-02, 6.27742112E-02, 6.25728944E-02,
     *  6.23891806E-02, 6.22228532E-02, 6.20736908E-02, 6.19414675E-02,
     *  6.18259540E-02,
     *  6.39177119E-02, 6.36726922E-02, 6.34455417E-02, 6.32360715E-02,
     *  6.30440873E-02, 6.28693894E-02, 6.27117730E-02, 6.25710289E-02,
     *  6.24469442E-02,
     *  6.45966632E-02, 6.43442000E-02, 6.41094587E-02, 6.38922634E-02,
     *  6.36924333E-02, 6.35097831E-02, 6.33441228E-02, 6.31952583E-02,
     *  6.30629917E-02,
     *  6.52673913E-02, 6.50078732E-02, 6.47659338E-02, 6.45414075E-02,
     *  6.43341248E-02, 6.41439126E-02, 6.39705937E-02, 6.38139872E-02,
     *  6.36739086E-02,
     *  6.59299858E-02, 6.56637639E-02, 6.54149836E-02, 6.51834872E-02,
     *  6.49691145E-02, 6.47717024E-02, 6.45910845E-02, 6.44270914E-02,
     *  6.42795504E-02,
     *  6.65845706E-02, 6.63119607E-02, 6.60566629E-02, 6.58185254E-02,
     *  6.55973953E-02, 6.53931174E-02, 6.52055345E-02, 6.50344869E-02,
     *  6.48798120E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  6.72312958E-02, 6.69525815E-02, 6.66910581E-02, 6.64465783E-02,
     *  6.62189944E-02, 6.60081580E-02, 6.58139188E-02, 6.56361253E-02,
     *  6.54746236E-02,
     *  6.78703322E-02, 6.75857673E-02, 6.73182812E-02, 6.70677295E-02,
     *  6.68339686E-02, 6.66168546E-02, 6.64162434E-02, 6.62319897E-02,
     *  6.60639472E-02,
     *  6.85018656E-02, 6.82116772E-02, 6.79384647E-02, 6.76820854E-02,
     *  6.74423984E-02, 6.72192635E-02, 6.70125409E-02, 6.68220907E-02,
     *  6.66477722E-02,
     *  6.91260922E-02, 6.88304834E-02, 6.85517565E-02, 6.82897699E-02,
     *  6.80443843E-02, 6.78154621E-02, 6.76028667E-02, 6.74064621E-02,
     *  6.72261126E-02,
     *  6.97432145E-02, 6.94423670E-02, 6.91583161E-02, 6.88909207E-02,
     *  6.86400424E-02, 6.84055451E-02, 6.81872946E-02, 6.79851579E-02,
     *  6.77990030E-02,
     *  7.03534381E-02, 7.00475149E-02, 6.97583113E-02, 6.94856859E-02,
     *  6.92295009E-02, 6.89896212E-02, 6.87659140E-02, 6.85582486E-02,
     *  6.83664955E-02,
     *  7.09569696E-02, 7.06461170E-02, 7.03519146E-02, 7.00742207E-02,
     *  6.98128973E-02, 6.95678099E-02, 6.93388267E-02, 6.91258182E-02,
     *  6.89286572E-02,
     *  7.15540136E-02, 7.12383638E-02, 7.09393015E-02, 7.06566846E-02,
     *  7.03903752E-02, 7.01402387E-02, 6.99061438E-02, 6.96879620E-02,
     *  6.94855673E-02,
     *  7.21447717E-02, 7.18244443E-02, 7.15206478E-02, 7.12332400E-02,
     *  7.09620825E-02, 7.07070409E-02, 7.04679838E-02, 7.02447835E-02,
     *  7.00373147E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  7.27294413E-02, 7.24045449E-02, 7.20961284E-02, 7.18040494E-02,
     *  7.15281693E-02, 7.12683534E-02, 7.10244705E-02, 7.07963929E-02,
     *  7.05839961E-02,
     *  7.33082139E-02, 7.29788481E-02, 7.26659158E-02, 7.23692747E-02,
     *  7.20887862E-02, 7.18243153E-02, 7.15757309E-02, 7.13429052E-02,
     *  7.11257139E-02,
     *  7.38812753E-02, 7.35475316E-02, 7.32301791E-02, 7.29290758E-02,
     *  7.26440833E-02, 7.23750664E-02, 7.21218939E-02, 7.18844382E-02,
     *  7.16625749E-02,
     *  7.44488047E-02, 7.41107678E-02, 7.37890832E-02, 7.34836096E-02,
     *  7.31942087E-02, 7.29207456E-02, 7.26630892E-02, 7.24211116E-02,
     *  7.21946887E-02,
     *  7.50109745E-02, 7.46687233E-02, 7.43427884E-02, 7.40330292E-02,
     *  7.37393082E-02, 7.34614908E-02, 7.31994459E-02, 7.29530459E-02,
     *  7.27221665E-02,
     *  7.55679501E-02, 7.52215587E-02, 7.48914495E-02, 7.45774836E-02,
     *  7.42795241E-02, 7.39974373E-02, 7.37310921E-02, 7.34803611E-02,
     *  7.32451203E-02,
     *  7.61198902E-02, 7.57694282E-02, 7.54352164E-02, 7.51171172E-02,
     *  7.48149954E-02, 7.45287176E-02, 7.42581537E-02, 7.40031764E-02,
     *  7.37636617E-02,
     *  7.66669465E-02, 7.63124801E-02, 7.59742329E-02, 7.56520697E-02,
     *  7.53458564E-02, 7.50554611E-02, 7.47807542E-02, 7.45216089E-02,
     *  7.42779017E-02,
     *  7.72092640E-02, 7.68508562E-02, 7.65086378E-02, 7.61824757E-02,
     *  7.58722378E-02, 7.55777935E-02, 7.52990142E-02, 7.50357740E-02,
     *  7.47879497E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  7.77469813E-02, 7.73846925E-02, 7.70385637E-02, 7.67084647E-02,
     *  7.63942652E-02, 7.60958365E-02, 7.58130512E-02, 7.55457842E-02,
     *  7.52939130E-02,
     *  7.82802307E-02, 7.79141189E-02, 7.75641383E-02, 7.72301613E-02,
     *  7.69120601E-02, 7.66097079E-02, 7.63229789E-02, 7.60517492E-02,
     *  7.57958970E-02,
     *  7.88091385E-02, 7.84392599E-02, 7.80854836E-02, 7.77476850E-02,
     *  7.74257393E-02, 7.71195216E-02, 7.68289079E-02, 7.65537757E-02,
     *  7.62940042E-02,
     *  7.93338252E-02, 7.89602343E-02, 7.86027164E-02, 7.82611507E-02,
     *  7.79354151E-02, 7.76253870E-02, 7.73309447E-02, 7.70519670E-02,
     *  7.67883346E-02,
     *  7.98544060E-02, 7.94771555E-02, 7.91159487E-02, 7.87706683E-02,
     *  7.84411953E-02, 7.81274098E-02, 7.78291922E-02, 7.75464234E-02,
     *  7.72789852E-02,
     *  8.03709908E-02, 7.99901322E-02, 7.96252875E-02, 7.92763432E-02,
     *  7.89431834E-02, 7.86256914E-02, 7.83237498E-02, 7.80372414E-02,
     *  7.77660500E-02,
     *  8.08836845E-02, 8.04992680E-02, 8.01308352E-02, 7.97782763E-02,
     *  7.94414790E-02, 7.91203294E-02, 7.88147129E-02, 7.85245145E-02,
     *  7.82496199E-02,
     *  8.13925875E-02, 8.10046623E-02, 8.06326899E-02, 8.02765644E-02,
     *  7.99361771E-02, 7.96114175E-02, 7.93021735E-02, 7.90083328E-02,
     *  7.87297828E-02,
     *  8.18977957E-02, 8.15064100E-02, 8.11309453E-02, 8.07713000E-02,
     *  8.04273692E-02, 8.00990456E-02, 7.97862201E-02, 7.94887829E-02,
     *  7.92066236E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  8.23994009E-02, 8.20046019E-02, 8.16256914E-02, 8.12625722E-02,
     *  8.09151430E-02, 8.05833001E-02, 8.02669376E-02, 7.99659483E-02,
     *  7.96802242E-02,
     *  8.28974911E-02, 8.24993250E-02, 8.21170142E-02, 8.17504658E-02,
     *  8.13995825E-02, 8.10642641E-02, 8.07444078E-02, 8.04399094E-02,
     *  8.01506634E-02,
     *  8.33921506E-02, 8.29906627E-02, 8.26049963E-02, 8.22350625E-02,
     *  8.18807683E-02, 8.15420170E-02, 8.12187093E-02, 8.09107436E-02,
     *  8.06180173E-02,
     *  8.38834600E-02, 8.34786949E-02, 8.30897166E-02, 8.27164406E-02,
     *  8.23587779E-02, 8.20166355E-02, 8.16899173E-02, 8.13785252E-02,
     *  8.10823591E-02,
     *  8.43714969E-02, 8.39634983E-02, 8.35712512E-02, 8.31946752E-02,
     *  8.28336855E-02, 8.24881928E-02, 8.21581046E-02, 8.18433258E-02,
     *  8.15437592E-02,
     *  8.48563357E-02, 8.44451467E-02, 8.40496729E-02, 8.36698385E-02,
     *  8.33055625E-02, 8.29567596E-02, 8.26233408E-02, 8.23052142E-02,
     *  8.20022857E-02,
     *  8.53380480E-02, 8.49237107E-02, 8.45250517E-02, 8.41419996E-02,
     *  8.37744774E-02, 8.34224036E-02, 8.30856930E-02, 8.27642567E-02,
     *  8.24580037E-02,
     *  8.58167025E-02, 8.53992584E-02, 8.49974550E-02, 8.46112252E-02,
     *  8.42404961E-02, 8.38851902E-02, 8.35452255E-02, 8.32205170E-02,
     *  8.29109764E-02,
     *  8.62923655E-02, 8.58718552E-02, 8.54669475E-02, 8.50775794E-02,
     *  8.47036821E-02, 8.43451819E-02, 8.40020006E-02, 8.36740564E-02,
     *  8.33612641E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  8.67651009E-02, 8.63415643E-02, 8.59335916E-02, 8.55411239E-02,
     *  8.51640964E-02, 8.48024392E-02, 8.44560779E-02, 8.41249339E-02,
     *  8.38089255E-02,
     *  8.72349700E-02, 8.68084465E-02, 8.63974474E-02, 8.60019180E-02,
     *  8.56217977E-02, 8.52570203E-02, 8.49075149E-02, 8.45732066E-02,
     *  8.42540167E-02,
     *  8.77020322E-02, 8.72725602E-02, 8.68585727E-02, 8.64600191E-02,
     *  8.60768426E-02, 8.57089811E-02, 8.53563671E-02, 8.50189292E-02,
     *  8.46965919E-02,
     *  8.81663448E-02, 8.77339620E-02, 8.73170234E-02, 8.69154823E-02,
     *  8.65292858E-02, 8.61583756E-02, 8.58026879E-02, 8.54621546E-02,
     *  8.51367034E-02,
     *  8.86279631E-02, 8.81927066E-02, 8.77728534E-02, 8.73683609E-02,
     *  8.69791800E-02, 8.66052560E-02, 8.62465288E-02, 8.59029337E-02,
     *  8.55744018E-02,
     *  8.90869407E-02, 8.86488468E-02, 8.82261149E-02, 8.78187064E-02,
     *  8.74265760E-02, 8.70496725E-02, 8.66879396E-02, 8.63413158E-02,
     *  8.60097356E-02,
     *  8.95433292E-02, 8.91024335E-02, 8.86768583E-02, 8.82665685E-02,
     *  8.78715229E-02, 8.74916738E-02, 8.71269683E-02, 8.67773484E-02,
     *  8.64427518E-02,
     *  8.99971788E-02, 8.95535162E-02, 8.91251321E-02, 8.87119954E-02,
     *  8.83140682E-02, 8.79313067E-02, 8.75636613E-02, 8.72110774E-02,
     *  8.68734959E-02,
     *  9.04485380E-02, 9.00021426E-02, 8.95709836E-02, 8.91550335E-02,
     *  8.87542580E-02, 8.83686167E-02, 8.79980635E-02, 8.76425472E-02,
     *  8.73020118E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  9.08974537E-02, 9.04483591E-02, 9.00144585E-02, 8.95957279E-02,
     *  8.91921366E-02, 8.88036476E-02, 8.84302183E-02, 8.80718006E-02,
     *  8.77283418E-02,
     *  9.13439716E-02, 9.08922106E-02, 9.04556010E-02, 9.00341223E-02,
     *  8.96277471E-02, 8.92364420E-02, 8.88601676E-02, 8.84988792E-02,
     *  8.81525270E-02,
     *  9.17881360E-02, 9.13337406E-02, 9.08944540E-02, 9.04702589E-02,
     *  9.00611313E-02, 8.96670411E-02, 8.92879522E-02, 8.89238231E-02,
     *  8.85746072E-02,
     *  9.22299896E-02, 9.17729915E-02, 9.13310592E-02, 9.09041787E-02,
     *  9.04923296E-02, 9.00954848E-02, 8.97136115E-02, 8.93466713E-02,
     *  8.89946207E-02,
     *  9.26695744E-02, 9.22100042E-02, 9.17654568E-02, 9.13359216E-02,
     *  9.09213812E-02, 9.05218118E-02, 9.01371837E-02, 8.97674616E-02,
     *  8.94126050E-02,
     *  9.31069307E-02, 9.26448186E-02, 9.21976863E-02, 9.17655263E-02,
     *  9.13483243E-02, 9.09460596E-02, 9.05587058E-02, 9.01862304E-02,
     *  8.98285962E-02,
     *  9.35420979E-02, 9.30774734E-02, 9.26277857E-02, 9.21930302E-02,
     *  9.17731957E-02, 9.13682648E-02, 9.09782138E-02, 9.06030134E-02,
     *  9.02426292E-02,
     *  9.39751145E-02, 9.35080064E-02, 9.30557920E-02, 9.26184698E-02,
     *  9.21960316E-02, 9.17884627E-02, 9.13957426E-02, 9.10178450E-02,
     *  9.06547382E-02,
     *  9.44060176E-02, 9.39364542E-02, 9.34817414E-02, 9.30418807E-02,
     *  9.26168667E-02, 9.22066877E-02, 9.18113262E-02, 9.14307586E-02,
     *  9.10649561E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  9.48348435E-02, 9.43628524E-02, 9.39056689E-02, 9.34632973E-02,
     *  9.30357351E-02, 9.26229734E-02, 9.22249975E-02, 9.18417867E-02,
     *  9.14733151E-02,
     *  9.52616276E-02, 9.47872357E-02, 9.43276087E-02, 9.38827532E-02,
     *  9.34526698E-02, 9.30373522E-02, 9.26367886E-02, 9.22509611E-02,
     *  9.18798463E-02,
     *  9.56864043E-02, 9.52096381E-02, 9.47475939E-02, 9.43002812E-02,
     *  9.38677029E-02, 9.34498559E-02, 9.30467307E-02, 9.26583123E-02,
     *  9.22845801E-02,
     *  9.61092071E-02, 9.56300924E-02, 9.51656570E-02, 9.47159129E-02,
     *  9.42808659E-02, 9.38605152E-02, 9.34548542E-02, 9.30638704E-02,
     *  9.26875459E-02,
     *  9.65300688E-02, 9.60486308E-02, 9.55818296E-02, 9.51296796E-02,
     *  9.46921892E-02, 9.42693602E-02, 9.38611886E-02, 9.34676644E-02,
     *  9.30887725E-02,
     *  9.69490212E-02, 9.64652846E-02, 9.59961423E-02, 9.55416115E-02,
     *  9.51017026E-02, 9.46764202E-02, 9.42657627E-02, 9.38697228E-02,
     *  9.34882877E-02,
     *  9.73660953E-02, 9.68800843E-02, 9.64086253E-02, 9.59517379E-02,
     *  9.55094350E-02, 9.50817236E-02, 9.46686046E-02, 9.42700731E-02,
     *  9.38861189E-02,
     *  9.77813216E-02, 9.72930597E-02, 9.68193079E-02, 9.63600878E-02,
     *  9.59154148E-02, 9.54852983E-02, 9.50697416E-02, 9.46687423E-02,
     *  9.42822925E-02,
     *  9.81947297E-02, 9.77042400E-02, 9.72282185E-02, 9.67666891E-02,
     *  9.63196695E-02, 9.58871714E-02, 9.54692005E-02, 9.50657566E-02,
     *  9.46768344E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  9.86063485E-02, 9.81136535E-02, 9.76353850E-02, 9.71715693E-02,
     *  9.67222261E-02, 9.62873694E-02, 9.58670072E-02, 9.54611417E-02,
     *  9.50697699E-02,
     *  9.90162062E-02, 9.85213279E-02, 9.80408348E-02, 9.75747551E-02,
     *  9.71231109E-02, 9.66859181E-02, 9.62631872E-02, 9.58549226E-02,
     *  9.54611234E-02,
     *  9.94243304E-02, 9.89272904E-02, 9.84445944E-02, 9.79762727E-02,
     *  9.75223494E-02, 9.70828428E-02, 9.66577652E-02, 9.62471235E-02,
     *  9.58509190E-02,
     *  9.98307480E-02, 9.93315674E-02, 9.88466898E-02, 9.83761476E-02,
     *  9.79199669E-02, 9.74781680E-02, 9.70507656E-02, 9.66377685E-02,
     *  9.62391802E-02,
     *  0.10023549    , 9.97341847E-02, 9.92471464E-02, 9.87744046E-02,
     *  9.83159877E-02, 9.78719179E-02, 9.74422119E-02, 9.70268806E-02,
     *  9.66259298E-02,
     *  0.10063857    , 0.10013517    , 9.96459890E-02, 9.91710683E-02,
     *  9.87104359E-02, 9.82641160E-02, 9.78321272E-02, 9.74144827E-02,
     *  9.70111902E-02,
     *  0.10104002    , 0.10053454    , 0.10004324    , 9.95661625E-02,
     *  9.91033348E-02, 9.86547852E-02, 9.82205342E-02, 9.78005970E-02,
     *  9.73949832E-02,
     *  0.10143987    , 0.10093233    , 0.10043893    , 9.99597104E-02,
     *  9.94947074E-02, 9.90439481E-02, 9.86074550E-02, 9.81852451E-02,
     *  9.77773301E-02,
     *  0.10183814    , 0.10132855    , 0.10083307    , 0.10035173    ,
     *  9.98845761E-02, 9.94316267E-02, 9.89929112E-02, 9.85684483E-02,
     *  9.81582520E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.10223485    , 0.10172324    , 0.10122570    , 0.10074226    ,
     *  0.10027296    , 9.98178425E-02, 9.93769238E-02, 9.89502275E-02,
     *  9.85377690E-02,
     *  0.10263003    , 0.10211641    , 0.10161682    , 0.10113130    ,
     *  0.10065989    , 0.10020262    , 9.97595137E-02, 9.93306029E-02,
     *  9.89159014E-02,
     *  0.10302369    , 0.10250809    , 0.10200647    , 0.10151889    ,
     *  0.10104538    , 0.10058597    , 0.10014070    , 9.97095943E-02,
     *  9.92926685E-02,
     *  0.10341587    , 0.10289830    , 0.10239467    , 0.10190504    ,
     *  0.10142944    , 0.10096792    , 0.10052051    , 0.10008722    ,
     *  9.96680895E-02,
     *  0.10380658    , 0.10328705    , 0.10278143    , 0.10228977    ,
     *  0.10181211    , 0.10134849    , 0.10089895    , 0.10046350    ,
     *  0.10004218    ,
     *  0.10419584    , 0.10367437    , 0.10316678    , 0.10267311    ,
     *  0.10219340    , 0.10172770    , 0.10127604    , 0.10083846    ,
     *  0.10041497    ,
     *  0.10458368    , 0.10406029    , 0.10355073    , 0.10305507    ,
     *  0.10257333    , 0.10210557    , 0.10165182    , 0.10121210    ,
     *  0.10078646    ,
     *  0.10497011    , 0.10444481    , 0.10393332    , 0.10343567    ,
     *  0.10295192    , 0.10248211    , 0.10202628    , 0.10158446    ,
     *  0.10115668    ,
     *  0.10535515    , 0.10482797    , 0.10431454    , 0.10381493    ,
     *  0.10332918    , 0.10285734    , 0.10239945    , 0.10195554    ,
     *  0.10152565    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.10573883    , 0.10520977    , 0.10469443    , 0.10419287    ,
     *  0.10370514    , 0.10323129    , 0.10277136    , 0.10232537    ,
     *  0.10189337    ,
     *  0.10612116    , 0.10559024    , 0.10507300    , 0.10456951    ,
     *  0.10407982    , 0.10360397    , 0.10314200    , 0.10269396    ,
     *  0.10225987    ,
     *  0.10650217    , 0.10596940    , 0.10545028    , 0.10494487    ,
     *  0.10445322    , 0.10397539    , 0.10351141    , 0.10306133    ,
     *  0.10262517    ,
     *  0.10688186    , 0.10634726    , 0.10582627    , 0.10531896    ,
     *  0.10482538    , 0.10434558    , 0.10387960    , 0.10342749    ,
     *  0.10298927    ,
     *  0.10726026    , 0.10672384    , 0.10620100    , 0.10569180    ,
     *  0.10519630    , 0.10471454    , 0.10424658    , 0.10379246    ,
     *  0.10335220    ,
     *  0.10763739    , 0.10709916    , 0.10657448    , 0.10606341    ,
     *  0.10556600    , 0.10508230    , 0.10461237    , 0.10415625    ,
     *  0.10371397    ,
     *  0.10801326    , 0.10747324    , 0.10694673    , 0.10643380    ,
     *  0.10593449    , 0.10544888    , 0.10497699    , 0.10451889    ,
     *  0.10407460    ,
     *  0.10838788    , 0.10784609    , 0.10731777    , 0.10680299    ,
     *  0.10630180    , 0.10581428    , 0.10534045    , 0.10488038    ,
     *  0.10443409    ,
     *  0.10876129    , 0.10821773    , 0.10768761    , 0.10717099    ,
     *  0.10666794    , 0.10617852    , 0.10570277    , 0.10524074    ,
     *  0.10479247    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.10913349    , 0.10858817    , 0.10805626    , 0.10753783    ,
     *  0.10703293    , 0.10654162    , 0.10606396    , 0.10559999    ,
     *  0.10514975    ,
     *  0.10950450    , 0.10895744    , 0.10842375    , 0.10790351    ,
     *  0.10739677    , 0.10690359    , 0.10642403    , 0.10595813    ,
     *  0.10550595    ,
     *  0.10987433    , 0.10932554    , 0.10879009    , 0.10826805    ,
     *  0.10775949    , 0.10726445    , 0.10678300    , 0.10631519    ,
     *  0.10586107    ,
     *  0.11024300    , 0.10969249    , 0.10915529    , 0.10863147    ,
     *  0.10812109    , 0.10762421    , 0.10714089    , 0.10667118    ,
     *  0.10621512    ,
     *  0.11061052    , 0.11005831    , 0.10951937    , 0.10899378    ,
     *  0.10848160    , 0.10798289    , 0.10749771    , 0.10702611    ,
     *  0.10656814    ,
     *  0.11097692    , 0.11042301    , 0.10988234    , 0.10935499    ,
     *  0.10884102    , 0.10834049    , 0.10785346    , 0.10737999    ,
     *  0.10692011    ,
     *  0.11134220    , 0.11078661    , 0.11024422    , 0.10971512    ,
     *  0.10919937    , 0.10869704    , 0.10820817    , 0.10773283    ,
     *  0.10727107    ,
     *  0.11170638    , 0.11114911    , 0.11060502    , 0.11007419    ,
     *  0.10955667    , 0.10905254    , 0.10856185    , 0.10808466    ,
     *  0.10762102    ,
     *  0.11206947    , 0.11151054    , 0.11096476    , 0.11043219    ,
     *  0.10991292    , 0.10940700    , 0.10891450    , 0.10843548    ,
     *  0.10796997    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  3.75996474E-02, 3.79541208E-02, 3.83131951E-02, 3.86769350E-02,
     *  3.90454048E-02, 3.94186690E-02, 3.97967921E-02, 4.01798384E-02,
     *  4.05678719E-02,
     *  3.76002107E-02, 3.79546766E-02, 3.83137437E-02, 3.86774763E-02,
     *  3.90459390E-02, 3.94191964E-02, 3.97973126E-02, 4.01803521E-02,
     *  4.05683790E-02,
     *  3.76011480E-02, 3.79556024E-02, 3.83146582E-02, 3.86783797E-02,
     *  3.90468316E-02, 3.94200781E-02, 3.97981838E-02, 4.01812128E-02,
     *  4.05692295E-02,
     *  3.76027609E-02, 3.79571972E-02, 3.83162350E-02, 3.86799388E-02,
     *  3.90483733E-02, 3.94216027E-02, 3.97996914E-02, 4.01827039E-02,
     *  4.05707041E-02,
     *  3.76056254E-02, 3.79600318E-02, 3.83190402E-02, 3.86827150E-02,
     *  3.90511208E-02, 3.94243219E-02, 3.98023828E-02, 4.01853677E-02,
     *  4.05733408E-02,
     *  3.76108571E-02, 3.79652128E-02, 3.83241710E-02, 3.86877963E-02,
     *  3.90561532E-02, 3.94293061E-02, 3.98073193E-02, 4.01902571E-02,
     *  4.05781836E-02,
     *  3.76206402E-02, 3.79749065E-02, 3.83337765E-02, 3.86973145E-02,
     *  3.90655852E-02, 3.94386528E-02, 3.98165816E-02, 4.01994361E-02,
     *  4.05872802E-02,
     *  3.76392919E-02, 3.79933958E-02, 3.83521051E-02, 3.87154843E-02,
     *  3.90835977E-02, 3.94565098E-02, 3.98342848E-02, 4.02169870E-02,
     *  4.06046804E-02,
     *  3.76754263E-02, 3.80292257E-02, 3.83876335E-02, 3.87507143E-02,
     *  3.91185324E-02, 3.94911521E-02, 3.98686376E-02, 4.02510532E-02,
     *  4.06384630E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  3.77464348E-02, 3.80996444E-02, 3.84574683E-02, 3.88199711E-02,
     *  3.91872169E-02, 3.95592700E-02, 3.99361946E-02, 4.03180547E-02,
     *  4.07049144E-02,
     *  3.78880738E-02, 3.82400975E-02, 3.85967480E-02, 3.89580895E-02,
     *  3.93241859E-02, 3.96951013E-02, 4.00708998E-02, 4.04516452E-02,
     *  4.08374013E-02,
     *  3.81597596E-02, 3.85094171E-02, 3.88637286E-02, 3.92227576E-02,
     *  3.95865677E-02, 3.99552226E-02, 4.03287856E-02, 4.07073204E-02,
     *  4.10908903E-02,
     *  3.84396614E-02, 3.87867319E-02, 3.91384901E-02, 3.94949989E-02,
     *  3.98563210E-02, 4.02225195E-02, 4.05936571E-02, 4.09697967E-02,
     *  4.13510011E-02,
     *  3.87288535E-02, 3.90730852E-02, 3.94220461E-02, 3.97757981E-02,
     *  4.01344030E-02, 4.04979227E-02, 4.08664194E-02, 4.12399548E-02,
     *  4.16185910E-02,
     *  3.90279554E-02, 3.93690723E-02, 3.97149689E-02, 4.00657056E-02,
     *  4.04213432E-02, 4.07819422E-02, 4.11475634E-02, 4.15182677E-02,
     *  4.18941157E-02,
     *  3.93374492E-02, 3.96751526E-02, 4.00176964E-02, 4.03651394E-02,
     *  4.07175404E-02, 4.10749585E-02, 4.14374528E-02, 4.18050827E-02,
     *  4.21779073E-02,
     *  3.96577565E-02, 3.99917256E-02, 4.03306074E-02, 4.06744584E-02,
     *  4.10233351E-02, 4.13772946E-02, 4.17363939E-02, 4.21006906E-02,
     *  4.24702419E-02,
     *  3.99892640E-02, 4.03191559E-02, 4.06540456E-02, 4.09939867E-02,
     *  4.13390331E-02, 4.16892392E-02, 4.20446595E-02, 4.24053489E-02,
     *  4.27713628E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  4.03323319E-02, 4.06577816E-02, 4.09883286E-02, 4.13240230E-02,
     *  4.16649151E-02, 4.20110560E-02, 4.23624973E-02, 4.27192909E-02,
     *  4.30814892E-02,
     *  4.06872962E-02, 4.10079172E-02, 4.13337509E-02, 4.16648427E-02,
     *  4.20012389E-02, 4.23429866E-02, 4.26901335E-02, 4.30427282E-02,
     *  4.34008194E-02,
     *  4.10544679E-02, 4.13698528E-02, 4.16905828E-02, 4.20166981E-02,
     *  4.23482398E-02, 4.26852504E-02, 4.30277731E-02, 4.33758519E-02,
     *  4.37295319E-02,
     *  4.14341302E-02, 4.17438515E-02, 4.20590690E-02, 4.23798165E-02,
     *  4.27061292E-02, 4.30380439E-02, 4.33755984E-02, 4.37188317E-02,
     *  4.40677841E-02,
     *  4.18265353E-02, 4.21301466E-02, 4.24394254E-02, 4.27543978E-02,
     *  4.30750921E-02, 4.34015382E-02, 4.37337678E-02, 4.40718141E-02,
     *  4.44157115E-02,
     *  4.22318992E-02, 4.25289376E-02, 4.28318358E-02, 4.31406114E-02,
     *  4.34552843E-02, 4.37758770E-02, 4.41024136E-02, 4.44349206E-02,
     *  4.47734260E-02,
     *  4.26503980E-02, 4.29403856E-02, 4.32364480E-02, 4.35385926E-02,
     *  4.38468299E-02, 4.41611734E-02, 4.44816392E-02, 4.48082456E-02,
     *  4.51410133E-02,
     *  4.30821622E-02, 4.33646095E-02, 4.36533698E-02, 4.39484392E-02,
     *  4.42498173E-02, 4.45575076E-02, 4.48715166E-02, 4.51918539E-02,
     *  4.55185318E-02,
     *  4.35272721E-02, 4.38016810E-02, 4.40826653E-02, 4.43702079E-02,
     *  4.46642966E-02, 4.49649234E-02, 4.52720842E-02, 4.55857786E-02,
     *  4.59060096E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  4.39857529E-02, 4.42516207E-02, 4.45243504E-02, 4.48039108E-02,
     *  4.50902762E-02, 4.53834258E-02, 4.56833439E-02, 4.59900189E-02,
     *  4.63034434E-02,
     *  4.44575703E-02, 4.47143936E-02, 4.49783900E-02, 4.52495123E-02,
     *  4.55277199E-02, 4.58129784E-02, 4.61052588E-02, 4.64045376E-02,
     *  4.67107958E-02,
     *  4.49426260E-02, 4.51899059E-02, 4.54446940E-02, 4.57069259E-02,
     *  4.59765447E-02, 4.62535010E-02, 4.65377516E-02, 4.68292598E-02,
     *  4.71279942E-02,
     *  4.54407549E-02, 4.56780017E-02, 4.59231151E-02, 4.61760120E-02,
     *  4.64366181E-02, 4.67048676E-02, 4.69807023E-02, 4.72640711E-02,
     *  4.75549294E-02,
     *  4.59517219E-02, 4.61784609E-02, 4.64134466E-02, 4.66565760E-02,
     *  4.69077567E-02, 4.71669052E-02, 4.74339473E-02, 4.77088166E-02,
     *  4.79914543E-02,
     *  4.64752208E-02, 4.66909974E-02, 4.69154208E-02, 4.71483675E-02,
     *  4.73897253E-02, 4.76393927E-02, 4.78972784E-02, 4.81632999E-02,
     *  4.84373835E-02,
     *  4.70108735E-02, 4.72152590E-02, 4.74287093E-02, 4.76510792E-02,
     *  4.78822364E-02, 4.81220606E-02, 4.83704425E-02, 4.86272833E-02,
     *  4.88924933E-02,
     *  4.75582308E-02, 4.77508278E-02, 4.79529226E-02, 4.81643479E-02,
     *  4.83849507E-02, 4.86145913E-02, 4.88531423E-02, 4.91004875E-02,
     *  4.93565214E-02,
     *  4.81167741E-02, 4.82972220E-02, 4.84876124E-02, 4.86877557E-02,
     *  4.88974781E-02, 4.91166204E-02, 4.93450366E-02, 4.95825932E-02,
     *  4.98291681E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  4.86859192E-02, 4.88538988E-02, 4.90322736E-02, 4.92208322E-02,
     *  4.94193801E-02, 4.96277384E-02, 4.98457426E-02, 5.00732419E-02,
     *  5.03100976E-02,
     *  4.92650203E-02, 4.94202581E-02, 4.95863481E-02, 4.97630576E-02,
     *  4.99501719E-02, 5.01474927E-02, 5.03548376E-02, 5.05720381E-02,
     *  5.07989393E-02,
     *  4.98533760E-02, 4.99956481E-02, 5.01492295E-02, 5.03138670E-02,
     *  5.04893267E-02, 5.06753917E-02, 5.08718618E-02, 5.10785518E-02,
     *  5.12952908E-02,
     *  5.04502364E-02, 5.05793710E-02, 5.07202678E-02, 5.08726548E-02,
     *  5.10362794E-02, 5.12109076E-02, 5.13963221E-02, 5.15923217E-02,
     *  5.17987200E-02,
     *  5.10548104E-02, 5.11706902E-02, 5.12987765E-02, 5.14387802E-02,
     *  5.15904320E-02, 5.17534816E-02, 5.19276958E-02, 5.21128585E-02,
     *  5.23087685E-02,
     *  5.16662750E-02, 5.17688377E-02, 5.18840387E-02, 5.20115738E-02,
     *  5.21511586E-02, 5.23025281E-02, 5.24654350E-02, 5.26396488E-02,
     *  5.28249550E-02,
     *  5.22837837E-02, 5.23730225E-02, 5.24753148E-02, 5.25903435E-02,
     *  5.27178115E-02, 5.28574406E-02, 5.30089710E-02, 5.31721595E-02,
     *  5.33467793E-02,
     *  5.29064765E-02, 5.29824390E-02, 5.30718499E-02, 5.31743819E-02,
     *  5.32897271E-02, 5.34175968E-02, 5.35577198E-02, 5.37098423E-02,
     *  5.38737263E-02,
     *  5.35334894E-02, 5.35962756E-02, 5.36728819E-02, 5.37629729E-02,
     *  5.38662329E-02, 5.39823642E-02, 5.41110870E-02, 5.42521381E-02,
     *  5.44052702E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  5.41639634E-02, 5.42137234E-02, 5.42776485E-02, 5.43553988E-02,
     *  5.44466528E-02, 5.45511065E-02, 5.46684731E-02, 5.47984820E-02,
     *  5.49408784E-02,
     *  5.47970538E-02, 5.48339839E-02, 5.48853957E-02, 5.49509473E-02,
     *  5.50303142E-02, 5.51231884E-02, 5.52292782E-02, 5.53483079E-02,
     *  5.54800166E-02,
     *  5.54319385E-02, 5.54562771E-02, 5.54953839E-02, 5.55489178E-02,
     *  5.56165535E-02, 5.56979817E-02, 5.57929079E-02, 5.59010530E-02,
     *  5.60221522E-02,
     *  5.60678255E-02, 5.60798486E-02, 5.61068951E-02, 5.61486273E-02,
     *  5.62047219E-02, 5.62748701E-02, 5.63587772E-02, 5.64561624E-02,
     *  5.65667587E-02,
     *  5.67039597E-02, 5.67039755E-02, 5.67192384E-02, 5.67494164E-02,
     *  5.67941904E-02, 5.68532545E-02, 5.69263153E-02, 5.70130929E-02,
     *  5.71133195E-02,
     *  5.73396283E-02, 5.73279723E-02, 5.73317554E-02, 5.73506537E-02,
     *  5.73843545E-02, 5.74325564E-02, 5.74949699E-02, 5.75713170E-02,
     *  5.76613315E-02,
     *  5.79741658E-02, 5.79511950E-02, 5.79438245E-02, 5.79517404E-02,
     *  5.79746381E-02, 5.80122229E-02, 5.80642103E-02, 5.81303265E-02,
     *  5.82103080E-02,
     *  5.86069566E-02, 5.85730444E-02, 5.85548642E-02, 5.85521134E-02,
     *  5.85644970E-02, 5.85917287E-02, 5.86335308E-02, 5.86896349E-02,
     *  5.87597819E-02,
     *  5.92374385E-02, 5.91929695E-02, 5.91643359E-02, 5.91512478E-02,
     *  5.91534215E-02, 5.91705798E-02, 5.92024534E-02, 5.92487805E-02,
     *  5.93093079E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  5.98651029E-02, 5.98104678E-02, 5.97717455E-02, 5.97486596E-02,
     *  5.97409382E-02, 5.97483149E-02, 5.97705295E-02, 5.98073283E-02,
     *  5.98584647E-02,
     *  6.04894957E-02, 6.04250871E-02, 6.03766447E-02, 6.03439059E-02,
     *  6.03266118E-02, 6.03245072E-02, 6.03373420E-02, 6.03648713E-02,
     *  6.04068564E-02,
     *  6.11102168E-02, 6.10364248E-02, 6.09786307E-02, 6.09365862E-02,
     *  6.09100453E-02, 6.08987650E-02, 6.09025057E-02, 6.09210321E-02,
     *  6.09541138E-02,
     *  6.17269183E-02, 6.16441271E-02, 6.15773462E-02, 6.15263417E-02,
     *  6.14908808E-02, 6.14707325E-02, 6.14656683E-02, 6.14754631E-02,
     *  6.14998954E-02,
     *  6.23393031E-02, 6.22478876E-02, 6.21724783E-02, 6.21128552E-02,
     *  6.20687984E-02, 6.20400892E-02, 6.20265104E-02, 6.20278472E-02,
     *  6.20438875E-02,
     *  6.29471219E-02, 6.28474453E-02, 6.27637566E-02, 6.26958492E-02,
     *  6.26435159E-02, 6.26065499E-02, 6.25847453E-02, 6.25778976E-02,
     *  6.25858044E-02,
     *  6.35501703E-02, 6.34425821E-02, 6.33509516E-02, 6.32750850E-02,
     *  6.32147873E-02, 6.31698632E-02, 6.31401179E-02, 6.31253572E-02,
     *  6.31253884E-02,
     *  6.41482860E-02, 6.40331201E-02, 6.39338723E-02, 6.38503605E-02,
     *  6.37824014E-02, 6.37298108E-02, 6.36924044E-02, 6.36699981E-02,
     *  6.36624087E-02,
     *  6.47413450E-02, 6.46189186E-02, 6.45123633E-02, 6.44215080E-02,
     *  6.43461799E-02, 6.42862054E-02, 6.42414103E-02, 6.42116202E-02,
     *  6.41966612E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  6.53292582E-02, 6.51998711E-02, 6.50863028E-02, 6.49883919E-02,
     *  6.49059755E-02, 6.48388898E-02, 6.47869699E-02, 6.47500507E-02,
     *  6.47279673E-02,
     *  6.59119678E-02, 6.57759022E-02, 6.56555992E-02, 6.55509063E-02,
     *  6.54616696E-02, 6.53877340E-02, 6.53289436E-02, 6.52851421E-02,
     *  6.52561727E-02,
     *  6.64894442E-02, 6.63469642E-02, 6.62201885E-02, 6.61089723E-02,
     *  6.60131699E-02, 6.59326341E-02, 6.58672172E-02, 6.58167707E-02,
     *  6.57811461E-02,
     *  6.70616821E-02, 6.69130342E-02, 6.67800314E-02, 6.66625358E-02,
     *  6.65604086E-02, 6.64735098E-02, 6.64016992E-02, 6.63448357E-02,
     *  6.63027778E-02,
     *  6.76286979E-02, 6.74741112E-02, 6.73351108E-02, 6.72115646E-02,
     *  6.71033397E-02, 6.70103027E-02, 6.69323199E-02, 6.68692568E-02,
     *  6.68209786E-02,
     *  6.81905263E-02, 6.80302134E-02, 6.78854291E-02, 6.77560462E-02,
     *  6.76419370E-02, 6.75429738E-02, 6.74590285E-02, 6.73899727E-02,
     *  6.73356777E-02,
     *  6.87472178E-02, 6.85813752E-02, 6.84310056E-02, 6.82959855E-02,
     *  6.81761920E-02, 6.80715019E-02, 6.79817922E-02, 6.79069399E-02,
     *  6.78468217E-02,
     *  6.92988358E-02, 6.91276451E-02, 6.89718741E-02, 6.88314027E-02,
     *  6.87061114E-02, 6.85958814E-02, 6.85005939E-02, 6.84201305E-02,
     *  6.83543727E-02,
     *  6.98454549E-02, 6.96690833E-02, 6.95080811E-02, 6.93623307E-02,
     *  6.92317159E-02, 6.91161209E-02, 6.90154307E-02, 6.89295310E-02,
     *  6.88583074E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  7.03871581E-02, 7.02057597E-02, 7.00396836E-02, 6.98888142E-02,
     *  6.97530375E-02, 6.96322408E-02, 6.95263121E-02, 6.94351403E-02,
     *  6.93586149E-02,
     *  7.09240358E-02, 7.07377522E-02, 7.05667472E-02, 7.04109068E-02,
     *  7.02701187E-02, 7.01442725E-02, 7.00332587E-02, 6.99369690E-02,
     *  6.98552962E-02,
     *  7.14561831E-02, 7.12651449E-02, 7.10893449E-02, 7.09286702E-02,
     *  7.07830102E-02, 7.06522561E-02, 7.05363004E-02, 7.04350373E-02,
     *  7.03483621E-02,
     *  7.19836995E-02, 7.17880266E-02, 7.16075549E-02, 7.14421727E-02,
     *  7.12917701E-02, 7.11562396E-02, 7.10354756E-02, 7.09293741E-02,
     *  7.08378324E-02,
     *  7.25066869E-02, 7.23064897E-02, 7.21214603E-02, 7.19514874E-02,
     *  7.17964619E-02, 7.16562774E-02, 7.15308295E-02, 7.14200156E-02,
     *  7.13237350E-02,
     *  7.30252487E-02, 7.28206290E-02, 7.26311471E-02, 7.24566916E-02,
     *  7.22971543E-02, 7.21524292E-02, 7.20224131E-02, 7.19070045E-02,
     *  7.18061041E-02,
     *  7.35394890E-02, 7.33305410E-02, 7.31367035E-02, 7.29578656E-02,
     *  7.27939192E-02, 7.26447590E-02, 7.25102824E-02, 7.23903888E-02,
     *  7.22849799E-02,
     *  7.40495120E-02, 7.38363226E-02, 7.36382195E-02, 7.34550917E-02,
     *  7.32868316E-02, 7.31333341E-02, 7.29944971E-02, 7.28702207E-02,
     *  7.27604076E-02,
     *  7.45554209E-02, 7.43380707E-02, 7.41357852E-02, 7.39484536E-02,
     *  7.37759682E-02, 7.36182243E-02, 7.34751201E-02, 7.33465563E-02,
     *  7.32324360E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  7.50573178E-02, 7.48358818E-02, 7.46294913E-02, 7.44380356E-02,
     *  7.42614071E-02, 7.40995014E-02, 7.39522167E-02, 7.38194542E-02,
     *  7.37011175E-02,
     *  7.55553031E-02, 7.53298511E-02, 7.51194276E-02, 7.49239221E-02,
     *  7.47432271E-02, 7.45772382E-02, 7.44258539E-02, 7.42889756E-02,
     *  7.41665072E-02,
     *  7.60494751E-02, 7.58200725E-02, 7.56056833E-02, 7.54061972E-02,
     *  7.52215069E-02, 7.50515083E-02, 7.48960998E-02, 7.47551830E-02,
     *  7.46286621E-02,
     *  7.65399300E-02, 7.63066381E-02, 7.60883461E-02, 7.58849442E-02,
     *  7.56963253E-02, 7.55223854E-02, 7.53630231E-02, 7.52181400E-02,
     *  7.50876407E-02,
     *  7.70267615E-02, 7.67896378E-02, 7.65675022E-02, 7.63602453E-02,
     *  7.61677602E-02, 7.59899431E-02, 7.58266928E-02, 7.56779111E-02,
     *  7.55435025E-02,
     *  7.75100605E-02, 7.72691596E-02, 7.70432361E-02, 7.68321812E-02,
     *  7.66358886E-02, 7.64542544E-02, 7.62871779E-02, 7.61345608E-02,
     *  7.59963079E-02,
     *  7.79899153E-02, 7.77452889E-02, 7.75156303E-02, 7.73008313E-02,
     *  7.71007861E-02, 7.69153915E-02, 7.67445466E-02, 7.65881537E-02,
     *  7.64461174E-02,
     *  7.84664117E-02, 7.82181089E-02, 7.79847651E-02, 7.77662730E-02,
     *  7.75625274E-02, 7.73734254E-02, 7.71988668E-02, 7.70387539E-02,
     *  7.68929914E-02,
     *  7.89396324E-02, 7.86877000E-02, 7.84507186E-02, 7.82285817E-02,
     *  7.80211850E-02, 7.78284261E-02, 7.76502053E-02, 7.74864249E-02,
     *  7.73369902E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  7.94096574E-02, 7.91541405E-02, 7.89135668E-02, 7.86878312E-02,
     *  7.84768302E-02, 7.82804621E-02, 7.80986276E-02, 7.79312295E-02,
     *  7.77781734E-02,
     *  7.98765640E-02, 7.96175057E-02, 7.93733833E-02, 7.91440930E-02,
     *  7.89295322E-02, 7.87296002E-02, 7.85441982E-02, 7.83732296E-02,
     *  7.82166001E-02,
     *  8.03404269E-02, 8.00778687E-02, 7.98302394E-02, 7.95974365E-02,
     *  7.93793586E-02, 7.91759059E-02, 7.89869802E-02, 7.88124857E-02,
     *  7.86523283E-02,
     *  8.08013179E-02, 8.05353001E-02, 8.02842041E-02, 8.00479291E-02,
     *  7.98263749E-02, 7.96194427E-02, 7.94270353E-02, 7.92490573E-02,
     *  7.90854153E-02,
     *  8.12593064E-02, 8.09898679E-02, 8.07353442E-02, 8.04956361E-02,
     *  8.02706448E-02, 8.00602726E-02, 7.98644234E-02, 7.96830025E-02,
     *  7.95159171E-02,
     *  8.17144592E-02, 8.14416379E-02, 8.11837242E-02, 8.09406206E-02,
     *  8.07122300E-02, 8.04984560E-02, 8.02992033E-02, 8.01143782E-02,
     *  7.99438886E-02,
     *  8.21668408E-02, 8.18906735E-02, 8.16294064E-02, 8.13829439E-02,
     *  8.11511904E-02, 8.09340511E-02, 8.07314317E-02, 8.05432396E-02,
     *  8.03693833E-02,
     *  8.26165133E-02, 8.23370359E-02, 8.20724510E-02, 8.18226650E-02,
     *  8.15875840E-02, 8.13671147E-02, 8.11611641E-02, 8.09696406E-02,
     *  8.07924538E-02,
     *  8.30635365E-02, 8.27807841E-02, 8.25129161E-02, 8.22598410E-02,
     *  8.20214668E-02, 8.17977017E-02, 8.15884543E-02, 8.13936338E-02,
     *  8.12131509E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  8.35079681E-02, 8.32219749E-02, 8.29508578E-02, 8.26945272E-02,
     *  8.24528932E-02, 8.22258655E-02, 8.20133543E-02, 8.18152701E-02,
     *  8.16315245E-02,
     *  8.39498636E-02, 8.36606634E-02, 8.33863302E-02, 8.31267769E-02,
     *  8.28819155E-02, 8.26516576E-02, 8.24359147E-02, 8.22345989E-02,
     *  8.20476228E-02,
     *  8.43892767E-02, 8.40969023E-02, 8.38193856E-02, 8.35566417E-02,
     *  8.33085847E-02, 8.30751279E-02, 8.28561847E-02, 8.26516684E-02,
     *  8.24614929E-02,
     *  8.48262590E-02, 8.45307430E-02, 8.42500746E-02, 8.39841714E-02,
     *  8.37329497E-02, 8.34963248E-02, 8.32742116E-02, 8.30665251E-02,
     *  8.28731805E-02,
     *  8.52608606E-02, 8.49622346E-02, 8.46784458E-02, 8.44094141E-02,
     *  8.41550581E-02, 8.39152950E-02, 8.36900416E-02, 8.34792143E-02,
     *  8.32827298E-02,
     *  8.56931294E-02, 8.53914248E-02, 8.51045463E-02, 8.48324163E-02,
     *  8.45749557E-02, 8.43320837E-02, 8.41037191E-02, 8.38897798E-02,
     *  8.36901840E-02,
     *  8.61231121E-02, 8.58183595E-02, 8.55284215E-02, 8.52532230E-02,
     *  8.49926869E-02, 8.47467348E-02, 8.45152873E-02, 8.42982641E-02,
     *  8.40955848E-02,
     *  8.65508535E-02, 8.62430833E-02, 8.59501155E-02, 8.56718774E-02,
     *  8.54082946E-02, 8.51592906E-02, 8.49247880E-02, 8.47047083E-02,
     *  8.44989727E-02,
     *  8.69763970E-02, 8.66656390E-02, 8.63696706E-02, 8.60884218E-02,
     *  8.58218203E-02, 8.55697921E-02, 8.53322617E-02, 8.51091523E-02,
     *  8.49003870E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  8.73997846E-02, 8.70860682E-02, 8.67871279E-02, 8.65028965E-02,
     *  8.62333042E-02, 8.59782790E-02, 8.57377474E-02, 8.55116349E-02,
     *  8.52998657E-02,
     *  8.78210570E-02, 8.75044109E-02, 8.72025272E-02, 8.69153411E-02,
     *  8.66427851E-02, 8.63847896E-02, 8.61412833E-02, 8.59121933E-02,
     *  8.56974459E-02,
     *  8.82402533E-02, 8.79207062E-02, 8.76159070E-02, 8.73257934E-02,
     *  8.70503006E-02, 8.67893612E-02, 8.65429059E-02, 8.63108640E-02,
     *  8.60931633E-02,
     *  8.86574116E-02, 8.83349915E-02, 8.80273043E-02, 8.77342903E-02,
     *  8.74558872E-02, 8.71920298E-02, 8.69426510E-02, 8.67076820E-02,
     *  8.64870527E-02,
     *  8.90725688E-02, 8.87473034E-02, 8.84367553E-02, 8.81408675E-02,
     *  8.78595800E-02, 8.75928302E-02, 8.73405530E-02, 8.71026816E-02,
     *  8.68791477E-02,
     *  8.94857607E-02, 8.91576772E-02, 8.88442949E-02, 8.85455595E-02,
     *  8.82614134E-02, 8.79917962E-02, 8.77366452E-02, 8.74958956E-02,
     *  8.72694810E-02,
     *  8.98970217E-02, 8.95661470E-02, 8.92499569E-02, 8.89483998E-02,
     *  8.86614204E-02, 8.83889607E-02, 8.81309603E-02, 8.78873563E-02,
     *  8.76580843E-02,
     *  9.03063856E-02, 8.99727461E-02, 8.96537743E-02, 8.93494208E-02,
     *  8.90596331E-02, 8.87843554E-02, 8.85235295E-02, 8.82770946E-02,
     *  8.80449882E-02,
     *  9.07138850E-02, 9.03775068E-02, 9.00557787E-02, 8.97486541E-02,
     *  8.94560827E-02, 8.91780112E-02, 8.89143834E-02, 8.86651407E-02,
     *  8.84302227E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  9.11195516E-02, 9.07804604E-02, 9.04560013E-02, 9.01461302E-02,
     *  8.98507994E-02, 8.95699578E-02, 8.93035515E-02, 8.90515240E-02,
     *  8.88138167E-02,
     *  9.15234161E-02, 9.11816371E-02, 9.08544719E-02, 9.05418789E-02,
     *  9.02438126E-02, 8.99602244E-02, 8.96910626E-02, 8.94362727E-02,
     *  8.91957982E-02,
     *  9.19255084E-02, 9.15810666E-02, 9.12512199E-02, 9.09359289E-02,
     *  9.06351508E-02, 9.03488392E-02, 9.00769445E-02, 8.98194145E-02,
     *  8.95761946E-02,
     *  9.23258576E-02, 9.19787776E-02, 9.16462734E-02, 9.13283083E-02,
     *  9.10248417E-02, 9.07358295E-02, 9.04612243E-02, 9.02009762E-02,
     *  8.99550323E-02,
     *  9.27244922E-02, 9.23747981E-02, 9.20396602E-02, 9.17190443E-02,
     *  9.14129122E-02, 9.11212219E-02, 9.08439285E-02, 9.05809838E-02,
     *  9.03323372E-02,
     *  9.31214395E-02, 9.27691551E-02, 9.24314071E-02, 9.21081635E-02,
     *  9.17993884E-02, 9.15050424E-02, 9.12250824E-02, 9.09594626E-02,
     *  9.07081342E-02,
     *  9.35167264E-02, 9.31618752E-02, 9.28215401E-02, 9.24956915E-02,
     *  9.21842960E-02, 9.18873161E-02, 9.16047112E-02, 9.13364373E-02,
     *  9.10824478E-02,
     *  9.39103792E-02, 9.35529841E-02, 9.32100846E-02, 9.28816535E-02,
     *  9.25676595E-02, 9.22680675E-02, 9.19828388E-02, 9.17119317E-02,
     *  9.14553015E-02,
     *  9.43024231E-02, 9.39425070E-02, 9.35970656E-02, 9.32660740E-02,
     *  9.29495033E-02, 9.26473204E-02, 9.23594890E-02, 9.20859692E-02,
     *  9.18267184E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  9.46928832E-02, 9.43304683E-02, 9.39825070E-02, 9.36489768E-02,
     *  9.33298507E-02, 9.30250981E-02, 9.27346846E-02, 9.24585725E-02,
     *  9.21967210E-02,
     *  9.50817835E-02, 9.47168918E-02, 9.43664324E-02, 9.40303850E-02,
     *  9.37087247E-02, 9.34014232E-02, 9.31084480E-02, 9.28297636E-02,
     *  9.25653311E-02,
     *  9.54691478E-02, 9.51018010E-02, 9.47488648E-02, 9.44103212E-02,
     *  9.40861477E-02, 9.37763177E-02, 9.34808010E-02, 9.31995641E-02,
     *  9.29325699E-02,
     *  9.58549991E-02, 9.54852183E-02, 9.51298266E-02, 9.47888076E-02,
     *  9.44621413E-02, 9.41498030E-02, 9.38517648E-02, 9.35679948E-02,
     *  9.32984582E-02,
     *  9.62393598E-02, 9.58671662E-02, 9.55093395E-02, 9.51658657E-02,
     *  9.48367268E-02, 9.45219002E-02, 9.42213600E-02, 9.39350763E-02,
     *  9.36630162E-02,
     *  9.66222521E-02, 9.62476661E-02, 9.58874249E-02, 9.55415165E-02,
     *  9.52099249E-02, 9.48926297E-02, 9.45896068E-02, 9.43008284E-02,
     *  9.40262634E-02,
     *  9.70036974E-02, 9.66267393E-02, 9.62641036E-02, 9.59157805E-02,
     *  9.55817559E-02, 9.52620114E-02, 9.49565250E-02, 9.46652706E-02,
     *  9.43882193E-02,
     *  9.73837167E-02, 9.70044064E-02, 9.66393960E-02, 9.62886778E-02,
     *  9.59522395E-02, 9.56300649E-02, 9.53221337E-02, 9.50284219E-02,
     *  9.47489024E-02,
     *  9.77623305E-02, 9.73806876E-02, 9.70133220E-02, 9.66602278E-02,
     *  9.63213950E-02, 9.59968090E-02, 9.56864517E-02, 9.53903008E-02,
     *  9.51083310E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  9.81395589E-02, 9.77556026E-02, 9.73859009E-02, 9.70304499E-02,
     *  9.66892412E-02, 9.63622625E-02, 9.60494973E-02, 9.57509254E-02,
     *  9.54665231E-02,
     *  9.85154216E-02, 9.81291709E-02, 9.77571519E-02, 9.73993626E-02,
     *  9.70557966E-02, 9.67264434E-02, 9.64112884E-02, 9.61103133E-02,
     *  9.58234960E-02,
     *  9.88899377E-02, 9.85014111E-02, 9.81270934E-02, 9.77669842E-02,
     *  9.74210792E-02, 9.70893696E-02, 9.67718426E-02, 9.64684817E-02,
     *  9.61792668E-02,
     *  9.92631260E-02, 9.88723420E-02, 9.84957437E-02, 9.81333328E-02,
     *  9.77851066E-02, 9.74510583E-02, 9.71311769E-02, 9.68254476E-02,
     *  9.65338521E-02,
     *  9.96350050E-02, 9.92419815E-02, 9.88631205E-02, 9.84984257E-02,
     *  9.81478961E-02, 9.78115266E-02, 9.74893081E-02, 9.71812275E-02,
     *  9.68872682E-02,
     *  0.10000559    , 9.96103473E-02, 9.92292413E-02, 9.88622801E-02,
     *  9.85094644E-02, 9.81707910E-02, 9.78462524E-02, 9.75358374E-02,
     *  9.72395310E-02,
     *  0.10037491    , 9.99774569E-02, 9.95941232E-02, 9.92249128E-02,
     *  9.88698282E-02, 9.85288679E-02, 9.82020261E-02, 9.78892932E-02,
     *  9.75906560E-02,
     *  0.10074296    , 0.10034333    , 9.99577828E-02, 9.95863402E-02,
     *  9.92290036E-02, 9.88857730E-02, 9.85566446E-02, 9.82416103E-02,
     *  9.79406585E-02,
     *  0.10110978    , 0.10070797    , 0.10032024    , 9.99465784E-02,
     *  9.95870064E-02, 9.92415221E-02, 9.89101233E-02, 9.85928037E-02,
     *  9.82895534E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.10147538    , 0.10107142    , 0.10068150    , 0.10030564    ,
     *  9.99438521E-02, 9.95961304E-02, 9.92624774E-02, 9.89428884E-02,
     *  9.86373552E-02,
     *  0.10183977    , 0.10143367    , 0.10104159    , 0.10066355    ,
     *  0.10029956    , 9.99496128E-02, 9.96137214E-02, 9.92918788E-02,
     *  9.89840783E-02,
     *  0.10220297    , 0.10179474    , 0.10140052    , 0.10102031    ,
     *  0.10065413    , 0.10030198    , 9.99638698E-02, 9.96397891E-02,
     *  9.93297366E-02,
     *  0.10256499    , 0.10215466    , 0.10175831    , 0.10137595    ,
     *  0.10100760    , 0.10065326    , 0.10031294    , 9.99866332E-02,
     *  9.96743438E-02,
     *  0.10292585    , 0.10251343    , 0.10211497    , 0.10173047    ,
     *  0.10135996    , 0.10100345    , 0.10066094    , 0.10033242    ,
     *  0.10001791    ,
     *  0.10328557    , 0.10287108    , 0.10247051    , 0.10208390    ,
     *  0.10171125    , 0.10135257    , 0.10100788    , 0.10067718    ,
     *  0.10036046    ,
     *  0.10364416    , 0.10322761    , 0.10282496    , 0.10243623    ,
     *  0.10206146    , 0.10170064    , 0.10135379    , 0.10102090    ,
     *  0.10070199    ,
     *  0.10400164    , 0.10358303    , 0.10317831    , 0.10278750    ,
     *  0.10241061    , 0.10204766    , 0.10169866    , 0.10136362    ,
     *  0.10104253    ,
     *  0.10435801    , 0.10393737    , 0.10353060    , 0.10313771    ,
     *  0.10275873    , 0.10239366    , 0.10204253    , 0.10170533    ,
     *  0.10138207    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.10471329    , 0.10429064    , 0.10388183    , 0.10348688    ,
     *  0.10310581    , 0.10273864    , 0.10238539    , 0.10204605    ,
     *  0.10172065    ,
     *  0.10506751    , 0.10464285    , 0.10423201    , 0.10383501    ,
     *  0.10345187    , 0.10308262    , 0.10272726    , 0.10238580    ,
     *  0.10205826    ,
     *  0.10542066    , 0.10499401    , 0.10458116    , 0.10418212    ,
     *  0.10379693    , 0.10342560    , 0.10306815    , 0.10272459    ,
     *  0.10239492    ,
     *  0.10577277    , 0.10534414    , 0.10492929    , 0.10452823    ,
     *  0.10414100    , 0.10376760    , 0.10340807    , 0.10306242    ,
     *  0.10273064    ,
     *  0.10612384    , 0.10569325    , 0.10527641    , 0.10487334    ,
     *  0.10448408    , 0.10410864    , 0.10374705    , 0.10339931    ,
     *  0.10306544    ,
     *  0.10647389    , 0.10604135    , 0.10562254    , 0.10521748    ,
     *  0.10482620    , 0.10444872    , 0.10408508    , 0.10373527    ,
     *  0.10339931    ,
     *  0.10682293    , 0.10638846    , 0.10596768    , 0.10556064    ,
     *  0.10516736    , 0.10478786    , 0.10442217    , 0.10407031    ,
     *  0.10373228    ,
     *  0.10717098    , 0.10673458    , 0.10631185    , 0.10590284    ,
     *  0.10550757    , 0.10512607    , 0.10475835    , 0.10440444    ,
     *  0.10406436    ,
     *  0.10751804    , 0.10707973    , 0.10665507    , 0.10624410    ,
     *  0.10584685    , 0.10546335    , 0.10509362    , 0.10473768    ,
     *  0.10439555    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  4.09609568E-02, 4.13591570E-02, 4.17625361E-02, 4.21711579E-02,
     *  4.25850855E-02, 4.30043823E-02, 4.34291111E-02, 4.38593347E-02,
     *  4.42951155E-02,
     *  4.09614574E-02, 4.13596512E-02, 4.17630240E-02, 4.21716396E-02,
     *  4.25855611E-02, 4.30048519E-02, 4.34295748E-02, 4.38597925E-02,
     *  4.42955675E-02,
     *  4.09622978E-02, 4.13604816E-02, 4.17638446E-02, 4.21724505E-02,
     *  4.25863626E-02, 4.30056439E-02, 4.34303576E-02, 4.38605662E-02,
     *  4.42963323E-02,
     *  4.09637562E-02, 4.13619240E-02, 4.17652714E-02, 4.21738617E-02,
     *  4.25877585E-02, 4.30070248E-02, 4.34317235E-02, 4.38619175E-02,
     *  4.42976691E-02,
     *  4.09663660E-02, 4.13645074E-02, 4.17678286E-02, 4.21763932E-02,
     *  4.25902645E-02, 4.30095057E-02, 4.34341796E-02, 4.38643491E-02,
     *  4.43000765E-02,
     *  4.09711629E-02, 4.13692589E-02, 4.17725352E-02, 4.21810555E-02,
     *  4.25948830E-02, 4.30140808E-02, 4.34387120E-02, 4.38688391E-02,
     *  4.43045246E-02,
     *  4.09801780E-02, 4.13781934E-02, 4.17813900E-02, 4.21898314E-02,
     *  4.26035809E-02, 4.30227016E-02, 4.34472564E-02, 4.38773080E-02,
     *  4.43129189E-02,
     *  4.09974291E-02, 4.13952969E-02, 4.17983474E-02, 4.22066442E-02,
     *  4.26202506E-02, 4.30392297E-02, 4.34636443E-02, 4.38935571E-02,
     *  4.43290305E-02,
     *  4.10309308E-02, 4.14285204E-02, 4.18312956E-02, 4.22393197E-02,
     *  4.26526560E-02, 4.30713676E-02, 4.34955174E-02, 4.39251678E-02,
     *  4.43603814E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  4.10968374E-02, 4.14938877E-02, 4.18961286E-02, 4.23036235E-02,
     *  4.27164358E-02, 4.31346283E-02, 4.35582638E-02, 4.39874049E-02,
     *  4.44221139E-02,
     *  4.12282319E-02, 4.16242004E-02, 4.20253704E-02, 4.24318050E-02,
     *  4.28435672E-02, 4.32607199E-02, 4.36833258E-02, 4.41114472E-02,
     *  4.45451463E-02,
     *  4.14795584E-02, 4.18733881E-02, 4.22724423E-02, 4.26767837E-02,
     *  4.30864752E-02, 4.35015791E-02, 4.39221578E-02, 4.43482733E-02,
     *  4.47799874E-02,
     *  4.17373329E-02, 4.21288547E-02, 4.25256289E-02, 4.29277179E-02,
     *  4.33351838E-02, 4.37480884E-02, 4.41664937E-02, 4.45904611E-02,
     *  4.50200521E-02,
     *  4.20023897E-02, 4.23914128E-02, 4.27857219E-02, 4.31853786E-02,
     *  4.35904443E-02, 4.40009803E-02, 4.44170476E-02, 4.48387073E-02,
     *  4.52660200E-02,
     *  4.22751683E-02, 4.26614863E-02, 4.30531301E-02, 4.34501606E-02,
     *  4.38526381E-02, 4.42606230E-02, 4.46741756E-02, 4.50933559E-02,
     *  4.55182239E-02,
     *  4.25559862E-02, 4.29393787E-02, 4.33281442E-02, 4.37223420E-02,
     *  4.41220315E-02, 4.45272718E-02, 4.49381221E-02, 4.53546414E-02,
     *  4.57768886E-02,
     *  4.28451056E-02, 4.32253394E-02, 4.36110010E-02, 4.40021481E-02,
     *  4.43988386E-02, 4.48011304E-02, 4.52090810E-02, 4.56227483E-02,
     *  4.60421899E-02,
     *  4.31427565E-02, 4.35195855E-02, 4.39019058E-02, 4.42897730E-02,
     *  4.46832433E-02, 4.50823725E-02, 4.54872169E-02, 4.58978324E-02,
     *  4.63142751E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  4.34491449E-02, 4.38223112E-02, 4.42010412E-02, 4.45853886E-02,
     *  4.49754070E-02, 4.53711505E-02, 4.57726729E-02, 4.61800284E-02,
     *  4.65932713E-02,
     *  4.37644569E-02, 4.41336904E-02, 4.45085704E-02, 4.48891476E-02,
     *  4.52754732E-02, 4.56675984E-02, 4.60655748E-02, 4.64694543E-02,
     *  4.68792889E-02,
     *  4.40888586E-02, 4.44538784E-02, 4.48246381E-02, 4.52011852E-02,
     *  4.55835677E-02, 4.59718338E-02, 4.63660322E-02, 4.67662122E-02,
     *  4.71724230E-02,
     *  4.44224966E-02, 4.47830111E-02, 4.51493706E-02, 4.55216186E-02,
     *  4.58997993E-02, 4.62839575E-02, 4.66741387E-02, 4.70703887E-02,
     *  4.74727541E-02,
     *  4.47654960E-02, 4.51212043E-02, 4.54828748E-02, 4.58505463E-02,
     *  4.62242589E-02, 4.66040534E-02, 4.69899714E-02, 4.73820551E-02,
     *  4.77803474E-02,
     *  4.51179594E-02, 4.54685522E-02, 4.58252369E-02, 4.61880475E-02,
     *  4.65570191E-02, 4.69321878E-02, 4.73135908E-02, 4.77012662E-02,
     *  4.80952530E-02,
     *  4.54799651E-02, 4.58251257E-02, 4.61765215E-02, 4.65341805E-02,
     *  4.68981323E-02, 4.72684078E-02, 4.76450393E-02, 4.80280601E-02,
     *  4.84175048E-02,
     *  4.58515651E-02, 4.61909712E-02, 4.65367695E-02, 4.68889814E-02,
     *  4.72476303E-02, 4.76127412E-02, 4.79843408E-02, 4.83624572E-02,
     *  4.87471199E-02,
     *  4.62327833E-02, 4.65661086E-02, 4.69059972E-02, 4.72524632E-02,
     *  4.76055229E-02, 4.79651949E-02, 4.83314996E-02, 4.87044593E-02,
     *  4.90840979E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  4.66236138E-02, 4.69505298E-02, 4.72841945E-02, 4.76246138E-02,
     *  4.79717965E-02, 4.83257537E-02, 4.86864992E-02, 4.90540489E-02,
     *  4.94284204E-02,
     *  4.70240191E-02, 4.73441973E-02, 4.76713238E-02, 4.80053957E-02,
     *  4.83464133E-02, 4.86943801E-02, 4.90493022E-02, 4.94111884E-02,
     *  4.97800499E-02,
     *  4.74339289E-02, 4.77470425E-02, 4.80673185E-02, 4.83947441E-02,
     *  4.87293107E-02, 4.90710129E-02, 4.94198489E-02, 4.97758198E-02,
     *  5.01389296E-02,
     *  4.78532385E-02, 4.81589655E-02, 4.84720827E-02, 4.87925669E-02,
     *  4.91203996E-02, 4.94555665E-02, 4.97980568E-02, 5.01478636E-02,
     *  5.05049831E-02,
     *  4.82818084E-02, 4.85798334E-02, 4.88854897E-02, 4.91987433E-02,
     *  4.95195651E-02, 4.98479309E-02, 5.01838208E-02, 5.05272190E-02,
     *  5.08781134E-02,
     *  4.87194632E-02, 4.90094802E-02, 4.93073824E-02, 4.96131241E-02,
     *  4.99266652E-02, 5.02479711E-02, 5.05770121E-02, 5.09137632E-02,
     *  5.12582036E-02,
     *  4.91659920E-02, 4.94477067E-02, 4.97375724E-02, 5.00355310E-02,
     *  5.03415311E-02, 5.06555270E-02, 5.09774788E-02, 5.13073519E-02,
     *  5.16451163E-02,
     *  4.96211481E-02, 4.98942807E-02, 5.01758407E-02, 5.04657575E-02,
     *  5.07639674E-02, 5.10704138E-02, 5.13850459E-02, 5.17078191E-02,
     *  5.20386939E-02,
     *  5.00846501E-02, 5.03489375E-02, 5.06219383E-02, 5.09035687E-02,
     *  5.11937528E-02, 5.14924223E-02, 5.17995156E-02, 5.21149776E-02,
     *  5.24387591E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  5.05561828E-02, 5.08113812E-02, 5.10755868E-02, 5.13487026E-02,
     *  5.16306402E-02, 5.19213196E-02, 5.22206680E-02, 5.25286197E-02,
     *  5.28451154E-02,
     *  5.10353989E-02, 5.12812858E-02, 5.15364800E-02, 5.18008712E-02,
     *  5.20743587E-02, 5.23568503E-02, 5.26482621E-02, 5.29485177E-02,
     *  5.32575477E-02,
     *  5.15219212E-02, 5.17582973E-02, 5.20042853E-02, 5.22597620E-02,
     *  5.25246139E-02, 5.27987373E-02, 5.30820369E-02, 5.33744254E-02,
     *  5.36758234E-02,
     *  5.20153445E-02, 5.22420357E-02, 5.24786460E-02, 5.27250395E-02,
     *  5.29810906E-02, 5.32466837E-02, 5.35217123E-02, 5.38060787E-02,
     *  5.40996932E-02,
     *  5.25152392E-02, 5.27320976E-02, 5.29591834E-02, 5.31963480E-02,
     *  5.34434539E-02, 5.37003741E-02, 5.39669914E-02, 5.42431976E-02,
     *  5.45288930E-02,
     *  5.30211537E-02, 5.32280594E-02, 5.34454992E-02, 5.36733128E-02,
     *  5.39113514E-02, 5.41594769E-02, 5.44175616E-02, 5.46854872E-02,
     *  5.49631444E-02,
     *  5.35326185E-02, 5.37294797E-02, 5.39371786E-02, 5.41555438E-02,
     *  5.43844157E-02, 5.46236460E-02, 5.48730967E-02, 5.51326400E-02,
     *  5.54021572E-02,
     *  5.40491494E-02, 5.42359031E-02, 5.44337931E-02, 5.46426376E-02,
     *  5.48622670E-02, 5.50925232E-02, 5.53332590E-02, 5.55843372E-02,
     *  5.58456302E-02,
     *  5.45702513E-02, 5.47468638E-02, 5.49349039E-02, 5.51341805E-02,
     *  5.53445151E-02, 5.55657407E-02, 5.57977011E-02, 5.60402507E-02,
     *  5.62932538E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  5.50954225E-02, 5.52618885E-02, 5.54400646E-02, 5.56297515E-02,
     *  5.58307627E-02, 5.60429230E-02, 5.62660685E-02, 5.65000457E-02,
     *  5.67447111E-02,
     *  5.56241582E-02, 5.57805006E-02, 5.59488248E-02, 5.61289251E-02,
     *  5.63206075E-02, 5.65236900E-02, 5.67380016E-02, 5.69633818E-02,
     *  5.71996801E-02,
     *  5.61559546E-02, 5.63022231E-02, 5.64607335E-02, 5.66312742E-02,
     *  5.68136454E-02, 5.70076591E-02, 5.72131382E-02, 5.74299159E-02,
     *  5.76578357E-02,
     *  5.66903124E-02, 5.68265828E-02, 5.69753417E-02, 5.71363731E-02,
     *  5.73094728E-02, 5.74944475E-02, 5.76911152E-02, 5.78993038E-02,
     *  5.81188514E-02,
     *  5.72267403E-02, 5.73531126E-02, 5.74922057E-02, 5.76438005E-02,
     *  5.78076892E-02, 5.79836749E-02, 5.81715713E-02, 5.83712022E-02,
     *  5.85824010E-02,
     *  5.77647587E-02, 5.78813555E-02, 5.80108901E-02, 5.81531415E-02,
     *  5.83078999E-02, 5.84749655E-02, 5.86541490E-02, 5.88452708E-02,
     *  5.90481608E-02,
     *  5.83039021E-02, 5.84108666E-02, 5.85309700E-02, 5.86639908E-02,
     *  5.88097179E-02, 5.89679503E-02, 5.91384963E-02, 5.93211742E-02,
     *  5.95158111E-02,
     *  5.88437223E-02, 5.89412164E-02, 5.90520339E-02, 5.91759542E-02,
     *  5.93127664E-02, 5.94622688E-02, 5.96242689E-02, 5.97985833E-02,
     *  5.99850374E-02,
     *  5.93837905E-02, 5.94719922E-02, 5.95736854E-02, 5.96886514E-02,
     *  5.98166804E-02, 5.99575713E-02, 6.01111315E-02, 6.02771772E-02,
     *  6.04555328E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  5.99236994E-02, 6.00028008E-02, 6.00955453E-02, 6.02017171E-02,
     *  6.03211085E-02, 6.04535199E-02, 6.05987598E-02, 6.07566446E-02,
     *  6.09269985E-02,
     *  6.04630644E-02, 6.05332697E-02, 6.06172531E-02, 6.07148029E-02,
     *  6.08257145E-02, 6.09497906E-02, 6.10868415E-02, 6.12366848E-02,
     *  6.13991455E-02,
     *  6.10015257E-02, 6.10630484E-02, 6.11384684E-02, 6.12275786E-02,
     *  6.13301784E-02, 6.14460738E-02, 6.15750776E-02, 6.17170094E-02,
     *  6.18716955E-02,
     *  6.15387482E-02, 6.15918092E-02, 6.16588713E-02, 6.17397328E-02,
     *  6.18341976E-02, 6.19420758E-02, 6.20631835E-02, 6.21973427E-02,
     *  6.23443822E-02,
     *  6.20744228E-02, 6.21192484E-02, 6.21781640E-02, 6.22509740E-02,
     *  6.23374876E-02, 6.24375194E-02, 6.25508893E-02, 6.26774229E-02,
     *  6.28169513E-02,
     *  6.26082660E-02, 6.26450857E-02, 6.26960705E-02, 6.27610310E-02,
     *  6.28397825E-02, 6.29321444E-02, 6.30379413E-02, 6.31570023E-02,
     *  6.32891621E-02,
     *  6.31400205E-02, 6.31690652E-02, 6.32123369E-02, 6.32696532E-02,
     *  6.33408353E-02, 6.34257083E-02, 6.35241014E-02, 6.36358484E-02,
     *  6.37607873E-02,
     *  6.36694542E-02, 6.36909546E-02, 6.37267318E-02, 6.37766104E-02,
     *  6.38404182E-02, 6.39179860E-02, 6.40091483E-02, 6.41137433E-02,
     *  6.42316135E-02,
     *  6.41963600E-02, 6.42105448E-02, 6.42390452E-02, 6.42816930E-02,
     *  6.43383224E-02, 6.44087704E-02, 6.44928768E-02, 6.45904849E-02,
     *  6.47014415E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  6.47205549E-02, 6.47276496E-02, 6.47490887E-02, 6.47847112E-02,
     *  6.48343578E-02, 6.48978716E-02, 6.49750982E-02, 6.50658860E-02,
     *  6.51700864E-02,
     *  6.52418789E-02, 6.52421047E-02, 6.52566947E-02, 6.52854949E-02,
     *  6.53283528E-02, 6.53851174E-02, 6.54556402E-02, 6.55397748E-02,
     *  6.56373775E-02,
     *  6.57601943E-02, 6.57537668E-02, 6.57617155E-02, 6.57838931E-02,
     *  6.58201536E-02, 6.58703523E-02, 6.59343462E-02, 6.60119944E-02,
     *  6.61031580E-02,
     *  6.62753840E-02, 6.62625126E-02, 6.62640224E-02, 6.62797727E-02,
     *  6.63096239E-02, 6.63534371E-02, 6.64110752E-02, 6.64824024E-02,
     *  6.65672850E-02,
     *  6.67873505E-02, 6.67682376E-02, 6.67635049E-02, 6.67730182E-02,
     *  6.67966437E-02, 6.68342486E-02, 6.68857011E-02, 6.69508708E-02,
     *  6.70296289E-02,
     *  6.72960148E-02, 6.72708550E-02, 6.72600697E-02, 6.72635303E-02,
     *  6.72811090E-02, 6.73126784E-02, 6.73581123E-02, 6.74172853E-02,
     *  6.74900734E-02,
     *  6.78013143E-02, 6.77702945E-02, 6.77536392E-02, 6.77512254E-02,
     *  6.77629306E-02, 6.77886329E-02, 6.78282110E-02, 6.78815446E-02,
     *  6.79485146E-02,
     *  6.83032023E-02, 6.82665011E-02, 6.82441510E-02, 6.82360343E-02,
     *  6.82420334E-02, 6.82620316E-02, 6.82959124E-02, 6.83435602E-02,
     *  6.84048605E-02,
     *  6.88016461E-02, 6.87594336E-02, 6.87315563E-02, 6.87179012E-02,
     *  6.87183556E-02, 6.87328071E-02, 6.87611441E-02, 6.88032555E-02,
     *  6.88590310E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  6.92966259E-02, 6.92490637E-02, 6.92158190E-02, 6.91967830E-02,
     *  6.91918474E-02, 6.92009040E-02, 6.92238455E-02, 6.92605650E-02,
     *  6.93109566E-02,
     *  6.97881335E-02, 6.97353748E-02, 6.96969146E-02, 6.96726480E-02,
     *  6.96624703E-02, 6.96662777E-02, 6.96839665E-02, 6.97154341E-02,
     *  6.97605781E-02,
     *  7.02761708E-02, 7.02183606E-02, 7.01748291E-02, 7.01454747E-02,
     *  7.01301965E-02, 7.01288941E-02, 7.01414675E-02, 7.01678177E-02,
     *  7.02078460E-02,
     *  7.07607492E-02, 7.06980242E-02, 7.06495578E-02, 7.06152516E-02,
     *  7.05950075E-02, 7.05887285E-02, 7.05963180E-02, 7.06176802E-02,
     *  7.06527199E-02,
     *  7.12418882E-02, 7.11743771E-02, 7.11211049E-02, 7.10819753E-02,
     *  7.10568934E-02, 7.10457649E-02, 7.10484961E-02, 7.10649944E-02,
     *  7.10951677E-02,
     *  7.17196141E-02, 7.16474382E-02, 7.15894816E-02, 7.15456505E-02,
     *  7.15158523E-02, 7.14999950E-02, 7.14979880E-02, 7.15097411E-02,
     *  7.15351651E-02,
     *  7.21939595E-02, 7.21172327E-02, 7.20547064E-02, 7.20062887E-02,
     *  7.19718890E-02, 7.19514179E-02, 7.19447867E-02, 7.19519079E-02,
     *  7.19726949E-02,
     *  7.26649623E-02, 7.25837914E-02, 7.25168032E-02, 7.24639073E-02,
     *  7.24250150E-02, 7.24000388E-02, 7.23888920E-02, 7.23914894E-02,
     *  7.24077465E-02,
     *  7.31326647E-02, 7.30471499E-02, 7.29758011E-02, 7.29185293E-02,
     *  7.28752471E-02, 7.28458688E-02, 7.28303095E-02, 7.28284858E-02,
     *  7.28403154E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  7.35971127E-02, 7.35073480E-02, 7.34317337E-02, 7.33701821E-02,
     *  7.33226071E-02, 7.32889241E-02, 7.32690499E-02, 7.32629029E-02,
     *  7.32704023E-02,
     *  7.40583553E-02, 7.39644286E-02, 7.38846383E-02, 7.38188974E-02,
     *  7.37671208E-02, 7.37292252E-02, 7.37051288E-02, 7.36947511E-02,
     *  7.36980130E-02,
     *  7.45164439E-02, 7.44184378E-02, 7.43345553E-02, 7.42647102E-02,
     *  7.42088182E-02, 7.41667969E-02, 7.41385656E-02, 7.41240451E-02,
     *  7.41231577E-02,
     *  7.49714320E-02, 7.48694237E-02, 7.47815277E-02, 7.47076583E-02,
     *  7.46477320E-02, 7.46016670E-02, 7.45693836E-02, 7.45508036E-02,
     *  7.45458503E-02,
     *  7.54233743E-02, 7.53174362E-02, 7.52256006E-02, 7.51477822E-02,
     *  7.50838978E-02, 7.50338665E-02, 7.49976091E-02, 7.49750483E-02,
     *  7.49661085E-02,
     *  7.58723266E-02, 7.57625267E-02, 7.56668208E-02, 7.55851240E-02,
     *  7.55173535E-02, 7.54634287E-02, 7.54232711E-02, 7.53968041E-02,
     *  7.53839528E-02,
     *  7.63183453E-02, 7.62047474E-02, 7.61052365E-02, 7.60197277E-02,
     *  7.59481387E-02, 7.58903891E-02, 7.58464010E-02, 7.58160983E-02,
     *  7.57994067E-02,
     *  7.67614871E-02, 7.66441512E-02, 7.65408965E-02, 7.64516383E-02,
     *  7.63762944E-02, 7.63147850E-02, 7.62670321E-02, 7.62329603E-02,
     *  7.62124957E-02,
     *  7.72018089E-02, 7.70807913E-02, 7.69738505E-02, 7.68809018E-02,
     *  7.68018631E-02, 7.67366548E-02, 7.66851993E-02, 7.66474213E-02,
     *  7.66232476E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  7.76393671E-02, 7.75147211E-02, 7.74041484E-02, 7.73075646E-02,
     *  7.72248878E-02, 7.71560382E-02, 7.71009387E-02, 7.70595141E-02,
     *  7.70316916E-02,
     *  7.80742179E-02, 7.79459936E-02, 7.78318403E-02, 7.77316738E-02,
     *  7.76454121E-02, 7.75729758E-02, 7.75142876E-02, 7.74692728E-02,
     *  7.74378585E-02,
     *  7.85064167E-02, 7.83746615E-02, 7.82569761E-02, 7.81532763E-02,
     *  7.80634802E-02, 7.79875085E-02, 7.79252841E-02, 7.78767322E-02,
     *  7.78417803E-02,
     *  7.89360182E-02, 7.88007771E-02, 7.86796054E-02, 7.85724191E-02,
     *  7.84791363E-02, 7.83996779E-02, 7.83339667E-02, 7.82819282E-02,
     *  7.82434899E-02,
     *  7.93630765E-02, 7.92243920E-02, 7.90997775E-02, 7.89891489E-02,
     *  7.88924246E-02, 7.88095254E-02, 7.87403744E-02, 7.86848970E-02,
     *  7.86430207E-02,
     *  7.97876442E-02, 7.96455570E-02, 7.95175408E-02, 7.94035120E-02,
     *  7.93033890E-02, 7.92170927E-02, 7.91445463E-02, 7.90856752E-02,
     *  7.90404071E-02,
     *  8.02097733E-02, 8.00643219E-02, 7.99329434E-02, 7.98155543E-02,
     *  7.97120733E-02, 7.96224213E-02, 7.95465216E-02, 7.94842997E-02,
     *  7.94356834E-02,
     *  8.06295145E-02, 8.04807358E-02, 8.03460324E-02, 8.02253210E-02,
     *  8.01185206E-02, 8.00255523E-02, 7.99463394E-02, 7.98808075E-02,
     *  7.98288844E-02,
     *  8.10469174E-02, 8.08948467E-02, 8.07568541E-02, 8.06328567E-02,
     *  8.05227738E-02, 8.04265266E-02, 8.03440386E-02, 8.02752354E-02,
     *  8.02200449E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  8.14620302E-02, 8.13067014E-02, 8.11654538E-02, 8.10382052E-02,
     *  8.09248749E-02, 8.08253845E-02, 8.07396576E-02, 8.06676200E-02,
     *  8.06091996E-02,
     *  8.18749001E-02, 8.17163457E-02, 8.15718761E-02, 8.14414093E-02,
     *  8.13248653E-02, 8.12221658E-02, 8.11332347E-02, 8.10579979E-02,
     *  8.09963833E-02,
     *  8.22855730E-02, 8.21238244E-02, 8.19761642E-02, 8.18425113E-02,
     *  8.17227857E-02, 8.16169098E-02, 8.15248076E-02, 8.14464050E-02,
     *  8.13816303E-02,
     *  8.26940935E-02, 8.25291809E-02, 8.23783607E-02, 8.22415522E-02,
     *  8.21186761E-02, 8.20096549E-02, 8.19144132E-02, 8.18328771E-02,
     *  8.17649748E-02,
     *  8.31005051E-02, 8.29324578E-02, 8.27785069E-02, 8.26385723E-02,
     *  8.25125754E-02, 8.24004391E-02, 8.23020882E-02, 8.22174491E-02,
     *  8.21464504E-02,
     *  8.35048499E-02, 8.33336964E-02, 8.31766432E-02, 8.30336110E-02,
     *  8.29045218E-02, 8.27892993E-02, 8.26878683E-02, 8.26001559E-02,
     *  8.25260905E-02,
     *  8.39071690E-02, 8.37329368E-02, 8.35728087E-02, 8.34267065E-02,
     *  8.32945529E-02, 8.31762718E-02, 8.30717889E-02, 8.29810313E-02,
     *  8.29039279E-02,
     *  8.43075022E-02, 8.41302180E-02, 8.39670419E-02, 8.38178964E-02,
     *  8.36827050E-02, 8.35613923E-02, 8.34538844E-02, 8.33601089E-02,
     *  8.32799950E-02,
     *  8.47058880E-02, 8.45255780E-02, 8.43593798E-02, 8.42072170E-02,
     *  8.40690137E-02, 8.39446953E-02, 8.38341886E-02, 8.37374214E-02,
     *  8.36543234E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  8.51023640E-02, 8.49190537E-02, 8.47498588E-02, 8.45947037E-02,
     *  8.44535137E-02, 8.43262149E-02, 8.42127345E-02, 8.41130010E-02,
     *  8.40269444E-02,
     *  8.54969667E-02, 8.53106809E-02, 8.51385139E-02, 8.49803912E-02,
     *  8.48362389E-02, 8.47059840E-02, 8.45895543E-02, 8.44868790E-02,
     *  8.43978884E-02,
     *  8.58897312E-02, 8.57004944E-02, 8.55253794E-02, 8.53643129E-02,
     *  8.52172222E-02, 8.50840349E-02, 8.49646797E-02, 8.48590863E-02,
     *  8.47671855E-02,
     *  8.62806919E-02, 8.60885278E-02, 8.59104885E-02, 8.57465017E-02,
     *  8.55964957E-02, 8.54603991E-02, 8.53381414E-02, 8.52296529E-02,
     *  8.51348650E-02,
     *  8.66698820E-02, 8.64748141E-02, 8.62938735E-02, 8.61269892E-02,
     *  8.59740906E-02, 8.58351072E-02, 8.57099694E-02, 8.55986081E-02,
     *  8.55009554E-02,
     *  8.70573337E-02, 8.68593850E-02, 8.66755657E-02, 8.65058064E-02,
     *  8.63500373E-02, 8.62081891E-02, 8.60801930E-02, 8.59659808E-02,
     *  8.58654850E-02,
     *  8.74430783E-02, 8.72422714E-02, 8.70555958E-02, 8.68829832E-02,
     *  8.67243653E-02, 8.65796739E-02, 8.64488408E-02, 8.63317987E-02,
     *  8.62284810E-02,
     *  8.78271463E-02, 8.76235033E-02, 8.74339932E-02, 8.72585490E-02,
     *  8.70971035E-02, 8.69495897E-02, 8.68159405E-02, 8.66960893E-02,
     *  8.65899702E-02,
     *  8.82095670E-02, 8.80031099E-02, 8.78107867E-02, 8.76325320E-02,
     *  8.74682798E-02, 8.73179643E-02, 8.71815193E-02, 8.70588791E-02,
     *  8.69499787E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  8.85903691E-02, 8.83811194E-02, 8.81860042E-02, 8.80049598E-02,
     *  8.78379215E-02, 8.76848243E-02, 8.75456035E-02, 8.74201941E-02,
     *  8.73085320E-02,
     *  8.89695805E-02, 8.87575592E-02, 8.85596730E-02, 8.83758593E-02,
     *  8.82060548E-02, 8.80501959E-02, 8.79082188E-02, 8.77800596E-02,
     *  8.76656550E-02,
     *  8.93472280E-02, 8.91324562E-02, 8.89318194E-02, 8.87452565E-02,
     *  8.85727057E-02, 8.84141045E-02, 8.82693903E-02, 8.81385002E-02,
     *  8.80213717E-02,
     *  8.97233379E-02, 8.95058362E-02, 8.93024690E-02, 8.91131768E-02,
     *  8.89378991E-02, 8.87765748E-02, 8.86291423E-02, 8.84955399E-02,
     *  8.83757060E-02,
     *  9.00979357E-02, 8.98777245E-02, 8.96716468E-02, 8.94796448E-02,
     *  8.93016594E-02, 8.91376307E-02, 8.89874986E-02, 8.88512022E-02,
     *  8.87286809E-02,
     *  9.04710462E-02, 9.02481454E-02, 9.00393770E-02, 8.98446844E-02,
     *  8.96640102E-02, 8.94972958E-02, 8.93444822E-02, 8.92055097E-02,
     *  8.90803187E-02,
     *  9.08426934E-02, 9.06171230E-02, 9.04056831E-02, 9.02083190E-02,
     *  9.00249746E-02, 8.98555928E-02, 8.97001156E-02, 8.95584847E-02,
     *  8.94306414E-02,
     *  9.12129008E-02, 9.09846802E-02, 9.07705881E-02, 9.05705713E-02,
     *  9.03845751E-02, 9.02125438E-02, 9.00544208E-02, 8.99101488E-02,
     *  8.97796703E-02,
     *  9.15816912E-02, 9.13508398E-02, 9.11341143E-02, 9.09314632E-02,
     *  9.07428334E-02, 9.05681705E-02, 9.04074190E-02, 9.02605231E-02,
     *  9.01274262E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  9.19490867E-02, 9.17156235E-02, 9.14962834E-02, 9.12910164E-02,
     *  9.10997708E-02, 9.09224937E-02, 9.07591311E-02, 9.06096281E-02,
     *  9.04739294E-02,
     *  9.23151089E-02, 9.20790529E-02, 9.18571166E-02, 9.16492517E-02,
     *  9.14554080E-02, 9.12755341E-02, 9.11095772E-02, 9.09574838E-02,
     *  9.08191996E-02,
     *  9.26797789E-02, 9.24411486E-02, 9.22166344E-02, 9.20061894E-02,
     *  9.18097651E-02, 9.16273115E-02, 9.14587771E-02, 9.13041097E-02,
     *  9.11632560E-02,
     *  9.30431171E-02, 9.28019310E-02, 9.25748568E-02, 9.23618494E-02,
     *  9.21628617E-02, 9.19778453E-02, 9.18067500E-02, 9.16495247E-02,
     *  9.15061175E-02,
     *  9.34051436E-02, 9.31614197E-02, 9.29318034E-02, 9.27162510E-02,
     *  9.25147170E-02, 9.23271544E-02, 9.21535145E-02, 9.19937474E-02,
     *  9.18478024E-02,
     *  9.37658777E-02, 9.35196341E-02, 9.32874932E-02, 9.30694130E-02,
     *  9.28653496E-02, 9.26752573E-02, 9.24990889E-02, 9.23367958E-02,
     *  9.21883284E-02,
     *  9.41253384E-02, 9.38765929E-02, 9.36419448E-02, 9.34213538E-02,
     *  9.32147776E-02, 9.30221720E-02, 9.28434910E-02, 9.26786875E-02,
     *  9.25277130E-02,
     *  9.44835443E-02, 9.42323143E-02, 9.39951762E-02, 9.37720913E-02,
     *  9.35630188E-02, 9.33679159E-02, 9.31867382E-02, 9.30194397E-02,
     *  9.28659732E-02,
     *  9.48405134E-02, 9.45868163E-02, 9.43472052E-02, 9.41216430E-02,
     *  9.39100904E-02, 9.37125062E-02, 9.35288473E-02, 9.33590690E-02,
     *  9.32031255E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  9.51962634E-02, 9.49401163E-02, 9.46980489E-02, 9.44700258E-02,
     *  9.42560093E-02, 9.40559595E-02, 9.38698348E-02, 9.36975918E-02,
     *  9.35391860E-02,
     *  9.55508114E-02, 9.52922312E-02, 9.50477241E-02, 9.48172564E-02,
     *  9.46007918E-02, 9.43982921E-02, 9.42097168E-02, 9.40350241E-02,
     *  9.38741705E-02,
     *  9.59041743E-02, 9.56431777E-02, 9.53962474E-02, 9.51633511E-02,
     *  9.49444542E-02, 9.47395198E-02, 9.45485091E-02, 9.43713813E-02,
     *  9.42080944E-02,
     *  9.62563685E-02, 9.59929720E-02, 9.57436346E-02, 9.55083256E-02,
     *  9.52870120E-02, 9.50796582E-02, 9.48862269E-02, 9.47066787E-02,
     *  9.45409728E-02,
     *  9.66074101E-02, 9.63416300E-02, 9.60899015E-02, 9.58521955E-02,
     *  9.56284805E-02, 9.54187224E-02, 9.52228853E-02, 9.50409311E-02,
     *  9.48728202E-02,
     *  9.69573148E-02, 9.66891671E-02, 9.64350633E-02, 9.61949759E-02,
     *  9.59688747E-02, 9.57567272E-02, 9.55584988E-02, 9.53741529E-02,
     *  9.52036510E-02,
     *  9.73060978E-02, 9.70355985E-02, 9.67791351E-02, 9.65366815E-02,
     *  9.63082092E-02, 9.60936870E-02, 9.58930818E-02, 9.57063582E-02,
     *  9.55334792E-02,
     *  9.76537743E-02, 9.73809391E-02, 9.71221314E-02, 9.68773268E-02,
     *  9.66464982E-02, 9.64296160E-02, 9.62266483E-02, 9.60375610E-02,
     *  9.58623185E-02,
     *  9.80003588E-02, 9.77252032E-02, 9.74640666E-02, 9.72169260E-02,
     *  9.69837559E-02, 9.67645279E-02, 9.65592118E-02, 9.63677747E-02,
     *  9.61901822E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  9.83458659E-02, 9.80684052E-02, 9.78049546E-02, 9.75554929E-02,
     *  9.73199957E-02, 9.70984363E-02, 9.68907857E-02, 9.66970125E-02,
     *  9.65170833E-02,
     *  9.86903096E-02, 9.84105588E-02, 9.81448093E-02, 9.78930409E-02,
     *  9.76552311E-02, 9.74313544E-02, 9.72213831E-02, 9.70252872E-02,
     *  9.68430348E-02,
     *  9.90337036E-02, 9.87516778E-02, 9.84836439E-02, 9.82295834E-02,
     *  9.79894751E-02, 9.77632950E-02, 9.75510168E-02, 9.73526116E-02,
     *  9.71680489E-02,
     *  9.93760614E-02, 9.90917753E-02, 9.88214716E-02, 9.85651333E-02,
     *  9.83227406E-02, 9.80942709E-02, 9.78796992E-02, 9.76789980E-02,
     *  9.74921380E-02,
     *  9.97173964E-02, 9.94308645E-02, 9.91583053E-02, 9.88997033E-02,
     *  9.86550400E-02, 9.84242944E-02, 9.82074425E-02, 9.80044585E-02,
     *  9.78153141E-02,
     *  0.10005772    , 9.97689581E-02, 9.94941576E-02, 9.92333058E-02,
     *  9.89863857E-02, 9.87533775E-02, 9.85342588E-02, 9.83290049E-02,
     *  9.81375887E-02,
     *  0.10039705    , 0.10010607    , 9.98290407E-02, 9.95659530E-02,
     *  9.93167896E-02, 9.90815323E-02, 9.88601598E-02, 9.86526488E-02,
     *  9.84589735E-02,
     *  0.10073539    , 0.10044221    , 0.10016297    , 9.98976568E-02,
     *  9.96462636E-02, 9.94087702E-02, 9.91851569E-02, 9.89754015E-02,
     *  9.87794795E-02,
     *  0.10107276    , 0.10077739    , 0.10049595    , 0.10022843    ,
     *  9.99748192E-02, 9.97351028E-02, 9.95092614E-02, 9.92972742E-02,
     *  9.90991177E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.10140917    , 0.10111162    , 0.10082800    , 0.10055828    ,
     *  0.10030247    , 0.10006054    , 9.98324844E-02, 9.96182777E-02,
     *  9.94178991E-02,
     *  0.10174463    , 0.10144492    , 0.10115912    , 0.10088722    ,
     *  0.10062922    , 0.10038510    , 0.10015484    , 9.99384227E-02,
     *  9.97358339E-02,
     *  0.10207916    , 0.10177730    , 0.10148934    , 0.10121527    ,
     *  0.10095509    , 0.10070878    , 0.10047633    , 0.10025772    ,
     *  0.10005293    ,
     *  0.10241276    , 0.10210876    , 0.10181865    , 0.10154243    ,
     *  0.10128008    , 0.10103160    , 0.10079697    , 0.10057618    ,
     *  0.10036921    ,
     *  0.10274544    , 0.10243932    , 0.10214708    , 0.10186871    ,
     *  0.10160421    , 0.10135357    , 0.10111677    , 0.10089381    ,
     *  0.10068466    ,
     *  0.10307722    , 0.10276899    , 0.10247462    , 0.10219412    ,
     *  0.10192748    , 0.10167469    , 0.10143575    , 0.10121062    ,
     *  0.10099931    ,
     *  0.10340810    , 0.10309778    , 0.10280130    , 0.10251868    ,
     *  0.10224992    , 0.10199499    , 0.10175390    , 0.10152663    ,
     *  0.10131317    ,
     *  0.10373811    , 0.10342569    , 0.10312712    , 0.10284240    ,
     *  0.10257151    , 0.10231446    , 0.10207124    , 0.10184184    ,
     *  0.10162623    ,
     *  0.10406724    , 0.10375275    , 0.10345210    , 0.10316528    ,
     *  0.10289229    , 0.10263313    , 0.10238778    , 0.10215625    ,
     *  0.10193852    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  4.47365157E-02, 4.51835972E-02, 4.56364219E-02, 4.60950511E-02,
     *  4.65595459E-02, 4.70299672E-02, 4.75063756E-02, 4.79888314E-02,
     *  4.84773946E-02,
     *  4.47369621E-02, 4.51840381E-02, 4.56368573E-02, 4.60954811E-02,
     *  4.65599706E-02, 4.70303866E-02, 4.75067899E-02, 4.79892406E-02,
     *  4.84777988E-02,
     *  4.47377180E-02, 4.51847853E-02, 4.56375959E-02, 4.60962112E-02,
     *  4.65606923E-02, 4.70311002E-02, 4.75074953E-02, 4.79899380E-02,
     *  4.84784883E-02,
     *  4.47390405E-02, 4.51860937E-02, 4.56388904E-02, 4.60974919E-02,
     *  4.65619595E-02, 4.70323540E-02, 4.75087359E-02, 4.79911656E-02,
     *  4.84797030E-02,
     *  4.47414240E-02, 4.51884536E-02, 4.56412269E-02, 4.60998055E-02,
     *  4.65642503E-02, 4.70346223E-02, 4.75109820E-02, 4.79933898E-02,
     *  4.84819055E-02,
     *  4.47458308E-02, 4.51928195E-02, 4.56455525E-02, 4.61040911E-02,
     *  4.65684964E-02, 4.70388293E-02, 4.75151504E-02, 4.79975199E-02,
     *  4.84859979E-02,
     *  4.47541512E-02, 4.52010668E-02, 4.56537273E-02, 4.61121943E-02,
     *  4.65765288E-02, 4.70467916E-02, 4.75230433E-02, 4.80053441E-02,
     *  4.84937541E-02,
     *  4.47701267E-02, 4.52169076E-02, 4.56694348E-02, 4.61277697E-02,
     *  4.65919734E-02, 4.70621067E-02, 4.75382301E-02, 4.80204039E-02,
     *  4.85086881E-02,
     *  4.48012202E-02, 4.52477462E-02, 4.57000209E-02, 4.61581056E-02,
     *  4.66220615E-02, 4.70919493E-02, 4.75678295E-02, 4.80497623E-02,
     *  4.85378078E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  4.48624529E-02, 4.53084837E-02, 4.57602678E-02, 4.62178665E-02,
     *  4.66813408E-02, 4.71507514E-02, 4.76261588E-02, 4.81076232E-02,
     *  4.85952044E-02,
     *  4.49844850E-02, 4.54295251E-02, 4.58803279E-02, 4.63369545E-02,
     *  4.67994660E-02, 4.72679228E-02, 4.77423853E-02, 4.82229136E-02,
     *  4.87095675E-02,
     *  4.52173617E-02, 4.56604576E-02, 4.61093362E-02, 4.65640583E-02,
     *  4.70246845E-02, 4.74912752E-02, 4.79638904E-02, 4.84425898E-02,
     *  4.89274330E-02,
     *  4.54553278E-02, 4.58963491E-02, 4.63431766E-02, 4.67958709E-02,
     *  4.72544921E-02, 4.77191000E-02, 4.81897544E-02, 4.86665147E-02,
     *  4.91494400E-02,
     *  4.56990464E-02, 4.61378466E-02, 4.65824809E-02, 4.70330090E-02,
     *  4.74894908E-02, 4.79519854E-02, 4.84205522E-02, 4.88952500E-02,
     *  4.93761374E-02,
     *  4.59488394E-02, 4.63852618E-02, 4.68275506E-02, 4.72757649E-02,
     *  4.77299638E-02, 4.81902058E-02, 4.86565496E-02, 4.91290535E-02,
     *  4.96077754E-02,
     *  4.62049225E-02, 4.66388017E-02, 4.70785846E-02, 4.75243295E-02,
     *  4.79760945E-02, 4.84339376E-02, 4.88979164E-02, 4.93680884E-02,
     *  4.98445110E-02,
     *  4.64674632E-02, 4.68986258E-02, 4.73357350E-02, 4.77788479E-02,
     *  4.82280215E-02, 4.86833128E-02, 4.91447785E-02, 4.96124752E-02,
     *  5.00864592E-02,
     *  4.67366011E-02, 4.71648664E-02, 4.75991269E-02, 4.80394385E-02,
     *  4.84858570E-02, 4.89384380E-02, 4.93972370E-02, 4.98623095E-02,
     *  5.03337109E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  4.70124558E-02, 4.74376361E-02, 4.78688666E-02, 4.83062016E-02,
     *  4.87496952E-02, 4.91994018E-02, 4.96553755E-02, 5.01176703E-02,
     *  5.05863402E-02,
     *  4.72951306E-02, 4.77170318E-02, 4.81450448E-02, 4.85792220E-02,
     *  4.90196159E-02, 4.94662789E-02, 4.99192637E-02, 5.03786227E-02,
     *  5.08444084E-02,
     *  4.75847144E-02, 4.80031361E-02, 4.84277384E-02, 4.88585714E-02,
     *  4.92956855E-02, 4.97391313E-02, 5.01889594E-02, 5.06452205E-02,
     *  5.11079652E-02,
     *  4.78812814E-02, 4.82960179E-02, 4.87170111E-02, 4.91443086E-02,
     *  4.95779585E-02, 5.00180091E-02, 5.04645087E-02, 5.09175061E-02,
     *  5.13770498E-02,
     *  4.81848918E-02, 4.85957323E-02, 4.90129134E-02, 4.94364799E-02,
     *  4.98664771E-02, 5.03029508E-02, 5.07459468E-02, 5.11955113E-02,
     *  5.16516909E-02,
     *  4.84955909E-02, 4.89023203E-02, 4.93154823E-02, 4.97351186E-02,
     *  5.01612713E-02, 5.05939831E-02, 5.10332973E-02, 5.14792574E-02,
     *  5.19319072E-02,
     *  4.88134088E-02, 4.92158085E-02, 4.96247412E-02, 5.00402449E-02,
     *  5.04623584E-02, 5.08911210E-02, 5.13265729E-02, 5.17687544E-02,
     *  5.22177069E-02,
     *  4.91383596E-02, 4.95362083E-02, 4.99406990E-02, 5.03518656E-02,
     *  5.07697430E-02, 5.11943670E-02, 5.16257742E-02, 5.20640018E-02,
     *  5.25090877E-02,
     *  4.94704411E-02, 4.98635156E-02, 5.02633498E-02, 5.06699732E-02,
     *  5.10834165E-02, 5.15037113E-02, 5.19308904E-02, 5.23649874E-02,
     *  5.28060367E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  4.98096336E-02, 5.01977100E-02, 5.05926726E-02, 5.09945461E-02,
     *  5.14033565E-02, 5.18191310E-02, 5.22418982E-02, 5.26716877E-02,
     *  5.31085302E-02,
     *  5.01559001E-02, 5.05387545E-02, 5.09286307E-02, 5.13255478E-02,
     *  5.17295269E-02, 5.21405903E-02, 5.25587621E-02, 5.29840676E-02,
     *  5.34165332E-02,
     *  5.05091850E-02, 5.08865951E-02, 5.12711711E-02, 5.16629267E-02,
     *  5.20618771E-02, 5.24680399E-02, 5.28814339E-02, 5.33020798E-02,
     *  5.37299997E-02,
     *  5.08694145E-02, 5.12411602E-02, 5.16202248E-02, 5.20066157E-02,
     *  5.24003425E-02, 5.28014169E-02, 5.32098527E-02, 5.36256654E-02,
     *  5.40488723E-02,
     *  5.12364957E-02, 5.16023606E-02, 5.19757060E-02, 5.23565325E-02,
     *  5.27448435E-02, 5.31406448E-02, 5.35439446E-02, 5.39547530E-02,
     *  5.43730825E-02,
     *  5.16103167E-02, 5.19700894E-02, 5.23375123E-02, 5.27125789E-02,
     *  5.30952861E-02, 5.34856334E-02, 5.38836231E-02, 5.42892596E-02,
     *  5.47025500E-02,
     *  5.19907467E-02, 5.23442219E-02, 5.27055246E-02, 5.30746413E-02,
     *  5.34515617E-02, 5.38362789E-02, 5.42287886E-02, 5.46290898E-02,
     *  5.50371836E-02,
     *  5.23776360E-02, 5.27246157E-02, 5.30796077E-02, 5.34425907E-02,
     *  5.38135474E-02, 5.41924637E-02, 5.45793292E-02, 5.49741364E-02,
     *  5.53768808E-02,
     *  5.27708165E-02, 5.31111113E-02, 5.34596098E-02, 5.38162829E-02,
     *  5.41811058E-02, 5.45540573E-02, 5.49351203E-02, 5.53242808E-02,
     *  5.57215281E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  5.31701021E-02, 5.35035322E-02, 5.38453637E-02, 5.41955592E-02,
     *  5.45540861E-02, 5.49209162E-02, 5.52960252E-02, 5.56793927E-02,
     *  5.60710017E-02,
     *  5.35752894E-02, 5.39016860E-02, 5.42366868E-02, 5.45802463E-02,
     *  5.49323241E-02, 5.52928843E-02, 5.56618957E-02, 5.60393311E-02,
     *  5.64251672E-02,
     *  5.39861584E-02, 5.43053646E-02, 5.46333823E-02, 5.49701578E-02,
     *  5.53156427E-02, 5.56697937E-02, 5.60325723E-02, 5.64039445E-02,
     *  5.67838803E-02,
     *  5.44024738E-02, 5.47143454E-02, 5.50352396E-02, 5.53650943E-02,
     *  5.57038532E-02, 5.60514653E-02, 5.64078850E-02, 5.67730713E-02,
     *  5.71469877E-02,
     *  5.48239860E-02, 5.51283926E-02, 5.54420356E-02, 5.57648446E-02,
     *  5.60967553E-02, 5.64377094E-02, 5.67876538E-02, 5.71465408E-02,
     *  5.75143272E-02,
     *  5.52504323E-02, 5.55472578E-02, 5.58535354E-02, 5.61691864E-02,
     *  5.64941388E-02, 5.68283266E-02, 5.71716897E-02, 5.75241735E-02,
     *  5.78857282E-02,
     *  5.56815383E-02, 5.59706819E-02, 5.62694939E-02, 5.65778877E-02,
     *  5.68957838E-02, 5.72231087E-02, 5.75597953E-02, 5.79057821E-02,
     *  5.82610131E-02,
     *  5.61170198E-02, 5.63983959E-02, 5.66896567E-02, 5.69907079E-02,
     *  5.73014624E-02, 5.76218396E-02, 5.79517656E-02, 5.82911723E-02,
     *  5.86399973E-02,
     *  5.65565838E-02, 5.68301230E-02, 5.71137619E-02, 5.74073988E-02,
     *  5.77109394E-02, 5.80242966E-02, 5.83473895E-02, 5.86801436E-02,
     *  5.90224905E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  5.69999307E-02, 5.72655795E-02, 5.75415407E-02, 5.78277059E-02,
     *  5.81239739E-02, 5.84302509E-02, 5.87464499E-02, 5.90724901E-02,
     *  5.94082971E-02,
     *  5.74467557E-02, 5.77044767E-02, 5.79727198E-02, 5.82513700E-02,
     *  5.85403199E-02, 5.88394695E-02, 5.91487255E-02, 5.94680017E-02,
     *  5.97972176E-02,
     *  5.78967506E-02, 5.81465224E-02, 5.84070221E-02, 5.86781284E-02,
     *  5.89597281E-02, 5.92517154E-02, 5.95539916E-02, 5.98664646E-02,
     *  6.01890488E-02,
     *  5.83496055E-02, 5.85914228E-02, 5.88441684E-02, 5.91077159E-02,
     *  5.93819467E-02, 5.96667496E-02, 5.99620207E-02, 6.02676628E-02,
     *  6.05835853E-02,
     *  5.88050107E-02, 5.90388832E-02, 5.92838790E-02, 5.95398667E-02,
     *  5.98067228E-02, 6.00843316E-02, 6.03725842E-02, 6.06713788E-02,
     *  6.09806200E-02,
     *  5.92626582E-02, 5.94886107E-02, 5.97258749E-02, 5.99743152E-02,
     *  6.02338039E-02, 6.05042208E-02, 6.07854530E-02, 6.10773943E-02,
     *  6.13799450E-02,
     *  5.97222430E-02, 5.99403147E-02, 6.01698793E-02, 6.04107976E-02,
     *  6.06629383E-02, 6.09261777E-02, 6.12003988E-02, 6.14854917E-02,
     *  6.17813529E-02,
     *  6.01834652E-02, 6.03937088E-02, 6.06156187E-02, 6.08490529E-02,
     *  6.10938772E-02, 6.13499644E-02, 6.16171946E-02, 6.18954544E-02,
     *  6.21846369E-02,
     *  6.06460308E-02, 6.08485119E-02, 6.10628244E-02, 6.12888243E-02,
     *  6.15263749E-02, 6.17753464E-02, 6.20356162E-02, 6.23070680E-02,
     *  6.25895923E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  6.11096536E-02, 6.13044496E-02, 6.15112336E-02, 6.17298600E-02,
     *  6.19601903E-02, 6.22020928E-02, 6.24554426E-02, 6.27201213E-02,
     *  6.29960167E-02,
     *  6.15740557E-02, 6.17612551E-02, 6.19605900E-02, 6.21719141E-02,
     *  6.23950877E-02, 6.26299776E-02, 6.28764573E-02, 6.31344066E-02,
     *  6.34037112E-02,
     *  6.20389692E-02, 6.22186703E-02, 6.24106455E-02, 6.26147481E-02,
     *  6.28308377E-02, 6.30587805E-02, 6.32984486E-02, 6.35497206E-02,
     *  6.38124807E-02,
     *  6.25041365E-02, 6.26764468E-02, 6.28611604E-02, 6.30581309E-02,
     *  6.32672179E-02, 6.34882873E-02, 6.37212106E-02, 6.39658654E-02,
     *  6.42221351E-02,
     *  6.29693116E-02, 6.31343464E-02, 6.33119044E-02, 6.35018401E-02,
     *  6.37040136E-02, 6.39182909E-02, 6.41445435E-02, 6.43826486E-02,
     *  6.46324889E-02,
     *  6.34342603E-02, 6.35921419E-02, 6.37626574E-02, 6.39456625E-02,
     *  6.41410185E-02, 6.43485919E-02, 6.45682547E-02, 6.47998841E-02,
     *  6.50433626E-02,
     *  6.38987611E-02, 6.40496176E-02, 6.42132094E-02, 6.43893943E-02,
     *  6.45780348E-02, 6.47789988E-02, 6.49921588E-02, 6.52173926E-02,
     *  6.54545829E-02,
     *  6.43626052E-02, 6.45065696E-02, 6.46633618E-02, 6.48328419E-02,
     *  6.50148743E-02, 6.52093284E-02, 6.54160780E-02, 6.56350017E-02,
     *  6.58659828E-02,
     *  6.48255971E-02, 6.49628060E-02, 6.51129268E-02, 6.52758219E-02,
     *  6.54513581E-02, 6.56394067E-02, 6.58398429E-02, 6.60525467E-02,
     *  6.62774022E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  6.52875542E-02, 6.54181475E-02, 6.55617281E-02, 6.57181615E-02,
     *  6.58873171E-02, 6.60690683E-02, 6.62632922E-02, 6.64698705E-02,
     *  6.66886884E-02,
     *  6.57483075E-02, 6.58724269E-02, 6.60096010E-02, 6.61596987E-02,
     *  6.63225922E-02, 6.64981573E-02, 6.66862734E-02, 6.68868238E-02,
     *  6.70996955E-02,
     *  6.62077009E-02, 6.63254892E-02, 6.64563922E-02, 6.66002821E-02,
     *  6.67570342E-02, 6.69265269E-02, 6.71086423E-02, 6.73032656E-02,
     *  6.75102857E-02,
     *  6.66655913E-02, 6.67771919E-02, 6.69019599E-02, 6.70397711E-02,
     *  6.71905039E-02, 6.73540400E-02, 6.75302637E-02, 6.77190629E-02,
     *  6.79203282E-02,
     *  6.71218484E-02, 6.72274042E-02, 6.73461734E-02, 6.74780355E-02,
     *  6.76228723E-02, 6.77805684E-02, 6.79510112E-02, 6.81340908E-02,
     *  6.83297003E-02,
     *  6.75763543E-02, 6.76760072E-02, 6.77889133E-02, 6.79149557E-02,
     *  6.80540198E-02, 6.82059935E-02, 6.83707668E-02, 6.85482327E-02,
     *  6.87382867E-02,
     *  6.80290029E-02, 6.81228932E-02, 6.82300707E-02, 6.83504223E-02,
     *  6.84838369E-02, 6.86302055E-02, 6.87894214E-02, 6.89613801E-02,
     *  6.91459797E-02,
     *  6.84796998E-02, 6.85679657E-02, 6.86695474E-02, 6.87843358E-02,
     *  6.89122231E-02, 6.90531037E-02, 6.92068740E-02, 6.93734323E-02,
     *  6.95526793E-02,
     *  6.89283614E-02, 6.90111385E-02, 6.91072553E-02, 6.92166063E-02,
     *  6.93390874E-02, 6.94745962E-02, 6.96230322E-02, 6.97842966E-02,
     *  6.99582927E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  6.93749149E-02, 6.94523357E-02, 6.95431158E-02, 6.96471532E-02,
     *  6.97643475E-02, 6.98945994E-02, 7.00378114E-02, 7.01938878E-02,
     *  7.03627344E-02,
     *  6.98192972E-02, 6.98914909E-02, 6.99770596E-02, 7.00759049E-02,
     *  7.01879297E-02, 7.03130378E-02, 7.04511350E-02, 7.06021281E-02,
     *  7.07659260E-02,
     *  7.02614547E-02, 7.03285469E-02, 7.04090264E-02, 7.05027982E-02,
     *  7.06097683E-02, 7.07298439E-02, 7.08629336E-02, 7.10089471E-02,
     *  7.11677960E-02,
     *  7.07013427E-02, 7.07634550E-02, 7.08389640E-02, 7.09277778E-02,
     *  7.10298056E-02, 7.11449576E-02, 7.12731452E-02, 7.14142812E-02,
     *  7.15682794E-02,
     *  7.11389246E-02, 7.11961747E-02, 7.12668282E-02, 7.13507964E-02,
     *  7.14479913E-02, 7.15583261E-02, 7.16817150E-02, 7.18180733E-02,
     *  7.19673178E-02,
     *  7.15741716E-02, 7.16266729E-02, 7.16925822E-02, 7.17718136E-02,
     *  7.18642819E-02, 7.19699032E-02, 7.20885942E-02, 7.22202730E-02,
     *  7.23648588E-02,
     *  7.20070617E-02, 7.20549235E-02, 7.21161960E-02, 7.21907959E-02,
     *  7.22786408E-02, 7.23796492E-02, 7.24937407E-02, 7.26208357E-02,
     *  7.27608558E-02,
     *  7.24375799E-02, 7.24809069E-02, 7.25376459E-02, 7.26077160E-02,
     *  7.26910373E-02, 7.27875307E-02, 7.28971182E-02, 7.30197226E-02,
     *  7.31552679E-02,
     *  7.28657168E-02, 7.29046097E-02, 7.29569145E-02, 7.30225527E-02,
     *  7.31014467E-02, 7.31935197E-02, 7.32986959E-02, 7.34169005E-02,
     *  7.35480596E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  7.32914687E-02, 7.33260236E-02, 7.33739896E-02, 7.34352901E-02,
     *  7.35098497E-02, 7.35975937E-02, 7.36984484E-02, 7.38123411E-02,
     *  7.39392001E-02,
     *  7.37148368E-02, 7.37451457E-02, 7.37888641E-02, 7.38459174E-02,
     *  7.39162319E-02, 7.39997350E-02, 7.40963550E-02, 7.42060211E-02,
     *  7.43286636E-02,
     *  7.41358269E-02, 7.41619776E-02, 7.42015357E-02, 7.42544283E-02,
     *  7.43205836E-02, 7.43999307E-02, 7.44923997E-02, 7.45979216E-02,
     *  7.47164286E-02,
     *  7.45544486E-02, 7.45765247E-02, 7.46120060E-02, 7.46608210E-02,
     *  7.47228994E-02, 7.47981721E-02, 7.48865707E-02, 7.49880280E-02,
     *  7.51024779E-02,
     *  7.49707155E-02, 7.49887966E-02, 7.50202806E-02, 7.50650972E-02,
     *  7.51231778E-02, 7.51944543E-02, 7.52788601E-02, 7.53763297E-02,
     *  7.54867982E-02,
     *  7.53846440E-02, 7.53988060E-02, 7.54263685E-02, 7.54672626E-02,
     *  7.55214207E-02, 7.55887762E-02, 7.56692639E-02, 7.57628194E-02,
     *  7.58693795E-02,
     *  7.57962537E-02, 7.58065686E-02, 7.58302819E-02, 7.58673257E-02,
     *  7.59176335E-02, 7.59811400E-02, 7.60577809E-02, 7.61474934E-02,
     *  7.62502156E-02,
     *  7.62055666E-02, 7.62121027E-02, 7.62320355E-02, 7.62652979E-02,
     *  7.63118244E-02, 7.63715506E-02, 7.64444135E-02, 7.65303512E-02,
     *  7.66293030E-02,
     *  7.66126067E-02, 7.66154290E-02, 7.66316467E-02, 7.66611934E-02,
     *  7.67040044E-02, 7.67600161E-02, 7.68291666E-02, 7.69113949E-02,
     *  7.70066414E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  7.70174000E-02, 7.70165702E-02, 7.70291349E-02, 7.70550284E-02,
     *  7.70941865E-02, 7.71465467E-02, 7.72120475E-02, 7.72906292E-02,
     *  7.73822329E-02,
     *  7.74199740E-02, 7.74155507E-02, 7.74245214E-02, 7.74468211E-02,
     *  7.74823863E-02, 7.75311548E-02, 7.75930662E-02, 7.76680612E-02,
     *  7.77560820E-02,
     *  7.78203578E-02, 7.78123964E-02, 7.78178293E-02, 7.78365918E-02,
     *  7.78686208E-02, 7.79138550E-02, 7.79722342E-02, 7.80437001E-02,
     *  7.81281955E-02,
     *  7.82185814E-02, 7.82071344E-02, 7.82090827E-02, 7.82243619E-02,
     *  7.82529091E-02, 7.82946634E-02, 7.83495654E-02, 7.84175571E-02,
     *  7.84985820E-02,
     *  7.86146755E-02, 7.85997931E-02, 7.85983074E-02, 7.86101543E-02,
     *  7.86352714E-02, 7.86735979E-02, 7.87250749E-02, 7.87896450E-02,
     *  7.88672521E-02,
     *  7.90086718E-02, 7.89904014E-02, 7.89855298E-02, 7.89939931E-02,
     *  7.90157291E-02, 7.90506775E-02, 7.90987795E-02, 7.91599781E-02,
     *  7.92342178E-02,
     *  7.94006025E-02, 7.93789891E-02, 7.93707773E-02, 7.93759033E-02,
     *  7.93943050E-02, 7.94259224E-02, 7.94706970E-02, 7.95285722E-02,
     *  7.95994926E-02,
     *  7.97904999E-02, 7.97655864E-02, 7.97540778E-02, 7.97559105E-02,
     *  7.97710225E-02, 7.97993540E-02, 7.98408467E-02, 7.98954441E-02,
     *  7.99630914E-02,
     *  8.01783970E-02, 8.01502239E-02, 8.01354599E-02, 8.01340411E-02,
     *  8.01459059E-02, 8.01709943E-02, 8.02092484E-02, 8.02606119E-02,
     *  8.03250301E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  8.05643264E-02, 8.05329325E-02, 8.05149523E-02, 8.05103220E-02,
     *  8.05189799E-02, 8.05408662E-02, 8.05759231E-02, 8.06240943E-02,
     *  8.06853255E-02,
     *  8.09483210E-02, 8.09137432E-02, 8.08925842E-02, 8.08847803E-02,
     *  8.08902699E-02, 8.09089931E-02, 8.09408922E-02, 8.09859110E-02,
     *  8.10439954E-02,
     *  8.13304135E-02, 8.12926870E-02, 8.12683849E-02, 8.12574436E-02,
     *  8.12598015E-02, 8.12753988E-02, 8.13041777E-02, 8.13460823E-02,
     *  8.14010583E-02,
     *  8.17106366E-02, 8.16697947E-02, 8.16423836E-02, 8.16283394E-02,
     *  8.16276006E-02, 8.16401075E-02, 8.16658022E-02, 8.17046288E-02,
     *  8.17565332E-02,
     *  8.20890223E-02, 8.20450972E-02, 8.20146095E-02, 8.19974954E-02,
     *  8.19936934E-02, 8.20031437E-02, 8.20257885E-02, 8.20615719E-02,
     *  8.21104398E-02,
     *  8.24656027E-02, 8.24186250E-02, 8.23850917E-02, 8.23649393E-02,
     *  8.23581060E-02, 8.23645321E-02, 8.23841598E-02, 8.24169331E-02,
     *  8.24627981E-02,
     *  8.28404094E-02, 8.27904084E-02, 8.27538593E-02, 8.27306985E-02,
     *  8.27208644E-02, 8.27242973E-02, 8.27409392E-02, 8.27707343E-02,
     *  8.28136285E-02,
     *  8.32134735E-02, 8.31604773E-02, 8.31209408E-02, 8.30948006E-02,
     *  8.30819949E-02, 8.30824641E-02, 8.30961503E-02, 8.31229975E-02,
     *  8.31629516E-02,
     *  8.35848257E-02, 8.35288612E-02, 8.34863647E-02, 8.34572726E-02,
     *  8.34415233E-02, 8.34390572E-02, 8.34498164E-02, 8.34737448E-02,
     *  8.35107883E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  8.39544961E-02, 8.38955893E-02, 8.38501589E-02, 8.38181415E-02,
     *  8.37994755E-02, 8.37941013E-02, 8.38019609E-02, 8.38229983E-02,
     *  8.38571594E-02,
     *  8.43225144E-02, 8.42606903E-02, 8.42123512E-02, 8.41774340E-02,
     *  8.41558770E-02, 8.41476207E-02, 8.41526072E-02, 8.41707804E-02,
     *  8.42020861E-02,
     *  8.46889096E-02, 8.46241923E-02, 8.45729689E-02, 8.45351763E-02,
     *  8.45107531E-02, 8.44996398E-02, 8.45017784E-02, 8.45171130E-02,
     *  8.45455893E-02,
     *  8.50537103E-02, 8.49861231E-02, 8.49320387E-02, 8.48913943E-02,
     *  8.48641288E-02, 8.48501825E-02, 8.48494977E-02, 8.48620182E-02,
     *  8.48876899E-02,
     *  8.54169445E-02, 8.53465097E-02, 8.52895870E-02, 8.52461137E-02,
     *  8.52160287E-02, 8.51992726E-02, 8.51957877E-02, 8.52055179E-02,
     *  8.52284090E-02,
     *  8.57786394E-02, 8.57053789E-02, 8.56456397E-02, 8.55993594E-02,
     *  8.55664772E-02, 8.55469336E-02, 8.55406712E-02, 8.55476338E-02,
     *  8.55677672E-02,
     *  8.61388219E-02, 8.60627568E-02, 8.60002223E-02, 8.59511563E-02,
     *  8.59154981E-02, 8.58931886E-02, 8.58841703E-02, 8.58883873E-02,
     *  8.59057852E-02,
     *  8.64975181E-02, 8.64186689E-02, 8.63533596E-02, 8.63015284E-02,
     *  8.62631150E-02, 8.62380605E-02, 8.62263073E-02, 8.62277997E-02,
     *  8.62424835E-02,
     *  8.68547536E-02, 8.67731402E-02, 8.67050760E-02, 8.66504997E-02,
     *  8.66093511E-02, 8.65815715E-02, 8.65671038E-02, 8.65658921E-02,
     *  8.65778822E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  8.72105534E-02, 8.71261952E-02, 8.70553955E-02, 8.69980934E-02,
     *  8.69542290E-02, 8.69237439E-02, 8.69065811E-02, 8.69026850E-02,
     *  8.69120015E-02,
     *  8.75649418E-02, 8.74778578E-02, 8.74043415E-02, 8.73443323E-02,
     *  8.72977710E-02, 8.72645994E-02, 8.72447605E-02, 8.72381990E-02,
     *  8.72448609E-02,
     *  8.79179426E-02, 8.78281513E-02, 8.77519367E-02, 8.76892389E-02,
     *  8.76399990E-02, 8.76041591E-02, 8.75816625E-02, 8.75724541E-02,
     *  8.75764800E-02,
     *  8.82695792E-02, 8.81770985E-02, 8.80982036E-02, 8.80328351E-02,
     *  8.79809344E-02, 8.79424440E-02, 8.79173076E-02, 8.79054702E-02,
     *  8.79068781E-02,
     *  8.86198741E-02, 8.85247217E-02, 8.84431640E-02, 8.83751422E-02,
     *  8.83205980E-02, 8.82794745E-02, 8.82517156E-02, 8.82372666E-02,
     *  8.82360740E-02,
     *  8.89688495E-02, 8.88710427E-02, 8.87868394E-02, 8.87161812E-02,
     *  8.86590106E-02, 8.86152708E-02, 8.85849063E-02, 8.85678626E-02,
     *  8.85640863E-02,
     *  8.93165269E-02, 8.92160827E-02, 8.91292505E-02, 8.90559726E-02,
     *  8.89961921E-02, 8.89498526E-02, 8.89168989E-02, 8.88972768E-02,
     *  8.88909333E-02,
     *  8.96629273E-02, 8.95598623E-02, 8.94704177E-02, 8.93945365E-02,
     *  8.93321621E-02, 8.92832390E-02, 8.92477121E-02, 8.92255277E-02,
     *  8.92166329E-02,
     *  9.00080714E-02, 8.99024019E-02, 8.98103610E-02, 8.97318923E-02,
     *  8.96669401E-02, 8.96154489E-02, 8.95773645E-02, 8.95526333E-02,
     *  8.95412029E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  9.03519790E-02, 9.02437211E-02, 9.01490997E-02, 9.00680593E-02,
     *  9.00005446E-02, 8.99465009E-02, 8.99058742E-02, 8.98786115E-02,
     *  8.98646605E-02,
     *  9.06946697E-02, 9.05838391E-02, 9.04866529E-02, 9.04030561E-02,
     *  9.03329941E-02, 9.02764128E-02, 9.02332589E-02, 9.02034794E-02,
     *  9.01870227E-02,
     *  9.10361624E-02, 9.09227748E-02, 9.08230390E-02, 9.07369009E-02,
     *  9.06643065E-02, 9.06052025E-02, 9.05595358E-02, 9.05272542E-02,
     *  9.05083063E-02,
     *  9.13764758E-02, 9.12605464E-02, 9.11582761E-02, 9.10696115E-02,
     *  9.09944995E-02, 9.09328871E-02, 9.08847221E-02, 9.08499525E-02,
     *  9.08285275E-02,
     *  9.17156279E-02, 9.15971718E-02, 9.14923818E-02, 9.14012054E-02,
     *  9.13235900E-02, 9.12594836E-02, 9.12088342E-02, 9.11715907E-02,
     *  9.11477023E-02,
     *  9.20536363E-02, 9.19326685E-02, 9.18253734E-02, 9.17316995E-02,
     *  9.16515950E-02, 9.15850084E-02, 9.15318885E-02, 9.14921846E-02,
     *  9.14658464E-02,
     *  9.23905183E-02, 9.22670533E-02, 9.21572676E-02, 9.20611103E-02,
     *  9.19785306E-02, 9.19094777E-02, 9.18539008E-02, 9.18117499E-02,
     *  9.17829752E-02,
     *  9.27262906E-02, 9.26003430E-02, 9.24880809E-02, 9.23894542E-02,
     *  9.23044130E-02, 9.22329072E-02, 9.21748867E-02, 9.21303020E-02,
     *  9.20991038E-02,
     *  9.30609697E-02, 9.29325538E-02, 9.28178292E-02, 9.27167469E-02,
     *  9.26292578E-02, 9.25553123E-02, 9.24948613E-02, 9.24478557E-02,
     *  9.24142468E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  9.33945714E-02, 9.32637013E-02, 9.31465282E-02, 9.30430039E-02,
     *  9.29530801E-02, 9.28767082E-02, 9.28138395E-02, 9.27644258E-02,
     *  9.27284187E-02,
     *  9.37271114E-02, 9.35938011E-02, 9.34741931E-02, 9.33682402E-02,
     *  9.32758949E-02, 9.31971094E-02, 9.31318359E-02, 9.30800265E-02,
     *  9.30416336E-02,
     *  9.40586049E-02, 9.39228682E-02, 9.38008388E-02, 9.36924706E-02,
     *  9.35977168E-02, 9.35165305E-02, 9.34488646E-02, 9.33946718E-02,
     *  9.33539053E-02,
     *  9.43890668E-02, 9.42509173E-02, 9.41264799E-02, 9.40157094E-02,
     *  9.39185600E-02, 9.38349855E-02, 9.37649395E-02, 9.37083756E-02,
     *  9.36652473E-02,
     *  9.47185115E-02, 9.45779628E-02, 9.44511306E-02, 9.43379707E-02,
     *  9.42384383E-02, 9.41524880E-02, 9.40800742E-02, 9.40211511E-02,
     *  9.39756729E-02,
     *  9.50469533E-02, 9.49040187E-02, 9.47748048E-02, 9.46592683E-02,
     *  9.45573654E-02, 9.44690516E-02, 9.43942819E-02, 9.43330114E-02,
     *  9.42851950E-02,
     *  9.53744061E-02, 9.52290987E-02, 9.50975160E-02, 9.49796156E-02,
     *  9.48753546E-02, 9.47846893E-02, 9.47075757E-02, 9.46439695E-02,
     *  9.45938262E-02,
     *  9.57008832E-02, 9.55532162E-02, 9.54192775E-02, 9.52990257E-02,
     *  9.51924188E-02, 9.50994141E-02, 9.50199683E-02, 9.49540378E-02,
     *  9.49015790E-02,
     *  9.60263980E-02, 9.58763843E-02, 9.57401022E-02, 9.56175113E-02,
     *  9.55085707E-02, 9.54132384E-02, 9.53314720E-02, 9.52632287E-02,
     *  9.52084654E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  9.63509633E-02, 9.61986158E-02, 9.60600028E-02, 9.59350851E-02,
     *  9.58238227E-02, 9.57261745E-02, 9.56420990E-02, 9.55715541E-02,
     *  9.55144974E-02,
     *  9.66745919E-02, 9.65199231E-02, 9.63789916E-02, 9.62517593E-02,
     *  9.61381869E-02, 9.60382344E-02, 9.59518611E-02, 9.58790257E-02,
     *  9.58196866E-02,
     *  9.69972960E-02, 9.68403186E-02, 9.66970809E-02, 9.65675458E-02,
     *  9.64516752E-02, 9.63494299E-02, 9.62607700E-02, 9.61856551E-02,
     *  9.61240443E-02,
     *  9.73190878E-02, 9.71598141E-02, 9.70142823E-02, 9.68824564E-02,
     *  9.67642992E-02, 9.66597724E-02, 9.65688371E-02, 9.64914535E-02,
     *  9.64275816E-02,
     *  9.76399790E-02, 9.74784214E-02, 9.73306076E-02, 9.71965026E-02,
     *  9.70760702E-02, 9.69692732E-02, 9.68760734E-02, 9.67964320E-02,
     *  9.67303094E-02,
     *  9.79599813E-02, 9.77961519E-02, 9.76460679E-02, 9.75096955E-02,
     *  9.73869994E-02, 9.72779433E-02, 9.71824899E-02, 9.71006012E-02,
     *  9.70322385E-02,
     *  9.82791060E-02, 9.81130168E-02, 9.79606745E-02, 9.78220462E-02,
     *  9.76970976E-02, 9.75857934E-02, 9.74880971E-02, 9.74039717E-02,
     *  9.73333791E-02,
     *  9.85973642E-02, 9.84290272E-02, 9.82744382E-02, 9.81335653E-02,
     *  9.80063754E-02, 9.78928340E-02, 9.77929056E-02, 9.77065538E-02,
     *  9.76337416E-02,
     *  9.89147667E-02, 9.87441937E-02, 9.85873696E-02, 9.84442635E-02,
     *  9.83148433E-02, 9.81990755E-02, 9.80969255E-02, 9.80083577E-02,
     *  9.79333359E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  9.92313242E-02, 9.90585269E-02, 9.88994791E-02, 9.87541510E-02,
     *  9.86225115E-02, 9.85045280E-02, 9.84001668E-02, 9.83093932E-02,
     *  9.82321718E-02,
     *  9.95470471E-02, 9.93720370E-02, 9.92107769E-02, 9.90632379E-02,
     *  9.89293899E-02, 9.88092013E-02, 9.87026393E-02, 9.86096701E-02,
     *  9.85302590E-02,
     *  9.98619455E-02, 9.96847343E-02, 9.95212730E-02, 9.93715340E-02,
     *  9.92354883E-02, 9.91131051E-02, 9.90043525E-02, 9.89091977E-02,
     *  9.88276068E-02,
     *  0.10017603    , 9.99966284E-02, 9.98309771E-02, 9.96790492E-02,
     *  9.95408163E-02, 9.94162489E-02, 9.93053160E-02, 9.92079855E-02,
     *  9.91242243E-02,
     *  0.10048931    , 0.10030773    , 0.10013990    , 9.99857927E-02,
     *  9.98453833E-02, 9.97186420E-02, 9.96055388E-02, 9.95060425E-02,
     *  9.94201208E-02,
     *  0.10080179    , 0.10061805    , 0.10044805    , 0.10029177    ,
     *  0.10014920    , 0.10002029    , 9.99050300E-02, 9.98033776E-02,
     *  9.97153049E-02,
     *  0.10111349    , 0.10092759    , 0.10075543    , 0.10059700    ,
     *  0.10045227    , 0.10032121    , 0.10020380    , 0.10010000    ,
     *  0.10000979    ,
     *  0.10142442    , 0.10123637    , 0.10106206    , 0.10090149    ,
     *  0.10075461    , 0.10062141    , 0.10050185    , 0.10039592    ,
     *  0.10030357    ,
     *  0.10173457    , 0.10154439    , 0.10136795    , 0.10120523    ,
     *  0.10105622    , 0.10092089    , 0.10079920    , 0.10069114    ,
     *  0.10059667    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  4.89721249E-02, 4.94730818E-02, 4.99803245E-02, 5.04939117E-02,
     *  5.10139023E-02, 5.15403544E-02, 5.20733263E-02, 5.26128756E-02,
     *  5.31590601E-02,
     *  4.89725242E-02, 4.94734762E-02, 4.99807141E-02, 5.04942966E-02,
     *  5.10142825E-02, 5.15407300E-02, 5.20736974E-02, 5.26132423E-02,
     *  5.31594224E-02,
     *  4.89732059E-02, 4.94741502E-02, 4.99813805E-02, 5.04949556E-02,
     *  5.10149341E-02, 5.15413744E-02, 5.20743345E-02, 5.26138723E-02,
     *  5.31600455E-02,
     *  4.89744079E-02, 4.94753397E-02, 4.99825576E-02, 5.04961205E-02,
     *  5.10160869E-02, 5.15425153E-02, 5.20754636E-02, 5.26149898E-02,
     *  5.31611515E-02,
     *  4.89765890E-02, 4.94774996E-02, 4.99846966E-02, 5.04982388E-02,
     *  5.10181848E-02, 5.15445929E-02, 5.20775213E-02, 5.26170278E-02,
     *  5.31631699E-02,
     *  4.89806440E-02, 4.94815176E-02, 4.99886780E-02, 5.05021840E-02,
     *  5.10220943E-02, 5.15484670E-02, 5.20813604E-02, 5.26208322E-02,
     *  5.31669401E-02,
     *  4.89883329E-02, 4.94891400E-02, 4.99962344E-02, 5.05096752E-02,
     *  5.10295208E-02, 5.15558296E-02, 5.20886596E-02, 5.26280687E-02,
     *  5.31741145E-02,
     *  4.90031423E-02, 4.95038260E-02, 5.00107983E-02, 5.05241180E-02,
     *  5.10438436E-02, 5.15700337E-02, 5.21027460E-02, 5.26420386E-02,
     *  5.31879689E-02,
     *  4.90320255E-02, 4.95324748E-02, 5.00392148E-02, 5.05523044E-02,
     *  5.10718021E-02, 5.15977662E-02, 5.21302547E-02, 5.26693254E-02,
     *  5.32150358E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  4.90889621E-02, 4.95889556E-02, 5.00952439E-02, 5.06078858E-02,
     *  5.11269398E-02, 5.16524642E-02, 5.21845169E-02, 5.27231556E-02,
     *  5.32684380E-02,
     *  4.92024063E-02, 4.97014895E-02, 5.02068758E-02, 5.07186239E-02,
     *  5.12367924E-02, 5.17614392E-02, 5.22926224E-02, 5.28303994E-02,
     *  5.33748278E-02,
     *  4.94184791E-02, 4.99157873E-02, 5.04194160E-02, 5.09294239E-02,
     *  5.14458689E-02, 5.19688091E-02, 5.24983021E-02, 5.30344053E-02,
     *  5.35771759E-02,
     *  4.96385892E-02, 5.01340209E-02, 5.06357934E-02, 5.11439649E-02,
     *  5.16585932E-02, 5.21797358E-02, 5.27074502E-02, 5.32417934E-02,
     *  5.37828224E-02,
     *  4.98632729E-02, 5.03567147E-02, 5.08565207E-02, 5.13627485E-02,
     *  5.18754556E-02, 5.23946991E-02, 5.29205361E-02, 5.34530232E-02,
     *  5.39922170E-02,
     *  5.00927732E-02, 5.05841046E-02, 5.10818268E-02, 5.15859971E-02,
     *  5.20966723E-02, 5.26139091E-02, 5.31377640E-02, 5.36682932E-02,
     *  5.42055528E-02,
     *  5.03272413E-02, 5.08163360E-02, 5.13118521E-02, 5.18138458E-02,
     *  5.23223736E-02, 5.28374914E-02, 5.33592552E-02, 5.38877206E-02,
     *  5.44229431E-02,
     *  5.05667869E-02, 5.10535141E-02, 5.15466969E-02, 5.20463908E-02,
     *  5.25526514E-02, 5.30655341E-02, 5.35850939E-02, 5.41113859E-02,
     *  5.46444649E-02,
     *  5.08114962E-02, 5.12957205E-02, 5.17864388E-02, 5.22837057E-02,
     *  5.27875758E-02, 5.32981036E-02, 5.38153433E-02, 5.43393493E-02,
     *  5.48701754E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  5.10614393E-02, 5.15430213E-02, 5.20311400E-02, 5.25258490E-02,
     *  5.30272018E-02, 5.35352518E-02, 5.40500525E-02, 5.45716569E-02,
     *  5.51001181E-02,
     *  5.13166734E-02, 5.17954699E-02, 5.22808506E-02, 5.27728676E-02,
     *  5.32715733E-02, 5.37770199E-02, 5.42892595E-02, 5.48083443E-02,
     *  5.53343264E-02,
     *  5.15772446E-02, 5.20531093E-02, 5.25356102E-02, 5.30247983E-02,
     *  5.35207243E-02, 5.40234391E-02, 5.45329936E-02, 5.50494386E-02,
     *  5.55728249E-02,
     *  5.18431889E-02, 5.23159723E-02, 5.27954492E-02, 5.32816686E-02,
     *  5.37746799E-02, 5.42745324E-02, 5.47812754E-02, 5.52949584E-02,
     *  5.58156307E-02,
     *  5.21145324E-02, 5.25840825E-02, 5.30603884E-02, 5.35434975E-02,
     *  5.40334570E-02, 5.45303147E-02, 5.50341181E-02, 5.55449151E-02,
     *  5.60627535E-02,
     *  5.23912912E-02, 5.28574538E-02, 5.33304401E-02, 5.38102950E-02,
     *  5.42970640E-02, 5.47907928E-02, 5.52915271E-02, 5.57993129E-02,
     *  5.63141963E-02,
     *  5.26734718E-02, 5.31360910E-02, 5.36056071E-02, 5.40820628E-02,
     *  5.45655012E-02, 5.50559658E-02, 5.55535002E-02, 5.60581486E-02,
     *  5.65699551E-02,
     *  5.29610705E-02, 5.34199893E-02, 5.38858837E-02, 5.43587940E-02,
     *  5.48387608E-02, 5.53258250E-02, 5.58200282E-02, 5.63214121E-02,
     *  5.68300190E-02,
     *  5.32540736E-02, 5.37091341E-02, 5.41712548E-02, 5.46404729E-02,
     *  5.51168265E-02, 5.56003538E-02, 5.60910939E-02, 5.65890862E-02,
     *  5.70943706E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  5.35524572E-02, 5.40035013E-02, 5.44616959E-02, 5.49270751E-02,
     *  5.53996739E-02, 5.58795278E-02, 5.63666731E-02, 5.68611466E-02,
     *  5.73629857E-02,
     *  5.38561866E-02, 5.43030568E-02, 5.47571735E-02, 5.52185674E-02,
     *  5.56872703E-02, 5.61633147E-02, 5.66467338E-02, 5.71375617E-02,
     *  5.76358332E-02,
     *  5.41652170E-02, 5.46077566E-02, 5.50576444E-02, 5.55149076E-02,
     *  5.59795745E-02, 5.64516741E-02, 5.69312366E-02, 5.74182931E-02,
     *  5.79128754E-02,
     *  5.44794926E-02, 5.49175466E-02, 5.53630562E-02, 5.58160448E-02,
     *  5.62765367E-02, 5.67445577E-02, 5.72201346E-02, 5.77032950E-02,
     *  5.81940680E-02,
     *  5.47989470E-02, 5.52323626E-02, 5.56733469E-02, 5.61219188E-02,
     *  5.65780990E-02, 5.70419094E-02, 5.75133732E-02, 5.79925148E-02,
     *  5.84793597E-02,
     *  5.51235033E-02, 5.55521306E-02, 5.59884449E-02, 5.64324609E-02,
     *  5.68841950E-02, 5.73436651E-02, 5.78108908E-02, 5.82858926E-02,
     *  5.87686929E-02,
     *  5.54530738E-02, 5.58767664E-02, 5.63082695E-02, 5.67475934E-02,
     *  5.71947499E-02, 5.76497530E-02, 5.81126179E-02, 5.85833618E-02,
     *  5.90620032E-02,
     *  5.57875604E-02, 5.62061760E-02, 5.66327307E-02, 5.70672299E-02,
     *  5.75096809E-02, 5.79600933E-02, 5.84184783E-02, 5.88848490E-02,
     *  5.93592201E-02,
     *  5.61268548E-02, 5.65402559E-02, 5.69617294E-02, 5.73912756E-02,
     *  5.78288972E-02, 5.82745991E-02, 5.87283884E-02, 5.91902739E-02,
     *  5.96602665E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  5.64708387E-02, 5.68788932E-02, 5.72951577E-02, 5.77196274E-02,
     *  5.81523001E-02, 5.85931761E-02, 5.90422578E-02, 5.94995500E-02,
     *  5.99650595E-02,
     *  5.68193842E-02, 5.72219659E-02, 5.76328993E-02, 5.80521742E-02,
     *  5.84797835E-02, 5.89157226E-02, 5.93599895E-02, 5.98125844E-02,
     *  6.02735100E-02,
     *  5.71723540E-02, 5.75693433E-02, 5.79748295E-02, 5.83887972E-02,
     *  5.88112341E-02, 5.92421305E-02, 5.96814800E-02, 6.01292782E-02,
     *  6.05855236E-02,
     *  5.75296022E-02, 5.79208865E-02, 5.83208162E-02, 5.87293704E-02,
     *  5.91465315E-02, 5.95722852E-02, 6.00066198E-02, 6.04495268E-02,
     *  6.09010001E-02,
     *  5.78909746E-02, 5.82764488E-02, 5.86707197E-02, 5.90737608E-02,
     *  5.94855492E-02, 5.99060657E-02, 6.03352938E-02, 6.07732202E-02,
     *  6.12198346E-02,
     *  5.82563092E-02, 5.86358763E-02, 5.90243935E-02, 5.94218289E-02,
     *  5.98281544E-02, 6.02433455E-02, 6.06673811E-02, 6.11002433E-02,
     *  6.15419171E-02,
     *  5.86254373E-02, 5.89990085E-02, 5.93816851E-02, 5.97734296E-02,
     *  6.01742087E-02, 6.05839929E-02, 6.10027562E-02, 6.14304761E-02,
     *  6.18671332E-02,
     *  5.89981835E-02, 5.93656788E-02, 5.97424359E-02, 6.01284121E-02,
     *  6.05235687E-02, 6.09278712E-02, 6.13412889E-02, 6.17637946E-02,
     *  6.21953645E-02,
     *  5.93743670E-02, 5.97357153E-02, 6.01064827E-02, 6.04866209E-02,
     *  6.08760863E-02, 6.12748395E-02, 6.16828448E-02, 6.21000707E-02,
     *  6.25264888E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  5.97538021E-02, 6.01089416E-02, 6.04736574E-02, 6.08478963E-02,
     *  6.12316095E-02, 6.16247528E-02, 6.20272859E-02, 6.24391727E-02,
     *  6.28603807E-02,
     *  6.01362990E-02, 6.04851771E-02, 6.08437885E-02, 6.12120750E-02,
     *  6.15899828E-02, 6.19774631E-02, 6.23744711E-02, 6.27809662E-02,
     *  6.31969118E-02,
     *  6.05216646E-02, 6.08642382E-02, 6.12167012E-02, 6.15789905E-02,
     *  6.19510477E-02, 6.23328194E-02, 6.27242565E-02, 6.31253140E-02,
     *  6.35359511E-02,
     *  6.09097036E-02, 6.12459390E-02, 6.15922185E-02, 6.19484742E-02,
     *  6.23146436E-02, 6.26906686E-02, 6.30764960E-02, 6.34720767E-02,
     *  6.38773659E-02,
     *  6.13002186E-02, 6.16300916E-02, 6.19701614E-02, 6.23203558E-02,
     *  6.26806080E-02, 6.30508558E-02, 6.34310420E-02, 6.38211134E-02,
     *  6.42210216E-02,
     *  6.16930119E-02, 6.20165074E-02, 6.23503501E-02, 6.26944638E-02,
     *  6.30487774E-02, 6.34132251E-02, 6.37877455E-02, 6.41722821E-02,
     *  6.45667825E-02,
     *  6.20878853E-02, 6.24049977E-02, 6.27326046E-02, 6.30706262E-02,
     *  6.34189878E-02, 6.37776197E-02, 6.41464571E-02, 6.45254399E-02,
     *  6.49145122E-02,
     *  6.24846417E-02, 6.27953740E-02, 6.31167451E-02, 6.34486715E-02,
     *  6.37910751E-02, 6.41438831E-02, 6.45070271E-02, 6.48804438E-02,
     *  6.52640739E-02,
     *  6.28830852E-02, 6.31874493E-02, 6.35025926E-02, 6.38284286E-02,
     *  6.41648761E-02, 6.45118591E-02, 6.48693062E-02, 6.52371509E-02,
     *  6.56153311E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  6.32830225E-02, 6.35810385E-02, 6.38899702E-02, 6.42097281E-02,
     *  6.45402285E-02, 6.48813924E-02, 6.52331457E-02, 6.55954191E-02,
     *  6.59681477E-02,
     *  6.36842628E-02, 6.39759590E-02, 6.42787027E-02, 6.45924025E-02,
     *  6.49169719E-02, 6.52523294E-02, 6.55983985E-02, 6.59551073E-02,
     *  6.63223884E-02,
     *  6.40866190E-02, 6.43720312E-02, 6.46686182E-02, 6.49762866E-02,
     *  6.52949478E-02, 6.56245182E-02, 6.59649190E-02, 6.63160760E-02,
     *  6.66779194E-02,
     *  6.44899083E-02, 6.47690793E-02, 6.50595478E-02, 6.53612183E-02,
     *  6.56740006E-02, 6.59978093E-02, 6.63325636E-02, 6.66781873E-02,
     *  6.70346086E-02,
     *  6.48939522E-02, 6.51669319E-02, 6.54513263E-02, 6.57470388E-02,
     *  6.60539778E-02, 6.63720561E-02, 6.67011914E-02, 6.70413058E-02,
     *  6.73923258E-02,
     *  6.52985777E-02, 6.55654220E-02, 6.58437931E-02, 6.61335934E-02,
     *  6.64347301E-02, 6.67471150E-02, 6.70706643E-02, 6.74052987E-02,
     *  6.77509431E-02,
     *  6.57036171E-02, 6.59643878E-02, 6.62367919E-02, 6.65207314E-02,
     *  6.68161124E-02, 6.71228460E-02, 6.74408473E-02, 6.77700359E-02,
     *  6.81103353E-02,
     *  6.61089090E-02, 6.63636730E-02, 6.66301717E-02, 6.69083066E-02,
     *  6.71979837E-02, 6.74991130E-02, 6.78116091E-02, 6.81353906E-02,
     *  6.84703802E-02,
     *  6.65142981E-02, 6.67631271E-02, 6.70237866E-02, 6.72961781E-02,
     *  6.75802072E-02, 6.78757838E-02, 6.81828219E-02, 6.85012395E-02,
     *  6.88309586E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  6.69196355E-02, 6.71626056E-02, 6.74174964E-02, 6.76842096E-02,
     *  6.79626511E-02, 6.82527307E-02, 6.85543621E-02, 6.88674630E-02,
     *  6.91919547E-02,
     *  6.73247795E-02, 6.75619703E-02, 6.78111665E-02, 6.80722705E-02,
     *  6.83451885E-02, 6.86298305E-02, 6.89261103E-02, 6.92339452E-02,
     *  6.95532566E-02,
     *  6.77295949E-02, 6.79610894E-02, 6.82046686E-02, 6.84602357E-02,
     *  6.87276977E-02, 6.90069649E-02, 6.92979513E-02, 6.96005745E-02,
     *  6.99147557E-02,
     *  6.81339540E-02, 6.83598377E-02, 6.85978802E-02, 6.88479858E-02,
     *  6.91100621E-02, 6.93840202E-02, 6.96697747E-02, 6.99672434E-02,
     *  7.02763475E-02,
     *  6.85377359E-02, 6.87580968E-02, 6.89906853E-02, 6.92354070E-02,
     *  6.94921706E-02, 6.97608881E-02, 7.00414746E-02, 7.03338487E-02,
     *  7.06379317E-02,
     *  6.89408270E-02, 6.91557547E-02, 6.93829738E-02, 6.96223915E-02,
     *  6.98739175E-02, 7.01374650E-02, 7.04129500E-02, 7.07002916E-02,
     *  7.09994119E-02,
     *  6.93431207E-02, 6.95527063E-02, 6.97746423E-02, 7.00088373E-02,
     *  7.02552028E-02, 7.05136528E-02, 7.07841046E-02, 7.10664781E-02,
     *  7.13606961E-02,
     *  6.97445178E-02, 6.99488532E-02, 7.01655934E-02, 7.03946485E-02,
     *  7.06359317E-02, 7.08893584E-02, 7.11548470E-02, 7.14323184E-02,
     *  7.17216963E-02,
     *  7.01449258E-02, 7.03441036E-02, 7.05557359E-02, 7.07797349E-02,
     *  7.10160152E-02, 7.12644939E-02, 7.15250906E-02, 7.17977274E-02,
     *  7.20823290E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  7.05442591E-02, 7.07383720E-02, 7.09449849E-02, 7.11640120E-02,
     *  7.13953696E-02, 7.16389766E-02, 7.18947538E-02, 7.21626246E-02,
     *  7.24425149E-02,
     *  7.09424390E-02, 7.11315794E-02, 7.13332614E-02, 7.15474011E-02,
     *  7.17739168E-02, 7.20127288E-02, 7.22637596E-02, 7.25269341E-02,
     *  7.28021791E-02,
     *  7.13393931E-02, 7.15236531E-02, 7.17204924E-02, 7.19298293E-02,
     *  7.21515838E-02, 7.23856780E-02, 7.26320361E-02, 7.28905843E-02,
     *  7.31612509E-02,
     *  7.17350555E-02, 7.19145264E-02, 7.21066108E-02, 7.23112289E-02,
     *  7.25283029E-02, 7.27577567E-02, 7.29995159E-02, 7.32535084E-02,
     *  7.35196638E-02,
     *  7.21293664E-02, 7.23041384E-02, 7.24915548E-02, 7.26915379E-02,
     *  7.29040117E-02, 7.31289020E-02, 7.33661362E-02, 7.36156437E-02,
     *  7.38773555E-02,
     *  7.25222719E-02, 7.26924340E-02, 7.28752683E-02, 7.30706991E-02,
     *  7.32786524E-02, 7.34990559E-02, 7.37318388E-02, 7.39769318E-02,
     *  7.42342678E-02,
     *  7.29137238E-02, 7.30793635E-02, 7.32577002E-02, 7.34486606E-02,
     *  7.36521724E-02, 7.38681652E-02, 7.40965698E-02, 7.43373188E-02,
     *  7.45903464E-02,
     *  7.33036791E-02, 7.34648823E-02, 7.36388048E-02, 7.38253753E-02,
     *  7.40245235E-02, 7.42361808E-02, 7.44602798E-02, 7.46967547E-02,
     *  7.49455411E-02,
     *  7.36921003E-02, 7.38489509E-02, 7.40185409E-02, 7.42008007E-02,
     *  7.43956621E-02, 7.46030581E-02, 7.48229233E-02, 7.50551933E-02,
     *  7.52998053E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  7.40789545E-02, 7.42315347E-02, 7.43968720E-02, 7.45748988E-02,
     *  7.47655488E-02, 7.49687568E-02, 7.51844590E-02, 7.54125926E-02,
     *  7.56530964E-02,
     *  7.44642136E-02, 7.46126033E-02, 7.47737660E-02, 7.49476359E-02,
     *  7.51341486E-02, 7.53332404E-02, 7.55448493E-02, 7.57689140E-02,
     *  7.60053750E-02,
     *  7.48478537E-02, 7.49921308E-02, 7.51491950E-02, 7.53189824E-02,
     *  7.55014301E-02, 7.56964763E-02, 7.59040604E-02, 7.61241228E-02,
     *  7.63566054E-02,
     *  7.52298551E-02, 7.53700952E-02, 7.55231351E-02, 7.56889124E-02,
     *  7.58673659E-02, 7.60584355E-02, 7.62620620E-02, 7.64781875E-02,
     *  7.67067552E-02,
     *  7.56102020E-02, 7.57464785E-02, 7.58955660E-02, 7.60574037E-02,
     *  7.62319321E-02, 7.64190925E-02, 7.66188273E-02, 7.68310800E-02,
     *  7.70557952E-02,
     *  7.59888821E-02, 7.61212660E-02, 7.62664709E-02, 7.64244377E-02,
     *  7.65951082E-02, 7.67784252E-02, 7.69743326E-02, 7.71827753E-02,
     *  7.74036992E-02,
     *  7.63658865E-02, 7.64944464E-02, 7.66358364E-02, 7.67899989E-02,
     *  7.69568768E-02, 7.71364146E-02, 7.73285573E-02, 7.75332513E-02,
     *  7.77504438E-02,
     *  7.67412093E-02, 7.68660116E-02, 7.70036522E-02, 7.71540747E-02,
     *  7.73172237E-02, 7.74930445E-02, 7.76814838E-02, 7.78824890E-02,
     *  7.80960088E-02,
     *  7.71148477E-02, 7.72359562E-02, 7.73699107E-02, 7.75166558E-02,
     *  7.76761372E-02, 7.78483017E-02, 7.80330971E-02, 7.82304719E-02,
     *  7.84403761E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  7.74868012E-02, 7.76042776E-02, 7.77346070E-02, 7.78777350E-02,
     *  7.80336086E-02, 7.82021756E-02, 7.83833848E-02, 7.85771861E-02,
     *  7.87835305E-02,
     *  7.78570720E-02, 7.79709757E-02, 7.80977388E-02, 7.82373081E-02,
     *  7.83896315E-02, 7.85546578E-02, 7.87323371E-02, 7.89226201E-02,
     *  7.91254590E-02,
     *  7.82256644E-02, 7.83360524E-02, 7.84593060E-02, 7.85953728E-02,
     *  7.87442017E-02, 7.89057426E-02, 7.90799463E-02, 7.92667647E-02,
     *  7.94661509E-02,
     *  7.85925849E-02, 7.86995120E-02, 7.88193106E-02, 7.89519291E-02,
     *  7.90973174E-02, 7.92554260E-02, 7.94262069E-02, 7.96096128E-02,
     *  7.98055977E-02,
     *  7.89578416E-02, 7.90613604E-02, 7.91777565E-02, 7.93069790E-02,
     *  7.94489785E-02, 7.96037064E-02, 7.97711154E-02, 7.99511593E-02,
     *  8.01437926E-02,
     *  7.93214444E-02, 7.94216054E-02, 7.95346494E-02, 7.96605262E-02,
     *  7.97991869E-02, 7.99505838E-02, 8.01146703E-02, 8.02914008E-02,
     *  8.04807310E-02,
     *  7.96834048E-02, 7.97802564E-02, 7.98899967E-02, 8.00125760E-02,
     *  8.01479461E-02, 8.02960600E-02, 8.04568715E-02, 8.06303360E-02,
     *  8.08164097E-02,
     *  8.00437353E-02, 8.01373240E-02, 8.02438070E-02, 8.03631354E-02,
     *  8.04952613E-02, 8.06401382E-02, 8.07977208E-02, 8.09679649E-02,
     *  8.11508274E-02,
     *  8.04024500E-02, 8.04928202E-02, 8.05960906E-02, 8.07122126E-02,
     *  8.08411388E-02, 8.09828233E-02, 8.11372213E-02, 8.13042891E-02,
     *  8.14839842E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  8.07595638E-02, 8.08467581E-02, 8.09468586E-02, 8.10598170E-02,
     *  8.11855865E-02, 8.13241214E-02, 8.14753774E-02, 8.16393115E-02,
     *  8.18158815E-02,
     *  8.11150927E-02, 8.11991518E-02, 8.12961234E-02, 8.14059594E-02,
     *  8.15286133E-02, 8.16640398E-02, 8.18121950E-02, 8.19730363E-02,
     *  8.21465221E-02,
     *  8.14690532E-02, 8.15500163E-02, 8.16438982E-02, 8.17506513E-02,
     *  8.18702291E-02, 8.20025869E-02, 8.21476809E-02, 8.23054690E-02,
     *  8.24759100E-02,
     *  8.18214629E-02, 8.18993673E-02, 8.19901972E-02, 8.20939051E-02,
     *  8.22104449E-02, 8.23397720E-02, 8.24818430E-02, 8.26366160E-02,
     *  8.28040502E-02,
     *  8.21723398E-02, 8.22472213E-02, 8.23350353E-02, 8.24357343E-02,
     *  8.25492725E-02, 8.26756055E-02, 8.28146901E-02, 8.29664847E-02,
     *  8.31309489E-02,
     *  8.25217023E-02, 8.25935951E-02, 8.26784277E-02, 8.27761527E-02,
     *  8.28867244E-02, 8.30100984E-02, 8.31462319E-02, 8.32950834E-02,
     *  8.34566129E-02,
     *  8.28695694E-02, 8.29385064E-02, 8.30203907E-02, 8.31151750E-02,
     *  8.32228136E-02, 8.33432625E-02, 8.34764788E-02, 8.36224213E-02,
     *  8.37810501E-02,
     *  8.32159603E-02, 8.32819729E-02, 8.33609406E-02, 8.34528163E-02,
     *  8.35575541E-02, 8.36751102E-02, 8.38054420E-02, 8.39485082E-02,
     *  8.41042691E-02,
     *  8.35608945E-02, 8.36240128E-02, 8.37000944E-02, 8.37890920E-02,
     *  8.38909601E-02, 8.40056546E-02, 8.41331331E-02, 8.42733545E-02,
     *  8.44262792E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  8.39043917E-02, 8.39646446E-02, 8.40378692E-02, 8.41240183E-02,
     *  8.42230462E-02, 8.43349091E-02, 8.44595644E-02, 8.45969712E-02,
     *  8.47470901E-02,
     *  8.42464718E-02, 8.43038870E-02, 8.43742825E-02, 8.44576113E-02,
     *  8.45538276E-02, 8.46628875E-02, 8.47847486E-02, 8.49193700E-02,
     *  8.50667123E-02,
     *  8.45871547E-02, 8.46417586E-02, 8.47093519E-02, 8.47898874E-02,
     *  8.48833195E-02, 8.49896041E-02, 8.51086989E-02, 8.52405629E-02,
     *  8.53851567E-02,
     *  8.49264602E-02, 8.49782783E-02, 8.50430952E-02, 8.51208636E-02,
     *  8.52115377E-02, 8.53150735E-02, 8.54314286E-02, 8.55605621E-02,
     *  8.57024346E-02,
     *  8.52644083E-02, 8.53134651E-02, 8.53755303E-02, 8.54505565E-02,
     *  8.55384978E-02, 8.56393104E-02, 8.57529516E-02, 8.58793805E-02,
     *  8.60185578E-02,
     *  8.56010189E-02, 8.56473379E-02, 8.57066751E-02, 8.57789831E-02,
     *  8.58642160E-02, 8.59623297E-02, 8.60732817E-02, 8.61970311E-02,
     *  8.63335383E-02,
     *  8.59363116E-02, 8.59799154E-02, 8.60365475E-02, 8.61061604E-02,
     *  8.61887082E-02, 8.62841467E-02, 8.63924333E-02, 8.65135270E-02,
     *  8.66473883E-02,
     *  8.62703060E-02, 8.63112164E-02, 8.63651654E-02, 8.64321055E-02,
     *  8.65119906E-02, 8.66047765E-02, 8.67104206E-02, 8.68288818E-02,
     *  8.69601204E-02,
     *  8.66030218E-02, 8.66412597E-02, 8.66925467E-02, 8.67568353E-02,
     *  8.68340793E-02, 8.69242345E-02, 8.70272581E-02, 8.71431090E-02,
     *  8.72717474E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  8.69344780E-02, 8.69700636E-02, 8.70187091E-02, 8.70803668E-02,
     *  8.71549906E-02, 8.72425360E-02, 8.73429604E-02, 8.74562223E-02,
     *  8.75822822E-02,
     *  8.72646937E-02, 8.72976466E-02, 8.73436703E-02, 8.74027169E-02,
     *  8.74747405E-02, 8.75596964E-02, 8.76575419E-02, 8.77682356E-02,
     *  8.78917377E-02,
     *  8.75936879E-02, 8.76240269E-02, 8.76674476E-02, 8.77239024E-02,
     *  8.77933450E-02, 8.78757310E-02, 8.79710174E-02, 8.80791626E-02,
     *  8.82001270E-02,
     *  8.79214791E-02, 8.79492223E-02, 8.79900585E-02, 8.80439399E-02,
     *  8.81108203E-02, 8.81906551E-02, 8.82834013E-02, 8.83890174E-02,
     *  8.85074634E-02,
     *  8.82480856E-02, 8.82732506E-02, 8.83115200E-02, 8.83628459E-02,
     *  8.84271821E-02, 8.85044839E-02, 8.85947083E-02, 8.86978137E-02,
     *  8.88137600E-02,
     *  8.85735254E-02, 8.85961294E-02, 8.86318491E-02, 8.86806368E-02,
     *  8.87424462E-02, 8.88172326E-02, 8.89049529E-02, 8.90055654E-02,
     *  8.91190300E-02,
     *  8.88978165E-02, 8.89178760E-02, 8.89510626E-02, 8.89973288E-02,
     *  8.90566282E-02, 8.91289161E-02, 8.92141494E-02, 8.93122863E-02,
     *  8.94232867E-02,
     *  8.92209762E-02, 8.92385072E-02, 8.92691769E-02, 8.93129378E-02,
     *  8.93697435E-02, 8.94395494E-02, 8.95223123E-02, 8.96179902E-02,
     *  8.97265431E-02,
     *  8.95430218E-02, 8.95580399E-02, 8.95862084E-02, 8.96274796E-02,
     *  8.96818075E-02, 8.97491472E-02, 8.98294556E-02, 8.99226908E-02,
     *  9.00288124E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  8.98639702E-02, 8.98764906E-02, 8.99021729E-02, 8.99409698E-02,
     *  8.99928351E-02, 9.00577241E-02, 9.01355935E-02, 9.02264015E-02,
     *  9.03301077E-02,
     *  9.01838380E-02, 9.01938754E-02, 9.02170864E-02, 9.02534238E-02,
     *  9.03028414E-02, 9.03652945E-02, 9.04407400E-02, 9.05291359E-02,
     *  9.06304418E-02,
     *  9.05026415E-02, 9.05102103E-02, 9.05309644E-02, 9.05648566E-02,
     *  9.06118409E-02, 9.06718728E-02, 9.07449089E-02, 9.08309073E-02,
     *  9.09298277E-02,
     *  9.08203966E-02, 9.08255109E-02, 9.08438221E-02, 9.08752831E-02,
     *  9.09198482E-02, 9.09774728E-02, 9.10481137E-02, 9.11317289E-02,
     *  9.12282781E-02,
     *  9.11371192E-02, 9.11397926E-02, 9.11556745E-02, 9.11847180E-02,
     *  9.12268775E-02, 9.12821086E-02, 9.13503680E-02, 9.14316138E-02,
     *  9.15258056E-02,
     *  9.14528246E-02, 9.14530704E-02, 9.14665364E-02, 9.14931757E-02,
     *  9.15329430E-02, 9.15857938E-02, 9.16516850E-02, 9.17305748E-02,
     *  9.18224227E-02,
     *  9.17675277E-02, 9.17653592E-02, 9.17764222E-02, 9.18006704E-02,
     *  9.18380583E-02, 9.18885418E-02, 9.19520779E-02, 9.20286247E-02,
     *  9.21181417E-02,
     *  9.20812436E-02, 9.20766734E-02, 9.20853462E-02, 9.21072158E-02,
     *  9.21422371E-02, 9.21903660E-02, 9.22515596E-02, 9.23257760E-02,
     *  9.24129749E-02,
     *  9.23939865E-02, 9.23870273E-02, 9.23933223E-02, 9.24128258E-02,
     *  9.24454928E-02, 9.24912794E-02, 9.25501428E-02, 9.26220412E-02,
     *  9.27069344E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  9.27057707E-02, 9.26964347E-02, 9.27003643E-02, 9.27175138E-02,
     *  9.27478385E-02, 9.27912949E-02, 9.28478400E-02, 9.29174325E-02,
     *  9.30000320E-02,
     *  9.30166101E-02, 9.30049094E-02, 9.30064854E-02, 9.30212928E-02,
     *  9.30492872E-02, 9.30904250E-02, 9.31446637E-02, 9.32119620E-02,
     *  9.32922794E-02,
     *  9.33265184E-02, 9.33124648E-02, 9.33116989E-02, 9.33241758E-02,
     *  9.33498513E-02, 9.33886822E-02, 9.34406259E-02, 9.35056414E-02,
     *  9.35836883E-02,
     *  9.36355087E-02, 9.36191139E-02, 9.36160177E-02, 9.36261756E-02,
     *  9.36495436E-02, 9.36860786E-02, 9.37357386E-02, 9.37984825E-02,
     *  9.38742700E-02,
     *  9.39435942E-02, 9.39248696E-02, 9.39194545E-02, 9.39273044E-02,
     *  9.39483760E-02, 9.39826264E-02, 9.40300136E-02, 9.40904967E-02,
     *  9.41640358E-02,
     *  9.42507876E-02, 9.42297446E-02, 9.42220215E-02, 9.42275746E-02,
     *  9.42463607E-02, 9.42783371E-02, 9.43234623E-02, 9.43816954E-02,
     *  9.44529967E-02,
     *  9.45571014E-02, 9.45337510E-02, 9.45237310E-02, 9.45269981E-02,
     *  9.45435093E-02, 9.45732225E-02, 9.46160961E-02, 9.46720897E-02,
     *  9.47411636E-02,
     *  9.48625479E-02, 9.48369010E-02, 9.48245949E-02, 9.48255866E-02,
     *  9.48398335E-02, 9.48672937E-02, 9.49079262E-02, 9.49616905E-02,
     *  9.50285472E-02,
     *  9.51671391E-02, 9.51392065E-02, 9.51246248E-02, 9.51233515E-02,
     *  9.51353445E-02, 9.51605621E-02, 9.51989635E-02, 9.52505085E-02,
     *  9.53151580E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  9.54708866E-02, 9.54406789E-02, 9.54238322E-02, 9.54203042E-02,
     *  9.54300534E-02, 9.54530384E-02, 9.54892186E-02, 9.55385543E-02,
     *  9.56010063E-02,
     *  9.57738019E-02, 9.57413297E-02, 9.57222282E-02, 9.57164557E-02,
     *  9.57239711E-02, 9.57447333E-02, 9.57787023E-02, 9.58258383E-02,
     *  9.58861025E-02,
     *  9.60758963E-02, 9.60411699E-02, 9.60198238E-02, 9.60118168E-02,
     *  9.60171082E-02, 9.60356575E-02, 9.60674247E-02, 9.61123705E-02,
     *  9.61704563E-02,
     *  9.63771808E-02, 9.63402104E-02, 9.63166297E-02, 9.63063982E-02,
     *  9.63094753E-02, 9.63258212E-02, 9.63553961E-02, 9.63981611E-02,
     *  9.64540778E-02,
     *  9.66776661E-02, 9.66384618E-02, 9.66126565E-02, 9.66002101E-02,
     *  9.66010826E-02, 9.66152345E-02, 9.66426264E-02, 9.66832198E-02,
     *  9.67369765E-02,
     *  9.69773627E-02, 9.69359346E-02, 9.69079144E-02, 9.68932627E-02,
     *  9.68919401E-02, 9.69039073E-02, 9.69291255E-02, 9.69675563E-02,
     *  9.70191618E-02,
     *  9.72762811E-02, 9.72326389E-02, 9.72024136E-02, 9.71855662E-02,
     *  9.71820577E-02, 9.71918494E-02, 9.72149028E-02, 9.72511799E-02,
     *  9.73006432E-02,
     *  9.75744313E-02, 9.75285848E-02, 9.74961639E-02, 9.74771301E-02,
     *  9.74714450E-02, 9.74790703E-02, 9.74999678E-02, 9.75341001E-02,
     *  9.75814297E-02,
     *  9.78718232E-02, 9.78237821E-02, 9.77891751E-02, 9.77679642E-02,
     *  9.77601115E-02, 9.77655793E-02, 9.77843298E-02, 9.78163258E-02,
     *  9.78615304E-02/
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  9.81684664E-02, 9.81182404E-02, 9.80814566E-02, 9.80580777E-02,
     *  9.80480665E-02, 9.80513856E-02, 9.80679978E-02, 9.80978661E-02,
     *  9.81409540E-02,
     *  9.84643706E-02, 9.84119690E-02, 9.83730177E-02, 9.83474800E-02,
     *  9.83353191E-02, 9.83364983E-02, 9.83509806E-02, 9.83787297E-02,
     *  9.84197093E-02,
     *  9.87595450E-02, 9.87049771E-02, 9.86638675E-02, 9.86361799E-02,
     *  9.86218782E-02, 9.86209260E-02, 9.86332870E-02, 9.86589252E-02,
     *  9.86978046E-02,
     *  9.90539987E-02, 9.89972739E-02, 9.89540150E-02, 9.89241864E-02,
     *  9.89077526E-02, 9.89046776E-02, 9.89149256E-02, 9.89384610E-02,
     *  9.89752483E-02,
     *  9.93477406E-02, 9.92888681E-02, 9.92434689E-02, 9.92115082E-02,
     *  9.91929507E-02, 9.91877614E-02, 9.91959047E-02, 9.92173455E-02,
     *  9.92520486E-02,
     *  9.96407795E-02, 9.95797684E-02, 9.95322378E-02, 9.94981536E-02,
     *  9.94774811E-02, 9.94701857E-02, 9.94762325E-02, 9.94955867E-02,
     *  9.95282136E-02,
     *  9.99331240E-02, 9.98699833E-02, 9.98203302E-02, 9.97841310E-02,
     *  9.97613520E-02, 9.97519588E-02, 9.97559172E-02, 9.97731927E-02,
     *  9.98037512E-02,
     *  0.10022478    , 0.10015952    , 0.10010775    , 0.10006945    ,
     *  0.10004457    , 0.10003309    , 0.10003497    , 0.10005017    ,
     *  0.10007867    ,
     *  0.10051576    , 0.10044839    , 0.10039452    , 0.10035411    ,
     *  0.10032715    , 0.10031358    , 0.10031339    , 0.10032653    ,
     *  0.10035297    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  5.37119371E-02, 5.42715637E-02, 5.48379968E-02, 5.54112932E-02,
     *  5.59915092E-02, 5.65787013E-02, 5.71729255E-02, 5.77742379E-02,
     *  5.83826942E-02,
     *  5.37122950E-02, 5.42719174E-02, 5.48383463E-02, 5.54116384E-02,
     *  5.59918504E-02, 5.65790384E-02, 5.71732587E-02, 5.77745671E-02,
     *  5.83830196E-02,
     *  5.37129112E-02, 5.42725267E-02, 5.48389489E-02, 5.54122345E-02,
     *  5.59924399E-02, 5.65796215E-02, 5.71738353E-02, 5.77751375E-02,
     *  5.83835837E-02,
     *  5.37140059E-02, 5.42736102E-02, 5.48400213E-02, 5.54132960E-02,
     *  5.59934906E-02, 5.65806615E-02, 5.71748648E-02, 5.77761566E-02,
     *  5.83845925E-02,
     *  5.37160051E-02, 5.42755903E-02, 5.48419826E-02, 5.54152386E-02,
     *  5.59954147E-02, 5.65825674E-02, 5.71767527E-02, 5.77780266E-02,
     *  5.83864450E-02,
     *  5.37197413E-02, 5.42792930E-02, 5.48456520E-02, 5.54188751E-02,
     *  5.59990188E-02, 5.65861393E-02, 5.71802928E-02, 5.77815351E-02,
     *  5.83899223E-02,
     *  5.37268542E-02, 5.42863451E-02, 5.48526439E-02, 5.54258073E-02,
     *  5.60058919E-02, 5.65929538E-02, 5.71870494E-02, 5.77882344E-02,
     *  5.83965647E-02,
     *  5.37405943E-02, 5.42999718E-02, 5.48661583E-02, 5.54392105E-02,
     *  5.60191849E-02, 5.66061377E-02, 5.72001250E-02, 5.78012028E-02,
     *  5.84094269E-02,
     *  5.37674433E-02, 5.43266048E-02, 5.48925773E-02, 5.54654174E-02,
     *  5.60451815E-02, 5.66319260E-02, 5.72257068E-02, 5.78265799E-02,
     *  5.84346011E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  5.38204211E-02, 5.43791621E-02, 5.49447177E-02, 5.55171446E-02,
     *  5.60964991E-02, 5.66828375E-02, 5.72762158E-02, 5.78766900E-02,
     *  5.84843156E-02,
     *  5.39259647E-02, 5.44838670E-02, 5.50485915E-02, 5.56201946E-02,
     *  5.61987326E-02, 5.67842618E-02, 5.73768380E-02, 5.79765172E-02,
     *  5.85833548E-02,
     *  5.41266708E-02, 5.46829467E-02, 5.52460602E-02, 5.58160675E-02,
     *  5.63930248E-02, 5.69769881E-02, 5.75680130E-02, 5.81661553E-02,
     *  5.87714703E-02,
     *  5.43305937E-02, 5.48851639E-02, 5.54465891E-02, 5.60149255E-02,
     *  5.65902289E-02, 5.71725549E-02, 5.77619592E-02, 5.83584970E-02,
     *  5.89622237E-02,
     *  5.45381737E-02, 5.50909495E-02, 5.56506003E-02, 5.62171818E-02,
     *  5.67907494E-02, 5.73713587E-02, 5.79590647E-02, 5.85539227E-02,
     *  5.91559874E-02,
     *  5.47495987E-02, 5.53004865E-02, 5.58582717E-02, 5.64230096E-02,
     *  5.69947553E-02, 5.75735638E-02, 5.81594900E-02, 5.87525885E-02,
     *  5.93529140E-02,
     *  5.49649780E-02, 5.55138805E-02, 5.60697055E-02, 5.66325078E-02,
     *  5.72023420E-02, 5.77792628E-02, 5.83633245E-02, 5.89545812E-02,
     *  5.95530873E-02,
     *  5.51843855E-02, 5.57312023E-02, 5.62849696E-02, 5.68457415E-02,
     *  5.74135723E-02, 5.79885158E-02, 5.85706259E-02, 5.91599563E-02,
     *  5.97565607E-02,
     *  5.54078756E-02, 5.59525036E-02, 5.65041131E-02, 5.70627576E-02,
     *  5.76284905E-02, 5.82013650E-02, 5.87814345E-02, 5.93687521E-02,
     *  5.99633707E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  5.56354892E-02, 5.61778231E-02, 5.67271726E-02, 5.72835904E-02,
     *  5.78471290E-02, 5.84178412E-02, 5.89957792E-02, 5.95809957E-02,
     *  6.01735429E-02,
     *  5.58672576E-02, 5.64071899E-02, 5.69541751E-02, 5.75082650E-02,
     *  5.80695114E-02, 5.86379659E-02, 5.92136803E-02, 5.97967061E-02,
     *  6.03870949E-02,
     *  5.61032033E-02, 5.66406247E-02, 5.71851397E-02, 5.77367991E-02,
     *  5.82956537E-02, 5.88617541E-02, 5.94351511E-02, 6.00158954E-02,
     *  6.06040377E-02,
     *  5.63433418E-02, 5.68781413E-02, 5.74200787E-02, 5.79692035E-02,
     *  5.85255654E-02, 5.90892140E-02, 5.96601989E-02, 6.02385698E-02,
     *  6.08243765E-02,
     *  5.65876814E-02, 5.71197468E-02, 5.76589979E-02, 5.82054830E-02,
     *  5.87592503E-02, 5.93203483E-02, 5.98888255E-02, 6.04647303E-02,
     *  6.10481116E-02,
     *  5.68362239E-02, 5.73654419E-02, 5.79018971E-02, 5.84456363E-02,
     *  5.89967063E-02, 5.95551543E-02, 6.01210273E-02, 6.06943729E-02,
     *  6.12752383E-02,
     *  5.70889643E-02, 5.76152208E-02, 5.81487698E-02, 5.86896564E-02,
     *  5.92379258E-02, 5.97936238E-02, 6.03567961E-02, 6.09274885E-02,
     *  6.15057472E-02,
     *  5.73458913E-02, 5.78690720E-02, 5.83996040E-02, 5.89375308E-02,
     *  5.94828961E-02, 6.00357438E-02, 6.05961182E-02, 6.11640636E-02,
     *  6.17396248E-02,
     *  5.76069874E-02, 5.81269773E-02, 5.86543815E-02, 5.91892414E-02,
     *  5.97315989E-02, 6.02814961E-02, 6.08389755E-02, 6.14040800E-02,
     *  6.19768527E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  5.78722283E-02, 5.83889130E-02, 5.89130786E-02, 5.94447645E-02,
     *  5.99840107E-02, 6.05308573E-02, 6.10853451E-02, 6.16475150E-02,
     *  6.22174086E-02,
     *  5.81415835E-02, 5.86548488E-02, 5.91756656E-02, 5.97040711E-02,
     *  6.02401030E-02, 6.07837995E-02, 6.13351992E-02, 6.18943415E-02,
     *  6.24612657E-02,
     *  5.84150162E-02, 5.89247488E-02, 5.94421074E-02, 5.99671267E-02,
     *  6.04998420E-02, 6.10402895E-02, 6.15885057E-02, 6.21445277E-02,
     *  6.27083932E-02,
     *  5.86924831E-02, 5.91985709E-02, 5.97123629E-02, 6.02338912E-02,
     *  6.07631889E-02, 6.13002895E-02, 6.18452275E-02, 6.23980378E-02,
     *  6.29587560E-02,
     *  5.89739345E-02, 5.94762669E-02, 5.99863854E-02, 6.05043195E-02,
     *  6.10300996E-02, 6.15637568E-02, 6.21053232E-02, 6.26548314E-02,
     *  6.32123150E-02,
     *  5.92593148E-02, 5.97577829E-02, 6.02641227E-02, 6.07783610E-02,
     *  6.13005252E-02, 6.18306441E-02, 6.23687470E-02, 6.29148643E-02,
     *  6.34690271E-02,
     *  5.95485619E-02, 6.00430591E-02, 6.05455172E-02, 6.10559600E-02,
     *  6.15744121E-02, 6.21008993E-02, 6.26354486E-02, 6.31780876E-02,
     *  6.37288453E-02,
     *  5.98416078E-02, 6.03320300E-02, 6.08305058E-02, 6.13370557E-02,
     *  6.18517015E-02, 6.23744660E-02, 6.29053734E-02, 6.34444489E-02,
     *  6.39917187E-02,
     *  6.01383787E-02, 6.06246247E-02, 6.11190202E-02, 6.16215825E-02,
     *  6.21323301E-02, 6.26512832E-02, 6.31784628E-02, 6.37138916E-02,
     *  6.42575929E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  6.04387948E-02, 6.09207665E-02, 6.14109869E-02, 6.19094697E-02,
     *  6.24162303E-02, 6.29312857E-02, 6.34546541E-02, 6.39863551E-02,
     *  6.45264097E-02,
     *  6.07427710E-02, 6.12203740E-02, 6.17063275E-02, 6.22006421E-02,
     *  6.27033297E-02, 6.32144041E-02, 6.37338805E-02, 6.42617755E-02,
     *  6.47981073E-02,
     *  6.10502166E-02, 6.15233602E-02, 6.20049591E-02, 6.24950202E-02,
     *  6.29935521E-02, 6.35005652E-02, 6.40160716E-02, 6.45400851E-02,
     *  6.50726208E-02,
     *  6.13610362E-02, 6.18296338E-02, 6.23067940E-02, 6.27925199E-02,
     *  6.32868168E-02, 6.37896917E-02, 6.43011535E-02, 6.48212129E-02,
     *  6.53498821E-02,
     *  6.16751292E-02, 6.21390986E-02, 6.26117402E-02, 6.30930534E-02,
     *  6.35830398E-02, 6.40817030E-02, 6.45890488E-02, 6.51050847E-02,
     *  6.56298199E-02,
     *  6.19923906E-02, 6.24516544E-02, 6.29197019E-02, 6.33965288E-02,
     *  6.38821331E-02, 6.43765150E-02, 6.48796769E-02, 6.53916232E-02,
     *  6.59123601E-02,
     *  6.23127112E-02, 6.27671968E-02, 6.32305794E-02, 6.37028508E-02,
     *  6.41840055E-02, 6.46740403E-02, 6.51729542E-02, 6.56807484E-02,
     *  6.61974260E-02,
     *  6.26359781E-02, 6.30856179E-02, 6.35442694E-02, 6.40119208E-02,
     *  6.44885628E-02, 6.49741887E-02, 6.54687943E-02, 6.59723774E-02,
     *  6.64849382E-02,
     *  6.29620746E-02, 6.34068064E-02, 6.38606658E-02, 6.43236371E-02,
     *  6.47957077E-02, 6.52768673E-02, 6.57671082E-02, 6.62664252E-02,
     *  6.67748152E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  6.32908809E-02, 6.37306479E-02, 6.41796592E-02, 6.46378955E-02,
     *  6.51053406E-02, 6.55819806E-02, 6.60678047E-02, 6.65628044E-02,
     *  6.70669735E-02,
     *  6.36222747E-02, 6.40570255E-02, 6.45011380E-02, 6.49545893E-02,
     *  6.54173594E-02, 6.58894312E-02, 6.63707905E-02, 6.68614256E-02,
     *  6.73613273E-02,
     *  6.39561309E-02, 6.43858200E-02, 6.48249884E-02, 6.52736095E-02,
     *  6.57316601E-02, 6.61991196E-02, 6.66759704E-02, 6.71621978E-02,
     *  6.76577896E-02,
     *  6.42923228E-02, 6.47169102E-02, 6.51510945E-02, 6.55948457E-02,
     *  6.60481370E-02, 6.65109446E-02, 6.69832477E-02, 6.74650285E-02,
     *  6.79562717E-02,
     *  6.46307219E-02, 6.50501734E-02, 6.54793393E-02, 6.59181859E-02,
     *  6.63666830E-02, 6.68248038E-02, 6.72925243E-02, 6.77698237E-02,
     *  6.82566837E-02,
     *  6.49711985E-02, 6.53854859E-02, 6.58096043E-02, 6.62435167E-02,
     *  6.66871899E-02, 6.71405937E-02, 6.76037012E-02, 6.80764886E-02,
     *  6.85589349E-02,
     *  6.53136224E-02, 6.57227231E-02, 6.61417704E-02, 6.65707244E-02,
     *  6.70095486E-02, 6.74582099E-02, 6.79166785E-02, 6.83849277E-02,
     *  6.88629336E-02,
     *  6.56578628E-02, 6.60617598E-02, 6.64757180E-02, 6.68996944E-02,
     *  6.73336496E-02, 6.77775477E-02, 6.82313559E-02, 6.86950447E-02,
     *  6.91685877E-02,
     *  6.60037891E-02, 6.64024711E-02, 6.68113274E-02, 6.72303123E-02,
     *  6.76593833E-02, 6.80985019E-02, 6.85476325E-02, 6.90067432E-02,
     *  6.94758048E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  6.63512708E-02, 6.67447321E-02, 6.71484792E-02, 6.75624634E-02,
     *  6.79866400E-02, 6.84209674E-02, 6.88654079E-02, 6.93199267E-02,
     *  6.97844923E-02,
     *  6.67001785E-02, 6.70884188E-02, 6.74870544E-02, 6.78960340E-02,
     *  6.83153103E-02, 6.87448396E-02, 6.91845814E-02, 6.96344988E-02,
     *  7.00945578E-02,
     *  6.70503839E-02, 6.74334082E-02, 6.78269349E-02, 6.82309107E-02,
     *  6.86452858E-02, 6.90700142E-02, 6.95050532E-02, 6.99503636E-02,
     *  7.04059092E-02,
     *  6.74017601E-02, 6.77795783E-02, 6.81680039E-02, 6.85669813E-02,
     *  6.89764586E-02, 6.93963878E-02, 6.98267240E-02, 7.02674257E-02,
     *  7.07184550E-02,
     *  6.77541820E-02, 6.81268091E-02, 6.85101459E-02, 6.89041349E-02,
     *  6.93087223E-02, 6.97238580E-02, 7.01494953E-02, 7.05855908E-02,
     *  7.10321043E-02,
     *  6.81075266E-02, 6.84749823E-02, 6.88532472E-02, 6.92422622E-02,
     *  6.96419717E-02, 7.00523238E-02, 7.04732700E-02, 7.09047651E-02,
     *  7.13467673E-02,
     *  6.84616734E-02, 6.88239818E-02, 6.91971961E-02, 6.95812556E-02,
     *  6.99761033E-02, 7.03816855E-02, 7.07979522E-02, 7.12248566E-02,
     *  7.16623552E-02,
     *  6.88165044E-02, 6.91736940E-02, 6.95418830E-02, 6.99210096E-02,
     *  7.03110153E-02, 7.07118451E-02, 7.11234475E-02, 7.15457743E-02,
     *  7.19787804E-02,
     *  6.91719048E-02, 6.95240078E-02, 6.98872009E-02, 7.02614209E-02,
     *  7.06466081E-02, 7.10427066E-02, 7.14496634E-02, 7.18674289E-02,
     *  7.22959569E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  6.95277625E-02, 6.98748152E-02, 7.02330452E-02, 7.06023885E-02,
     *  7.09827844E-02, 7.13741759E-02, 7.17765089E-02, 7.21897328E-02,
     *  7.26138001E-02,
     *  6.98839691E-02, 7.02260110E-02, 7.05793143E-02, 7.09438141E-02,
     *  7.13194491E-02, 7.17061612E-02, 7.21038955E-02, 7.25126004E-02,
     *  7.29322272E-02,
     *  7.02404193E-02, 7.05774935E-02, 7.09259095E-02, 7.12856023E-02,
     *  7.16565096E-02, 7.20385729E-02, 7.24317365E-02, 7.28359478E-02,
     *  7.32511573E-02,
     *  7.05970118E-02, 7.09291640E-02, 7.12727353E-02, 7.16276602E-02,
     *  7.19938762E-02, 7.23713241E-02, 7.27599476E-02, 7.31596934E-02,
     *  7.35705115E-02,
     *  7.09536487E-02, 7.12809275E-02, 7.16196993E-02, 7.19698983E-02,
     *  7.23314618E-02, 7.27043302E-02, 7.30884469E-02, 7.34837580E-02,
     *  7.38902127E-02,
     *  7.13102362E-02, 7.16326926E-02, 7.19667125E-02, 7.23122299E-02,
     *  7.26691823E-02, 7.30375096E-02, 7.34171550E-02, 7.38080643E-02,
     *  7.42101863E-02,
     *  7.16666844E-02, 7.19843716E-02, 7.23136892E-02, 7.26545717E-02,
     *  7.30069564E-02, 7.33707832E-02, 7.37459951E-02, 7.41325378E-02,
     *  7.45303597E-02,
     *  7.20229072E-02, 7.23358802E-02, 7.26605475E-02, 7.29968436E-02,
     *  7.33447060E-02, 7.37040748E-02, 7.40748931E-02, 7.44571063E-02,
     *  7.48506626E-02,
     *  7.23788227E-02, 7.26871384E-02, 7.30072086E-02, 7.33389686E-02,
     *  7.36823560E-02, 7.40373113E-02, 7.44037775E-02, 7.47817001E-02,
     *  7.51710273E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  7.27343530E-02, 7.30380695E-02, 7.33535977E-02, 7.36808733E-02,
     *  7.40198346E-02, 7.43704222E-02, 7.47325795E-02, 7.51062521E-02,
     *  7.54913883E-02,
     *  7.30894242E-02, 7.33886009E-02, 7.36996432E-02, 7.40224876E-02,
     *  7.43570730E-02, 7.47033403E-02, 7.50612334E-02, 7.54306980E-02,
     *  7.58116827E-02,
     *  7.34439665E-02, 7.37386636E-02, 7.40452773E-02, 7.43637448E-02,
     *  7.46940055E-02, 7.50360012E-02, 7.53896759E-02, 7.57549759E-02,
     *  7.61318499E-02,
     *  7.37979140E-02, 7.40881927E-02, 7.43904358E-02, 7.47045815E-02,
     *  7.50305699E-02, 7.53683435E-02, 7.57178468E-02, 7.60790266E-02,
     *  7.64518320E-02,
     *  7.41512048E-02, 7.44371266E-02, 7.47350579E-02, 7.50449376E-02,
     *  7.53667068E-02, 7.57003088E-02, 7.60456886E-02, 7.64027937E-02,
     *  7.67715735E-02,
     *  7.45037810E-02, 7.47854078E-02, 7.50790862E-02, 7.53847564E-02,
     *  7.57023602E-02, 7.60318417E-02, 7.63731468E-02, 7.67262233E-02,
     *  7.70910214E-02,
     *  7.48555883E-02, 7.51329821E-02, 7.54224671E-02, 7.57239845E-02,
     *  7.60374771E-02, 7.63628898E-02, 7.67001694E-02, 7.70492643E-02,
     *  7.74101253E-02,
     *  7.52065763E-02, 7.54797991E-02, 7.57651502E-02, 7.60625717E-02,
     *  7.63720075E-02, 7.66934036E-02, 7.70267073E-02, 7.73718681E-02,
     *  7.77288372E-02,
     *  7.55566981E-02, 7.58258118E-02, 7.61070883E-02, 7.64004709E-02,
     *  7.67059046E-02, 7.70233363E-02, 7.73527143E-02, 7.76939887E-02,
     *  7.80471116E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  7.59059105E-02, 7.61709766E-02, 7.64482376E-02, 7.67376382E-02,
     *  7.70391245E-02, 7.73526441E-02, 7.76781465E-02, 7.80155827E-02,
     *  7.83649054E-02,
     *  7.62541737E-02, 7.65152531E-02, 7.67885575E-02, 7.70740327E-02,
     *  7.73716259E-02, 7.76812860E-02, 7.80029632E-02, 7.83366093E-02,
     *  7.86821780E-02,
     *  7.66014511E-02, 7.68586042E-02, 7.71280103E-02, 7.74096164E-02,
     *  7.77033709E-02, 7.80092235E-02, 7.83271257E-02, 7.86570301E-02,
     *  7.89988910E-02,
     *  7.69477095E-02, 7.72009960E-02, 7.74665615E-02, 7.77443543E-02,
     *  7.80343238E-02, 7.83364210E-02, 7.86505981E-02, 7.89768089E-02,
     *  7.93150085E-02,
     *  7.72929187E-02, 7.75423973E-02, 7.78041793E-02, 7.80782140E-02,
     *  7.83644520E-02, 7.86628453E-02, 7.89733472E-02, 7.92959123E-02,
     *  7.96304967E-02,
     *  7.76370514E-02, 7.78827801E-02, 7.81408348E-02, 7.84111658E-02,
     *  7.86937251E-02, 7.89884657E-02, 7.92953417E-02, 7.96143089E-02,
     *  7.99453242E-02,
     *  7.79800832E-02, 7.82221190E-02, 7.84765016E-02, 7.87431829E-02,
     *  7.90221156E-02, 7.93132539E-02, 7.96165530E-02, 7.99319696E-02,
     *  8.02594614E-02,
     *  7.83219926E-02, 7.85603911E-02, 7.88111561E-02, 7.90742405E-02,
     *  7.93495981E-02, 7.96371840E-02, 7.99369547E-02, 8.02488675E-02,
     *  8.05728813E-02,
     *  7.86627603E-02, 7.88975763E-02, 7.91447771E-02, 7.94043165E-02,
     *  7.96761496E-02, 7.99602324E-02, 8.02565224E-02, 8.05649779E-02,
     *  8.08855585E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  7.90023697E-02, 7.92336567E-02, 7.94773455E-02, 7.97333910E-02,
     *  8.00017493E-02, 8.02823776E-02, 8.05752339E-02, 8.08802778E-02,
     *  8.11974697E-02,
     *  7.93408066E-02, 7.95686169E-02, 7.98088448E-02, 8.00614465E-02,
     *  8.03263788E-02, 8.06036000E-02, 8.08930692E-02, 8.11947466E-02,
     *  8.15085937E-02,
     *  7.96780588E-02, 7.99024433E-02, 8.01392605E-02, 8.03884671E-02,
     *  8.06500214E-02, 8.09238823E-02, 8.12100099E-02, 8.15083653E-02,
     *  8.18189107E-02,
     *  8.00141164E-02, 8.02351248E-02, 8.04685799E-02, 8.07144395E-02,
     *  8.09726625E-02, 8.12432089E-02, 8.15260396E-02, 8.18211167E-02,
     *  8.21284031E-02,
     *  8.03489713E-02, 8.05666520E-02, 8.07967926E-02, 8.10393517E-02,
     *  8.12942893E-02, 8.15615661E-02, 8.18411439E-02, 8.21329855E-02,
     *  8.24370548E-02,
     *  8.06826173E-02, 8.08970173E-02, 8.11238897E-02, 8.13631940E-02,
     *  8.16148909E-02, 8.18789420E-02, 8.21553098E-02, 8.24439580E-02,
     *  8.27448513E-02,
     *  8.10150499E-02, 8.12262149E-02, 8.14498642E-02, 8.16859580E-02,
     *  8.19344579E-02, 8.21953261E-02, 8.24685260E-02, 8.27540221E-02,
     *  8.30517796E-02,
     *  8.13462663E-02, 8.15542407E-02, 8.17747106E-02, 8.20076372E-02,
     *  8.22529825E-02, 8.25107097E-02, 8.27807829E-02, 8.30631671E-02,
     *  8.33578284E-02,
     *  8.16762653E-02, 8.18810920E-02, 8.20984251E-02, 8.23282263E-02,
     *  8.25704586E-02, 8.28250855E-02, 8.30920720E-02, 8.33713838E-02,
     *  8.36629877E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  8.20050467E-02, 8.22067674E-02, 8.24210050E-02, 8.26477218E-02,
     *  8.28868812E-02, 8.31384476E-02, 8.34023866E-02, 8.36786645E-02,
     *  8.39672488E-02,
     *  8.23326121E-02, 8.25312672E-02, 8.27424492E-02, 8.29661211E-02,
     *  8.32022468E-02, 8.34507915E-02, 8.37117211E-02, 8.39850027E-02,
     *  8.42706043E-02,
     *  8.26589641E-02, 8.28545925E-02, 8.30627577E-02, 8.32834231E-02,
     *  8.35165533E-02, 8.37621137E-02, 8.40200711E-02, 8.42903930E-02,
     *  8.45730480E-02,
     *  8.29841063E-02, 8.31767459E-02, 8.33819318E-02, 8.35996280E-02,
     *  8.38297994E-02, 8.40724122E-02, 8.43274335E-02, 8.45948314E-02,
     *  8.48745750E-02,
     *  8.33080436E-02, 8.34977307E-02, 8.36999736E-02, 8.39147366E-02,
     *  8.41419852E-02, 8.43816859E-02, 8.46338062E-02, 8.48983149E-02,
     *  8.51751814E-02,
     *  8.36307815E-02, 8.38175515E-02, 8.40168865E-02, 8.42287513E-02,
     *  8.44531117E-02, 8.46899347E-02, 8.49391882E-02, 8.52008414E-02,
     *  8.54748643E-02,
     *  8.39523267E-02, 8.41362135E-02, 8.43326746E-02, 8.45416750E-02,
     *  8.47631809E-02, 8.49971595E-02, 8.52435794E-02, 8.55024099E-02,
     *  8.57736217E-02,
     *  8.42726865E-02, 8.44537230E-02, 8.46473429E-02, 8.48535116E-02,
     *  8.50721955E-02, 8.53033622E-02, 8.55469806E-02, 8.58030204E-02,
     *  8.60714526E-02,
     *  8.45918689E-02, 8.47700869E-02, 8.49608973E-02, 8.51642658E-02,
     *  8.53801592E-02, 8.56085454E-02, 8.58493935E-02, 8.61026736E-02,
     *  8.63683570E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  8.49098828E-02, 8.50853126E-02, 8.52733441E-02, 8.54739431E-02,
     *  8.56870765E-02, 8.59127125E-02, 8.61508206E-02, 8.64013710E-02,
     *  8.66643355E-02,
     *  8.52267373E-02, 8.53994086E-02, 8.55846906E-02, 8.57825495E-02,
     *  8.59929524E-02, 8.62158677E-02, 8.64512649E-02, 8.66991149E-02,
     *  8.69593895E-02,
     *  8.55424424E-02, 8.57123834E-02, 8.58949445E-02, 8.60900918E-02,
     *  8.62977926E-02, 8.65180156E-02, 8.67507305E-02, 8.69959083E-02,
     *  8.72535211E-02,
     *  8.58570082E-02, 8.60242464E-02, 8.62041140E-02, 8.63965772E-02,
     *  8.66016036E-02, 8.68191618E-02, 8.70492218E-02, 8.72917548E-02,
     *  8.75467330E-02,
     *  8.61704456E-02, 8.63350072E-02, 8.65122078E-02, 8.67020135E-02,
     *  8.69043920E-02, 8.71193121E-02, 8.73467438E-02, 8.75866585E-02,
     *  8.78390287E-02,
     *  8.64827654E-02, 8.66446761E-02, 8.68192352E-02, 8.70064090E-02,
     *  8.72061653E-02, 8.74184729E-02, 8.76433021E-02, 8.78806243E-02,
     *  8.81304121E-02,
     *  8.67939792E-02, 8.69532634E-02, 8.71252056E-02, 8.73097724E-02,
     *  8.75069312E-02, 8.77166513E-02, 8.79389028E-02, 8.81736573E-02,
     *  8.84208876E-02,
     *  8.71040986E-02, 8.72607799E-02, 8.74301290E-02, 8.76121125E-02,
     *  8.78066980E-02, 8.80138545E-02, 8.82335524E-02, 8.84657634E-02,
     *  8.87104601E-02,
     *  8.74131355E-02, 8.75672366E-02, 8.77340156E-02, 8.79134388E-02,
     *  8.81054740E-02, 8.83100902E-02, 8.85272578E-02, 8.87569485E-02,
     *  8.89991351E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  8.77211019E-02, 8.78726447E-02, 8.80368756E-02, 8.82137609E-02,
     *  8.84032681E-02, 8.86053665E-02, 8.88200263E-02, 8.90472192E-02,
     *  8.92869183E-02,
     *  8.80280100E-02, 8.81770158E-02, 8.83387200E-02, 8.85130886E-02,
     *  8.87000895E-02, 8.88996917E-02, 8.91118654E-02, 8.93365825E-02,
     *  8.95738158E-02,
     *  8.83338722E-02, 8.84803614E-02, 8.86395593E-02, 8.88114322E-02,
     *  8.89959475E-02, 8.91930744E-02, 8.94027831E-02, 8.96250454E-02,
     *  8.98598342E-02,
     *  8.86387009E-02, 8.87826932E-02, 8.89394048E-02, 8.91088017E-02,
     *  8.92908517E-02, 8.94855235E-02, 8.96927875E-02, 8.99126154E-02,
     *  9.01449801E-02,
     *  8.89425088E-02, 8.90840230E-02, 8.92382674E-02, 8.94052078E-02,
     *  8.95848117E-02, 8.97770480E-02, 8.99818870E-02, 9.01993003E-02,
     *  9.04292607E-02,
     *  8.92453082E-02, 8.93843628E-02, 8.95361584E-02, 8.97006609E-02,
     *  8.98778376E-02, 9.00676573E-02, 9.02700902E-02, 9.04851079E-02,
     *  9.07126833E-02,
     *  8.95471118E-02, 8.96837245E-02, 8.98330892E-02, 8.99951717E-02,
     *  9.01699393E-02, 9.03573606E-02, 9.05574058E-02, 9.07700465E-02,
     *  9.09952553E-02,
     *  8.98479321E-02, 8.99821200E-02, 9.01290711E-02, 9.02887510E-02,
     *  9.04611269E-02, 9.06461675E-02, 9.08438428E-02, 9.10541242E-02,
     *  9.12769845E-02,
     *  9.01477817E-02, 9.02795613E-02, 9.04241154E-02, 9.05814095E-02,
     *  9.07514108E-02, 9.09340877E-02, 9.11294103E-02, 9.13373497E-02,
     *  9.15578788E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  9.04466731E-02, 9.05760604E-02, 9.07182336E-02, 9.08731582E-02,
     *  9.10408011E-02, 9.12211309E-02, 9.14141173E-02, 9.16197315E-02,
     *  9.18379462E-02,
     *  9.07446187E-02, 9.08716292E-02, 9.10114370E-02, 9.11640078E-02,
     *  9.13293083E-02, 9.15073068E-02, 9.16979731E-02, 9.19012782E-02,
     *  9.21171948E-02,
     *  9.10416310E-02, 9.11662795E-02, 9.13037371E-02, 9.14539692E-02,
     *  9.16169425E-02, 9.17926252E-02, 9.19809870E-02, 9.21819987E-02,
     *  9.23956330E-02,
     *  9.13377220E-02, 9.14600232E-02, 9.15951452E-02, 9.17430533E-02,
     *  9.19037143E-02, 9.20770961E-02, 9.22631684E-02, 9.24619019E-02,
     *  9.26732690E-02,
     *  9.16329042E-02, 9.17528719E-02, 9.18856725E-02, 9.20312709E-02,
     *  9.21896339E-02, 9.23607293E-02, 9.25445266E-02, 9.27409965E-02,
     *  9.29501113E-02,
     *  9.19271895E-02, 9.20448374E-02, 9.21753302E-02, 9.23186328E-02,
     *  9.24747116E-02, 9.26435347E-02, 9.28250711E-02, 9.30192917E-02,
     *  9.32261685E-02,
     *  9.22205899E-02, 9.23359313E-02, 9.24641295E-02, 9.26051496E-02,
     *  9.27589578E-02, 9.29255220E-02, 9.31048113E-02, 9.32967963E-02,
     *  9.35014489E-02,
     *  9.25131172E-02, 9.26261649E-02, 9.27520815E-02, 9.28908321E-02,
     *  9.30423828E-02, 9.32067012E-02, 9.33837566E-02, 9.35735193E-02,
     *  9.37759612E-02,
     *  9.28047831E-02, 9.29155496E-02, 9.30391972E-02, 9.31756907E-02,
     *  9.33249965E-02, 9.34870821E-02, 9.36619164E-02, 9.38494698E-02,
     *  9.40497140E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  9.30955993E-02, 9.32040966E-02, 9.33254872E-02, 9.34597361E-02,
     *  9.36068093E-02, 9.37666744E-02, 9.39393001E-02, 9.41246567E-02,
     *  9.43227158E-02,
     *  9.33855770E-02, 9.34918169E-02, 9.36109626E-02, 9.37429786E-02,
     *  9.38878312E-02, 9.40454877E-02, 9.42159169E-02, 9.43990889E-02,
     *  9.45949752E-02,
     *  9.36747277E-02, 9.37787217E-02, 9.38956337E-02, 9.40254285E-02,
     *  9.41680721E-02, 9.43235317E-02, 9.44917761E-02, 9.46727754E-02,
     *  9.48665008E-02,
     *  9.39630623E-02, 9.40648216E-02, 9.41795113E-02, 9.43070961E-02,
     *  9.44475419E-02, 9.46008160E-02, 9.47668870E-02, 9.49457250E-02,
     *  9.51373010E-02,
     *  9.42505919E-02, 9.43501274E-02, 9.44626056E-02, 9.45879913E-02,
     *  9.47262503E-02, 9.48773500E-02, 9.50412588E-02, 9.52179465E-02,
     *  9.54073845E-02,
     *  9.45373273E-02, 9.46346495E-02, 9.47449270E-02, 9.48681242E-02,
     *  9.50042072E-02, 9.51531431E-02, 9.53149004E-02, 9.54894488E-02,
     *  9.56767595E-02,
     *  9.48232790E-02, 9.49183985E-02, 9.50264854E-02, 9.51475047E-02,
     *  9.52814220E-02, 9.54282046E-02, 9.55878209E-02, 9.57602405E-02,
     *  9.59454346E-02,
     *  9.51084576E-02, 9.52013844E-02, 9.53072911E-02, 9.54261424E-02,
     *  9.55579042E-02, 9.57025437E-02, 9.58600292E-02, 9.60303303E-02,
     *  9.62134180E-02,
     *  9.53928734E-02, 9.54836174E-02, 9.55873537E-02, 9.57040470E-02,
     *  9.58336632E-02, 9.59761695E-02, 9.61315341E-02, 9.62997267E-02,
     *  9.64807181E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  9.56765365E-02, 9.57651074E-02, 9.58666830E-02, 9.59812279E-02,
     *  9.61087082E-02, 9.62490910E-02, 9.64023445E-02, 9.65684383E-02,
     *  9.67473431E-02,
     *  9.59594568E-02, 9.60458642E-02, 9.61452885E-02, 9.62576945E-02,
     *  9.63830483E-02, 9.65213170E-02, 9.66724688E-02, 9.68364733E-02,
     *  9.70133011E-02,
     *  9.62416443E-02, 9.63258974E-02, 9.64231797E-02, 9.65334561E-02,
     *  9.66566926E-02, 9.67928564E-02, 9.69419158E-02, 9.71038401E-02,
     *  9.72786002E-02,
     *  9.65231085E-02, 9.66052165E-02, 9.67003659E-02, 9.68085216E-02,
     *  9.69296499E-02, 9.70637178E-02, 9.72106937E-02, 9.73705470E-02,
     *  9.75432484E-02,
     *  9.68038590E-02, 9.68838308E-02, 9.69768561E-02, 9.70829001E-02,
     *  9.72019289E-02, 9.73339098E-02, 9.74788111E-02, 9.76366021E-02,
     *  9.78072535E-02,
     *  9.70839050E-02, 9.71617494E-02, 9.72526594E-02, 9.73566003E-02,
     *  9.74735383E-02, 9.76034408E-02, 9.77462760E-02, 9.79020133E-02,
     *  9.80706235E-02,
     *  9.73632558E-02, 9.74389814E-02, 9.75277846E-02, 9.76296309E-02,
     *  9.77444866E-02, 9.78723191E-02, 9.80130966E-02, 9.81667887E-02,
     *  9.83333660E-02,
     *  9.76419202E-02, 9.77155355E-02, 9.78022404E-02, 9.79020005E-02,
     *  9.80147821E-02, 9.81405529E-02, 9.82792810E-02, 9.84309361E-02,
     *  9.85954887E-02,
     *  9.79199073E-02, 9.79914206E-02, 9.80760354E-02, 9.81737174E-02,
     *  9.82844332E-02, 9.84081502E-02, 9.85448370E-02, 9.86944631E-02,
     *  9.88569991E-02/
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  9.81972255E-02, 9.82666451E-02, 9.83491779E-02, 9.84447899E-02,
     *  9.85534478E-02, 9.86751191E-02, 9.88097725E-02, 9.89573775E-02,
     *  9.91179047E-02,
     *  9.84738836E-02, 9.85412175E-02, 9.86216763E-02, 9.87152262E-02,
     *  9.88218340E-02, 9.89414674E-02, 9.90740951E-02, 9.92196867E-02,
     *  9.93782128E-02,
     *  9.87498898E-02, 9.88151460E-02, 9.88935387E-02, 9.89850342E-02,
     *  9.90895997E-02, 9.92072028E-02, 9.93378124E-02, 9.94813982E-02,
     *  9.96379308E-02,
     *  9.90252524E-02, 9.90884387E-02, 9.91647730E-02, 9.92542219E-02,
     *  9.93567525E-02, 9.94723329E-02, 9.96009319E-02, 9.97425193E-02,
     *  9.98970657E-02,
     *  9.92999795E-02, 9.93611036E-02, 9.94353871E-02, 9.95227969E-02,
     *  9.96233002E-02, 9.97368652E-02, 9.98634609E-02, 0.10000306    ,
     *  0.10015562    ,
     *  9.95740789E-02, 9.96331485E-02, 9.97053888E-02, 9.97907668E-02,
     *  9.98892501E-02, 0.10000081    , 0.10012541    , 0.10026302    ,
     *  0.10041361    ,
     *  9.98475585E-02, 9.99045811E-02, 9.99747856E-02, 0.10005814    ,
     *  0.10015461    , 0.10026417    , 0.10038678    , 0.10052241    ,
     *  0.10067104    ,
     *  0.10012043    , 0.10017541    , 0.10024358    , 0.10032492    ,
     *  0.10041939    , 0.10052695    , 0.10064758    , 0.10078124    ,
     *  0.10092791    ,
     *  0.10039269    , 0.10044564    , 0.10051179    , 0.10059112    ,
     *  0.10068359    , 0.10078916    , 0.10090782    , 0.10103952    ,
     *  0.10118424    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  5.89983502E-02, 5.96212614E-02, 6.02514831E-02, 6.08890709E-02,
     *  6.15340798E-02, 6.21865651E-02, 6.28465819E-02, 6.35141852E-02,
     *  6.41894301E-02,
     *  5.89986717E-02, 5.96215791E-02, 6.02517971E-02, 6.08893812E-02,
     *  6.15343865E-02, 6.21868683E-02, 6.28468815E-02, 6.35144814E-02,
     *  6.41897228E-02,
     *  5.89992297E-02, 5.96221310E-02, 6.02523431E-02, 6.08899213E-02,
     *  6.15349208E-02, 6.21873968E-02, 6.28474044E-02, 6.35149986E-02,
     *  6.41902345E-02,
     *  5.90002283E-02, 5.96231196E-02, 6.02533218E-02, 6.08908901E-02,
     *  6.15358799E-02, 6.21883463E-02, 6.28483445E-02, 6.35159293E-02,
     *  6.41911560E-02,
     *  5.90020634E-02, 5.96249374E-02, 6.02551225E-02, 6.08926740E-02,
     *  6.15376471E-02, 6.21900970E-02, 6.28500788E-02, 6.35176476E-02,
     *  6.41928583E-02,
     *  5.90055098E-02, 5.96283533E-02, 6.02585081E-02, 6.08960297E-02,
     *  6.15409732E-02, 6.21933938E-02, 6.28533465E-02, 6.35208865E-02,
     *  6.41960687E-02,
     *  5.90120959E-02, 5.96348836E-02, 6.02649833E-02, 6.09024501E-02,
     *  6.15473395E-02, 6.21997064E-02, 6.28596060E-02, 6.35270933E-02,
     *  6.42022234E-02,
     *  5.90248529E-02, 5.96475364E-02, 6.02775327E-02, 6.09148971E-02,
     *  6.15596849E-02, 6.22119513E-02, 6.28717513E-02, 6.35391398E-02,
     *  6.42141720E-02,
     *  5.90498260E-02, 5.96723101E-02, 6.03021087E-02, 6.09392773E-02,
     *  6.15838710E-02, 6.22359449E-02, 6.28955540E-02, 6.35627534E-02,
     *  6.42375981E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  5.90991484E-02, 5.97212437E-02, 6.03506571E-02, 6.09874436E-02,
     *  6.16316585E-02, 6.22833568E-02, 6.29425936E-02, 6.36094239E-02,
     *  6.42839026E-02,
     *  5.91974065E-02, 5.98187276E-02, 6.04473734E-02, 6.10833990E-02,
     *  6.17268597E-02, 6.23778103E-02, 6.30363059E-02, 6.37024014E-02,
     *  6.43761516E-02,
     *  5.93840134E-02, 6.00038399E-02, 6.06310048E-02, 6.12655632E-02,
     *  6.19075699E-02, 6.25570798E-02, 6.32141478E-02, 6.38788285E-02,
     *  6.45511767E-02,
     *  5.95731942E-02, 6.01914637E-02, 6.08170869E-02, 6.14501188E-02,
     *  6.20906139E-02, 6.27386270E-02, 6.33942126E-02, 6.40574253E-02,
     *  6.47283197E-02,
     *  5.97653138E-02, 6.03819565E-02, 6.10059702E-02, 6.16374094E-02,
     *  6.22763285E-02, 6.29227820E-02, 6.35768241E-02, 6.42385092E-02,
     *  6.49078916E-02,
     *  5.99605209E-02, 6.05754635E-02, 6.11977962E-02, 6.18275732E-02,
     *  6.24648485E-02, 6.31096763E-02, 6.37621107E-02, 6.44222056E-02,
     *  6.50900151E-02,
     *  6.01588967E-02, 6.07720634E-02, 6.13926412E-02, 6.20206841E-02,
     *  6.26562457E-02, 6.32993798E-02, 6.39501401E-02, 6.46085802E-02,
     *  6.52747538E-02,
     *  6.03604926E-02, 6.09718055E-02, 6.15905528E-02, 6.22167879E-02,
     *  6.28505642E-02, 6.34919349E-02, 6.41409532E-02, 6.47976725E-02,
     *  6.54621460E-02,
     *  6.05653434E-02, 6.11747231E-02, 6.17915626E-02, 6.24159149E-02,
     *  6.30478328E-02, 6.36873690E-02, 6.43345763E-02, 6.49895076E-02,
     *  6.56522157E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  6.07734732E-02, 6.13808389E-02, 6.19956921E-02, 6.26180853E-02,
     *  6.32480706E-02, 6.38857002E-02, 6.45310264E-02, 6.51841014E-02,
     *  6.58449777E-02,
     *  6.09848984E-02, 6.15901680E-02, 6.22029553E-02, 6.28233119E-02,
     *  6.34512894E-02, 6.40869394E-02, 6.47303135E-02, 6.53814634E-02,
     *  6.60404408E-02,
     *  6.11996288E-02, 6.18027193E-02, 6.24133601E-02, 6.30316020E-02,
     *  6.36574957E-02, 6.42910923E-02, 6.49324426E-02, 6.55815977E-02,
     *  6.62386085E-02,
     *  6.14176688E-02, 6.20184964E-02, 6.26269094E-02, 6.32429575E-02,
     *  6.38666910E-02, 6.44981597E-02, 6.51374140E-02, 6.57845041E-02,
     *  6.64394803E-02,
     *  6.16390180E-02, 6.22374983E-02, 6.28436014E-02, 6.34573764E-02,
     *  6.40788723E-02, 6.47081385E-02, 6.53452241E-02, 6.59901787E-02,
     *  6.66430517E-02,
     *  6.18636711E-02, 6.24597191E-02, 6.30634301E-02, 6.36748520E-02,
     *  6.42940330E-02, 6.49210214E-02, 6.55558654E-02, 6.61986138E-02,
     *  6.68493150E-02,
     *  6.20916186E-02, 6.26851491E-02, 6.32863853E-02, 6.38953741E-02,
     *  6.45121626E-02, 6.51367978E-02, 6.57693273E-02, 6.64097985E-02,
     *  6.70582592E-02,
     *  6.23228466E-02, 6.29137742E-02, 6.35124530E-02, 6.41189286E-02,
     *  6.47332468E-02, 6.53554537E-02, 6.59855955E-02, 6.66237188E-02,
     *  6.72698702E-02,
     *  6.25573370E-02, 6.31455765E-02, 6.37416153E-02, 6.43454977E-02,
     *  6.49572682E-02, 6.55769715E-02, 6.62046528E-02, 6.68403575E-02,
     *  6.74841311E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  6.27950676E-02, 6.33805341E-02, 6.39738506E-02, 6.45750601E-02,
     *  6.51842055E-02, 6.58013305E-02, 6.64264788E-02, 6.70596945E-02,
     *  6.77010221E-02,
     *  6.30360121E-02, 6.36186211E-02, 6.42091336E-02, 6.48075908E-02,
     *  6.54140345E-02, 6.60285068E-02, 6.66510499E-02, 6.72817068E-02,
     *  6.79205206E-02,
     *  6.32801404E-02, 6.38598081E-02, 6.44474353E-02, 6.50430618E-02,
     *  6.56467276E-02, 6.62584733E-02, 6.68783398E-02, 6.75063686E-02,
     *  6.81426015E-02,
     *  6.35274184E-02, 6.41040618E-02, 6.46887234E-02, 6.52814414E-02,
     *  6.58822539E-02, 6.64912001E-02, 6.71083193E-02, 6.77336514E-02,
     *  6.83672368E-02,
     *  6.37778079E-02, 6.43513451E-02, 6.49329620E-02, 6.55226946E-02,
     *  6.61205796E-02, 6.67266541E-02, 6.73409561E-02, 6.79635238E-02,
     *  6.85943962E-02,
     *  6.40312673E-02, 6.46016177E-02, 6.51801117E-02, 6.57667833E-02,
     *  6.63616674E-02, 6.69647994E-02, 6.75762154E-02, 6.81959521E-02,
     *  6.88240468E-02,
     *  6.42877511E-02, 6.48548355E-02, 6.54301299E-02, 6.60136663E-02,
     *  6.66054776E-02, 6.72055973E-02, 6.78140597E-02, 6.84308998E-02,
     *  6.90561532E-02,
     *  6.45472100E-02, 6.51109510E-02, 6.56829708E-02, 6.62632992E-02,
     *  6.68519671E-02, 6.74490062E-02, 6.80544488E-02, 6.86683280E-02,
     *  6.92906778E-02,
     *  6.48095916E-02, 6.53699135E-02, 6.59385852E-02, 6.65156346E-02,
     *  6.71010903E-02, 6.76949819E-02, 6.82973399E-02, 6.89081954E-02,
     *  6.95275807E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  6.50748398E-02, 6.56316689E-02, 6.61969213E-02, 6.67706224E-02,
     *  6.73527987E-02, 6.79434778E-02, 6.85426879E-02, 6.91504585E-02,
     *  6.97668197E-02,
     *  6.53428953E-02, 6.58961602E-02, 6.64579239E-02, 6.70282095E-02,
     *  6.76070413E-02, 6.81944444E-02, 6.87904453E-02, 6.93950713E-02,
     *  7.00083506E-02,
     *  6.56136955E-02, 6.61633272E-02, 6.67215352E-02, 6.72883403E-02,
     *  6.78637643E-02, 6.84478303E-02, 6.90405624E-02, 6.96419860E-02,
     *  7.02521272E-02,
     *  6.58871750E-02, 6.64331070E-02, 6.69876948E-02, 6.75509566E-02,
     *  6.81229119E-02, 6.87035814E-02, 6.92929872E-02, 6.98911524E-02,
     *  7.04981012E-02,
     *  6.61632654E-02, 6.67054339E-02, 6.72563394E-02, 6.78159976E-02,
     *  6.83844256E-02, 6.89616417E-02, 6.95476658E-02, 7.01425186E-02,
     *  7.07462225E-02,
     *  6.64418957E-02, 6.69802397E-02, 6.75274037E-02, 6.80834006E-02,
     *  6.86482451E-02, 6.92219531E-02, 6.98045421E-02, 7.03960309E-02,
     *  7.09964394E-02,
     *  6.67229921E-02, 6.72574538E-02, 6.78008197E-02, 6.83531003E-02,
     *  6.89143077E-02, 6.94844554E-02, 7.00635585E-02, 7.06516336E-02,
     *  7.12486985E-02,
     *  6.70064788E-02, 6.75370033E-02, 6.80765177E-02, 6.86250298E-02,
     *  6.91825491E-02, 6.97490867E-02, 7.03246555E-02, 7.09092696E-02,
     *  7.15029448E-02,
     *  6.72922775E-02, 6.78188133E-02, 6.83544257E-02, 6.88991200E-02,
     *  6.94529031E-02, 7.00157837E-02, 7.05877721E-02, 7.11688803E-02,
     *  7.17591220E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  6.75803082E-02, 6.81028069E-02, 6.86344702E-02, 6.91753004E-02,
     *  6.97253019E-02, 7.02844811E-02, 7.08528458E-02, 7.14304057E-02,
     *  7.20171723E-02,
     *  6.78704888E-02, 6.83889058E-02, 6.89165758E-02, 6.94534987E-02,
     *  6.99996763E-02, 7.05551125E-02, 7.11198128E-02, 7.16937845E-02,
     *  7.22770368E-02,
     *  6.81627360E-02, 6.86770297E-02, 6.92006658E-02, 6.97336414E-02,
     *  7.02759558E-02, 7.08276103E-02, 7.13886081E-02, 7.19589543E-02,
     *  7.25386558E-02,
     *  6.84569647E-02, 6.89670975E-02, 6.94866624E-02, 7.00156538E-02,
     *  7.05540686E-02, 7.11019056E-02, 7.16591656E-02, 7.22258516E-02,
     *  7.28019681E-02,
     *  6.87530890E-02, 6.92590267E-02, 6.97744864E-02, 7.02994601E-02,
     *  7.08339420E-02, 7.13779287E-02, 7.19314186E-02, 7.24944123E-02,
     *  7.30669123E-02,
     *  6.90510218E-02, 6.95527338E-02, 7.00640579E-02, 7.05849836E-02,
     *  7.11155026E-02, 7.16556091E-02, 7.22052992E-02, 7.27645713E-02,
     *  7.33334257E-02,
     *  6.93506754E-02, 6.98481348E-02, 7.03552964E-02, 7.08721470E-02,
     *  7.13986762E-02, 7.19348755E-02, 7.24807391E-02, 7.30362630E-02,
     *  7.36014454E-02,
     *  6.96519614E-02, 7.01451450E-02, 7.06481205E-02, 7.11608725E-02,
     *  7.16833880E-02, 7.22156564E-02, 7.27576695E-02, 7.33094213E-02,
     *  7.38709079E-02,
     *  6.99547913E-02, 7.04436795E-02, 7.09424489E-02, 7.14510818E-02,
     *  7.19695630E-02, 7.24978796E-02, 7.30360213E-02, 7.35839798E-02,
     *  7.41417494E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  7.02590763E-02, 7.07436530E-02, 7.12381998E-02, 7.17426966E-02,
     *  7.22571260E-02, 7.27814729E-02, 7.33157250E-02, 7.38598719E-02,
     *  7.44139058E-02,
     *  7.05647277E-02, 7.10449806E-02, 7.15352916E-02, 7.20356385E-02,
     *  7.25460016E-02, 7.30663640E-02, 7.35967111E-02, 7.41370307E-02,
     *  7.46873130E-02,
     *  7.08716571E-02, 7.13475773E-02, 7.18336427E-02, 7.23298291E-02,
     *  7.28361147E-02, 7.33524806E-02, 7.38789103E-02, 7.44153896E-02,
     *  7.49619068E-02,
     *  7.11797767E-02, 7.16513587E-02, 7.21331721E-02, 7.26251905E-02,
     *  7.31273904E-02, 7.36397508E-02, 7.41622533E-02, 7.46948820E-02,
     *  7.52376233E-02,
     *  7.14889990E-02, 7.19562410E-02, 7.24337991E-02, 7.29216453E-02,
     *  7.34197542E-02, 7.39281029E-02, 7.44466713E-02, 7.49754416E-02,
     *  7.55143986E-02,
     *  7.17992378E-02, 7.22621409E-02, 7.27354437E-02, 7.32191165E-02,
     *  7.37131320E-02, 7.42174656E-02, 7.47320956E-02, 7.52570025E-02,
     *  7.57921694E-02,
     *  7.21104075E-02, 7.25689762E-02, 7.30380269E-02, 7.35175279E-02,
     *  7.40074505E-02, 7.45077685E-02, 7.50184585E-02, 7.55394993E-02,
     *  7.60708726E-02,
     *  7.24224239E-02, 7.28766658E-02, 7.33414703E-02, 7.38168042E-02,
     *  7.43026372E-02, 7.47989417E-02, 7.53056925E-02, 7.58228672E-02,
     *  7.63504458E-02,
     *  7.27352039E-02, 7.31851297E-02, 7.36456970E-02, 7.41168712E-02,
     *  7.45986206E-02, 7.50909161E-02, 7.55937312E-02, 7.61070421E-02,
     *  7.66308272E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  7.30486660E-02, 7.34942893E-02, 7.39506311E-02, 7.44176557E-02,
     *  7.48953300E-02, 7.53836237E-02, 7.58825090E-02, 7.63919606E-02,
     *  7.69119557E-02,
     *  7.33627304E-02, 7.38040672E-02, 7.42561980E-02, 7.47190857E-02,
     *  7.51926961E-02, 7.56769976E-02, 7.61719612E-02, 7.66775604E-02,
     *  7.71937712E-02,
     *  7.36773186E-02, 7.41143880E-02, 7.45623247E-02, 7.50210907E-02,
     *  7.54906506E-02, 7.59709718E-02, 7.64620241E-02, 7.69637800E-02,
     *  7.74762144E-02,
     *  7.39923544E-02, 7.44251777E-02, 7.48689397E-02, 7.53236014E-02,
     *  7.57891266E-02, 7.62654817E-02, 7.67526354E-02, 7.72505591E-02,
     *  7.77592267E-02,
     *  7.43077632E-02, 7.47363641E-02, 7.51759731E-02, 7.56265504E-02,
     *  7.60880589E-02, 7.65604640E-02, 7.70437337E-02, 7.75378384E-02,
     *  7.80427511E-02,
     *  7.46234724E-02, 7.50478770E-02, 7.54833568E-02, 7.59298716E-02,
     *  7.63873833E-02, 7.68558568E-02, 7.73352591E-02, 7.78255600E-02,
     *  7.83267313E-02,
     *  7.49394118E-02, 7.53596479E-02, 7.57910246E-02, 7.62335006E-02,
     *  7.66870376E-02, 7.71515996E-02, 7.76271531E-02, 7.81136669E-02,
     *  7.86111123E-02,
     *  7.52555129E-02, 7.56716107E-02, 7.60989118E-02, 7.65373750E-02,
     *  7.69869611E-02, 7.74476336E-02, 7.79193585E-02, 7.84021039E-02,
     *  7.88958404E-02,
     *  7.55717098E-02, 7.59837009E-02, 7.64069561E-02, 7.68414338E-02,
     *  7.72870946E-02, 7.77439013E-02, 7.82118195E-02, 7.86908168E-02,
     *  7.91808632E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  7.58879387E-02, 7.62958564E-02, 7.67150970E-02, 7.71456184E-02,
     *  7.75873809E-02, 7.80403471E-02, 7.85044821E-02, 7.89797530E-02,
     *  7.94661294E-02,
     *  7.62041381E-02, 7.66080173E-02, 7.70232759E-02, 7.74498715E-02,
     *  7.78877644E-02, 7.83369169E-02, 7.87972936E-02, 7.92688614E-02,
     *  7.97515894E-02,
     *  7.65202488E-02, 7.69201258E-02, 7.73314364E-02, 7.77541383E-02,
     *  7.81881915E-02, 7.86335583E-02, 7.90902030E-02, 7.95580923E-02,
     *  8.00371948E-02,
     *  7.68362140E-02, 7.72321262E-02, 7.76395241E-02, 7.80583655E-02,
     *  7.84886103E-02, 7.89302207E-02, 7.93831610E-02, 7.98473974E-02,
     *  8.03228987E-02,
     *  7.71519794E-02, 7.75439653E-02, 7.79474868E-02, 7.83625020E-02,
     *  7.87889708E-02, 7.92268553E-02, 7.96761197E-02, 8.01367304E-02,
     *  8.06086556E-02,
     *  7.74674929E-02, 7.78555919E-02, 7.82552744E-02, 7.86664987E-02,
     *  7.90892248E-02, 7.95234149E-02, 7.99690332E-02, 8.04260461E-02,
     *  8.08944216E-02,
     *  7.77827047E-02, 7.81669571E-02, 7.85628389E-02, 7.89703084E-02,
     *  7.93893261E-02, 7.98198542E-02, 8.02618571E-02, 8.07153011E-02,
     *  8.11801542E-02,
     *  7.80975676E-02, 7.84780144E-02, 7.88701343E-02, 7.92738861E-02,
     *  7.96892304E-02, 8.01161298E-02, 8.05545487E-02, 8.10044536E-02,
     *  8.14658125E-02,
     *  7.84120366E-02, 7.87887192E-02, 7.91771168E-02, 7.95771884E-02,
     *  7.99888952E-02, 8.04121998E-02, 8.08470670E-02, 8.12934633E-02,
     *  8.17513569E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  7.87260689E-02, 7.90990294E-02, 7.94837447E-02, 7.98801744E-02,
     *  8.02882799E-02, 8.07080243E-02, 8.11393727E-02, 8.15822916E-02,
     *  8.20367496E-02,
     *  7.90396243E-02, 7.94089049E-02, 7.97899783E-02, 8.01828047E-02,
     *  8.05873458E-02, 8.10035652E-02, 8.14314281E-02, 8.18709015E-02,
     *  8.23219541E-02,
     *  7.93526645E-02, 7.97183078E-02, 8.00957801E-02, 8.04850421E-02,
     *  8.08860561E-02, 8.12987859E-02, 8.17231973E-02, 8.21592576E-02,
     *  8.26069356E-02,
     *  7.96651536E-02, 8.00272024E-02, 8.04011145E-02, 8.07868513E-02,
     *  8.11843756E-02, 8.15936519E-02, 8.20146461E-02, 8.24473258E-02,
     *  8.28916605E-02,
     *  7.99770579E-02, 8.03355549E-02, 8.07059479E-02, 8.10881989E-02,
     *  8.14822713E-02, 8.18881301E-02, 8.23057417E-02, 8.27350741E-02,
     *  8.31760970E-02,
     *  8.02883458E-02, 8.06433336E-02, 8.10102485E-02, 8.13890532E-02,
     *  8.17797116E-02, 8.21821892E-02, 8.25964531E-02, 8.30224715E-02,
     *  8.34602146E-02,
     *  8.05989877E-02, 8.09505088E-02, 8.13139867E-02, 8.16893845E-02,
     *  8.20766668E-02, 8.24757998E-02, 8.28867508E-02, 8.33094889E-02,
     *  8.37439843E-02,
     *  8.09089560E-02, 8.12570528E-02, 8.16171345E-02, 8.19891648E-02,
     *  8.23731090E-02, 8.27689338E-02, 8.31766071E-02, 8.35960984E-02,
     *  8.40273786E-02,
     *  8.12182251E-02, 8.15629397E-02, 8.19196658E-02, 8.22883678E-02,
     *  8.26690117E-02, 8.30615648E-02, 8.34659956E-02, 8.38822739E-02,
     *  8.43103713E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  8.15267713E-02, 8.18681455E-02, 8.22215563E-02, 8.25869691E-02,
     *  8.29643504E-02, 8.33536681E-02, 8.37548913E-02, 8.41679906E-02,
     *  8.45929375E-02,
     *  8.18345728E-02, 8.21726478E-02, 8.25227835E-02, 8.28849457E-02,
     *  8.32591019E-02, 8.36452205E-02, 8.40432711E-02, 8.44532249E-02,
     *  8.48750540E-02,
     *  8.21416095E-02, 8.24764262E-02, 8.28233262E-02, 8.31822764E-02,
     *  8.35532447E-02, 8.39362001E-02, 8.43311130E-02, 8.47379549E-02,
     *  8.51566986E-02,
     *  8.24478630E-02, 8.27794617E-02, 8.31231653E-02, 8.34789415E-02,
     *  8.38467587E-02, 8.42265867E-02, 8.46183963E-02, 8.50221599E-02,
     *  8.54378505E-02,
     *  8.27533166E-02, 8.30817370E-02, 8.34222830E-02, 8.37749227E-02,
     *  8.41396253E-02, 8.45163613E-02, 8.49051021E-02, 8.53058205E-02,
     *  8.57184902E-02,
     *  8.30579552E-02, 8.33832364E-02, 8.37206629E-02, 8.40702032E-02,
     *  8.44318274E-02, 8.48055065E-02, 8.51912125E-02, 8.55889187E-02,
     *  8.59985995E-02,
     *  8.33617650E-02, 8.36839457E-02, 8.40182901E-02, 8.43647678E-02,
     *  8.47233492E-02, 8.50940060E-02, 8.54767109E-02, 8.58714377E-02,
     *  8.62781612E-02,
     *  8.36647340E-02, 8.39838520E-02, 8.43151514E-02, 8.46586024E-02,
     *  8.50141762E-02, 8.53818449E-02, 8.57615820E-02, 8.61533617E-02,
     *  8.65571595E-02,
     *  8.39668514E-02, 8.42829438E-02, 8.46112345E-02, 8.49516943E-02,
     *  8.53042951E-02, 8.56690096E-02, 8.60458117E-02, 8.64346764E-02,
     *  8.68355795E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  8.42681078E-02, 8.45812109E-02, 8.49065285E-02, 8.52440321E-02,
     *  8.55936940E-02, 8.59554875E-02, 8.63293872E-02, 8.67153684E-02,
     *  8.71134076E-02,
     *  8.45684948E-02, 8.48786444E-02, 8.52010240E-02, 8.55356055E-02,
     *  8.58823620E-02, 8.62412673E-02, 8.66122964E-02, 8.69954254E-02,
     *  8.73906312E-02,
     *  8.48680057E-02, 8.51752366E-02, 8.54947124E-02, 8.58264055E-02,
     *  8.61702894E-02, 8.65263387E-02, 8.68945288E-02, 8.72748363E-02,
     *  8.76672386E-02,
     *  8.51666345E-02, 8.54709809E-02, 8.57875864E-02, 8.61164239E-02,
     *  8.64574677E-02, 8.68106925E-02, 8.71760746E-02, 8.75535909E-02,
     *  8.79432193E-02,
     *  8.54643765E-02, 8.57658717E-02, 8.60796397E-02, 8.64056540E-02,
     *  8.67438891E-02, 8.70943207E-02, 8.74569251E-02, 8.78316799E-02,
     *  8.82185635E-02,
     *  8.57612279E-02, 8.60599045E-02, 8.63708670E-02, 8.66940896E-02,
     *  8.70295472E-02, 8.73772158E-02, 8.77370725E-02, 8.81090951E-02,
     *  8.84932626E-02,
     *  8.60571861E-02, 8.63530757E-02, 8.66612641E-02, 8.69817258E-02,
     *  8.73144362E-02, 8.76593718E-02, 8.80165100E-02, 8.83858291E-02,
     *  8.87673087E-02,
     *  8.63522491E-02, 8.66453828E-02, 8.69508276E-02, 8.72685585E-02,
     *  8.75985513E-02, 8.79407831E-02, 8.82952315E-02, 8.86618754E-02,
     *  8.90406947E-02,
     *  8.66464160E-02, 8.69368238E-02, 8.72395548E-02, 8.75545844E-02,
     *  8.78818887E-02, 8.82214451E-02, 8.85732319E-02, 8.89372283E-02,
     *  8.93134144E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  8.69396866E-02, 8.72273979E-02, 8.75274442E-02, 8.78398010E-02,
     *  8.81644452E-02, 8.85013543E-02, 8.88505069E-02, 8.92118828E-02,
     *  8.95854624E-02,
     *  8.72320614E-02, 8.75171048E-02, 8.78144946E-02, 8.81242068E-02,
     *  8.84462184E-02, 8.87805074E-02, 8.91270529E-02, 8.94858348E-02,
     *  8.98568339E-02,
     *  8.75235419E-02, 8.78059451E-02, 8.81007059E-02, 8.84078006E-02,
     *  8.87272067E-02, 8.90589023E-02, 8.94028669E-02, 8.97590807E-02,
     *  9.01275250E-02,
     *  8.78141298E-02, 8.80939198E-02, 8.83860784E-02, 8.86905823E-02,
     *  8.90074091E-02, 8.93365374E-02, 8.96779468E-02, 9.00316179E-02,
     *  9.03975324E-02,
     *  8.81038279E-02, 8.83810309E-02, 8.86706133E-02, 8.89725522E-02,
     *  8.92868253E-02, 8.96134116E-02, 8.99522909E-02, 9.03034442E-02,
     *  9.06668533E-02,
     *  8.83926392E-02, 8.86672806E-02, 8.89543123E-02, 8.92537112E-02,
     *  8.95654557E-02, 8.98895246E-02, 9.02258984E-02, 9.05745580E-02,
     *  9.09354857E-02,
     *  8.86805674E-02, 8.89526720E-02, 8.92371774E-02, 8.95340610E-02,
     *  8.98433010E-02, 9.01648768E-02, 9.04987688E-02, 9.08449584E-02,
     *  9.12034281E-02,
     *  8.89676168E-02, 8.92372085E-02, 8.95192116E-02, 8.98136035E-02,
     *  9.01203627E-02, 9.04394688E-02, 9.07709023E-02, 9.11146450E-02,
     *  9.14706795E-02,
     *  8.92537918E-02, 8.95208939E-02, 8.98004179E-02, 9.00923412E-02,
     *  9.03966426E-02, 9.07133018E-02, 9.10422997E-02, 9.13836179E-02,
     *  9.17372394E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  8.95390977E-02, 8.98037327E-02, 9.00808000E-02, 9.03702773E-02,
     *  9.06721432E-02, 9.09863778E-02, 9.13129619E-02, 9.16518777E-02,
     *  9.20031080E-02,
     *  8.98235397E-02, 9.00857296E-02, 9.03603621E-02, 9.06474150E-02,
     *  9.09468673E-02, 9.12586988E-02, 9.15828908E-02, 9.19194253E-02,
     *  9.22682857E-02,
     *  9.01071238E-02, 9.03668897E-02, 9.06391086E-02, 9.09237584E-02,
     *  9.12208179E-02, 9.15302675E-02, 9.18520882E-02, 9.21862624E-02,
     *  9.25327734E-02,
     *  9.03898560E-02, 9.06472185E-02, 9.09170443E-02, 9.11993114E-02,
     *  9.14939989E-02, 9.18010869E-02, 9.21205567E-02, 9.24523908E-02,
     *  9.27965726E-02,
     *  9.06717427E-02, 9.09267217E-02, 9.11941744E-02, 9.14740788E-02,
     *  9.17664140E-02, 9.20711603E-02, 9.23882990E-02, 9.27178128E-02,
     *  9.30596851E-02,
     *  9.09527906E-02, 9.12054054E-02, 9.14705042E-02, 9.17480652E-02,
     *  9.20380675E-02, 9.23404914E-02, 9.26553184E-02, 9.29825309E-02,
     *  9.33221127E-02,
     *  9.12330066E-02, 9.14832758E-02, 9.17460396E-02, 9.20212760E-02,
     *  9.23089641E-02, 9.26090843E-02, 9.29216181E-02, 9.32465482E-02,
     *  9.35838582E-02,
     *  9.15123978E-02, 9.17603396E-02, 9.20207864E-02, 9.22937164E-02,
     *  9.25791085E-02, 9.28769433E-02, 9.31872022E-02, 9.35098679E-02,
     *  9.38449241E-02,
     *  9.17909716E-02, 9.20366034E-02, 9.22947509E-02, 9.25653920E-02,
     *  9.28485059E-02, 9.31440729E-02, 9.34520745E-02, 9.37724935E-02,
     *  9.41053136E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  9.20687353E-02, 9.23120742E-02, 9.25679394E-02, 9.28363088E-02,
     *  9.31171615E-02, 9.34104779E-02, 9.37162394E-02, 9.40344288E-02,
     *  9.43650299E-02,
     *  9.23456967E-02, 9.25867591E-02, 9.28403585E-02, 9.31064728E-02,
     *  9.33850809E-02, 9.36761633E-02, 9.39797014E-02, 9.42956780E-02,
     *  9.46240767E-02,
     *  9.26218634E-02, 9.28606653E-02, 9.31120149E-02, 9.33758901E-02,
     *  9.36522699E-02, 9.39411345E-02, 9.42424654E-02, 9.45562452E-02,
     *  9.48824578E-02,
     *  9.28972434E-02, 9.31338001E-02, 9.33829155E-02, 9.36445672E-02,
     *  9.39187343E-02, 9.42053967E-02, 9.45045361E-02, 9.48161350E-02,
     *  9.51401772E-02,
     *  9.31718446E-02, 9.34061711E-02, 9.36530673E-02, 9.39125107E-02,
     *  9.41844801E-02, 9.44689557E-02, 9.47659188E-02, 9.50753521E-02,
     *  9.53972392E-02,
     *  9.34456749E-02, 9.36777858E-02, 9.39224773E-02, 9.41797270E-02,
     *  9.44495135E-02, 9.47318170E-02, 9.50266187E-02, 9.53339012E-02,
     *  9.56536482E-02,
     *  9.37187425E-02, 9.39486518E-02, 9.41911529E-02, 9.44462230E-02,
     *  9.47138410E-02, 9.49939867E-02, 9.52866414E-02, 9.55917875E-02,
     *  9.59094087E-02,
     *  9.39910556E-02, 9.42187769E-02, 9.44591011E-02, 9.47120055E-02,
     *  9.49774688E-02, 9.52554706E-02, 9.55459923E-02, 9.58490160E-02,
     *  9.61645256E-02,
     *  9.42626222E-02, 9.44881687E-02, 9.47263294E-02, 9.49770815E-02,
     *  9.52404034E-02, 9.55162749E-02, 9.58046771E-02, 9.61055922E-02,
     *  9.64190037E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  9.45334505E-02, 9.47568350E-02, 9.49928452E-02, 9.52414579E-02,
     *  9.55026515E-02, 9.57764058E-02, 9.60627016E-02, 9.63615212E-02,
     *  9.66728480E-02,
     *  9.48035488E-02, 9.50247838E-02, 9.52586558E-02, 9.55051417E-02,
     *  9.57642197E-02, 9.60358695E-02, 9.63200718E-02, 9.66168088E-02,
     *  9.69260637E-02,
     *  9.50729252E-02, 9.52920227E-02, 9.55237687E-02, 9.57681400E-02,
     *  9.60251148E-02, 9.62946724E-02, 9.65767936E-02, 9.68714604E-02,
     *  9.71786560E-02,
     *  9.53415879E-02, 9.55585596E-02, 9.57881914E-02, 9.60304600E-02,
     *  9.62853434E-02, 9.65528208E-02, 9.68328730E-02, 9.71254817E-02,
     *  9.74306301E-02,
     *  9.56095451E-02, 9.58244023E-02, 9.60519314E-02, 9.62921087E-02,
     *  9.65449123E-02, 9.68103212E-02, 9.70883161E-02, 9.73788785E-02,
     *  9.76819917E-02,
     *  9.58768049E-02, 9.60895587E-02, 9.63149961E-02, 9.65530934E-02,
     *  9.68038284E-02, 9.70671801E-02, 9.73431290E-02, 9.76316566E-02,
     *  9.79327459E-02,
     *  9.61433753E-02, 9.63540365E-02, 9.65773929E-02, 9.68134211E-02,
     *  9.70620984E-02, 9.73234040E-02, 9.75973180E-02, 9.78838219E-02,
     *  9.81828986E-02,
     *  9.64092645E-02, 9.66178434E-02, 9.68391295E-02, 9.70730989E-02,
     *  9.73197293E-02, 9.75789993E-02, 9.78508892E-02, 9.81353802E-02,
     *  9.84324551E-02,
     *  9.66744805E-02, 9.68809872E-02, 9.71002131E-02, 9.73321341E-02,
     *  9.75767278E-02, 9.78339727E-02, 9.81038488E-02, 9.83863374E-02,
     *  9.86814211E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  9.69390311E-02, 9.71434755E-02, 9.73606511E-02, 9.75905338E-02,
     *  9.78331007E-02, 9.80883306E-02, 9.83562032E-02, 9.86366996E-02,
     *  9.89298024E-02,
     *  9.72029243E-02, 9.74053161E-02, 9.76204510E-02, 9.78483049E-02,
     *  9.80888550E-02, 9.83420796E-02, 9.86079585E-02, 9.88864727E-02,
     *  9.91776045E-02,
     *  9.74661679E-02, 9.76665163E-02, 9.78796200E-02, 9.81054546E-02,
     *  9.83439972E-02, 9.85952262E-02, 9.88591210E-02, 9.91356626E-02,
     *  9.94248332E-02,
     *  9.77287696E-02, 9.79270838E-02, 9.81381654E-02, 9.83619899E-02,
     *  9.85985343E-02, 9.88477769E-02, 9.91096970E-02, 9.93842754E-02,
     *  9.96714942E-02,
     *  9.79907371E-02, 9.81870260E-02, 9.83960943E-02, 9.86179178E-02,
     *  9.88524730E-02, 9.90997382E-02, 9.93596926E-02, 9.96323170E-02,
     *  9.99175932E-02,
     *  9.82520781E-02, 9.84463503E-02, 9.86534141E-02, 9.88732451E-02,
     *  9.91058199E-02, 9.93511165E-02, 9.96091142E-02, 9.98797934E-02,
     *  0.10016314    ,
     *  9.85128001E-02, 9.87050639E-02, 9.89101317E-02, 9.91279788E-02,
     *  9.93585817E-02, 9.96019183E-02, 9.98579678E-02, 0.10012671    ,
     *  0.10040813    ,
     *  9.87729104E-02, 9.89631743E-02, 9.91662543E-02, 9.93821256E-02,
     *  9.96107650E-02, 9.98521500E-02, 0.10010626    , 0.10037307    ,
     *  0.10065258    ,
     *  9.90324166E-02, 9.92206884E-02, 9.94217886E-02, 9.96356925E-02,
     *  9.98623763E-02, 0.10010182    , 0.10035400    , 0.10061889    ,
     *  0.10089648    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  9.92913257E-02, 9.94776134E-02, 9.96767418E-02, 9.98886860E-02,
     *  0.10011342    , 0.10035093    , 0.10060118    , 0.10086417    ,
     *  0.10113986    ,
     *  9.95496451E-02, 9.97339564E-02, 9.99311206E-02, 0.10014111    ,
     *  0.10036391    , 0.10059949    , 0.10084783    , 0.10110891    ,
     *  0.10138271    ,
     *  9.98073818E-02, 9.99897242E-02, 0.10018493    , 0.10039298    ,
     *  0.10061384    , 0.10084750    , 0.10109393    , 0.10135311    ,
     *  0.10162503    ,
     *  0.10006454    , 0.10024492    , 0.10043818    , 0.10064429    ,
     *  0.10086323    , 0.10109498    , 0.10133951    , 0.10159680    ,
     *  0.10186684    ,
     *  0.10032114    , 0.10049956    , 0.10069088    , 0.10089506    ,
     *  0.10111208    , 0.10134192    , 0.10158456    , 0.10183997    ,
     *  0.10210814    ,
     *  0.10057717    , 0.10075364    , 0.10094303    , 0.10114528    ,
     *  0.10136039    , 0.10158834    , 0.10182908    , 0.10208262    ,
     *  0.10234893    ,
     *  0.10083264    , 0.10100718    , 0.10119463    , 0.10139497    ,
     *  0.10160818    , 0.10183423    , 0.10207310    , 0.10232477    ,
     *  0.10258922    ,
     *  0.10108757    , 0.10126017    , 0.10144570    , 0.10164414    ,
     *  0.10185545    , 0.10207961    , 0.10231661    , 0.10256642    ,
     *  0.10282902    ,
     *  0.10134195    , 0.10151263    , 0.10169625    , 0.10189278    ,
     *  0.10210220    , 0.10232448    , 0.10255961    , 0.10280757    ,
     *  0.10306833    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  6.48723715E-02, 6.55630644E-02, 6.62615637E-02, 6.69679244E-02,
     *  6.76822014E-02, 6.84044499E-02, 6.91347247E-02, 6.98730810E-02,
     *  7.06195738E-02,
     *  6.48726608E-02, 6.55633503E-02, 6.62618463E-02, 6.69682038E-02,
     *  6.76824776E-02, 6.84047229E-02, 6.91349946E-02, 6.98733478E-02,
     *  7.06198376E-02,
     *  6.48731670E-02, 6.55638511E-02, 6.62623418E-02, 6.69686940E-02,
     *  6.76829626E-02, 6.84052028E-02, 6.91354694E-02, 6.98738176E-02,
     *  7.06203024E-02,
     *  6.48740794E-02, 6.55647545E-02, 6.62632362E-02, 6.69695796E-02,
     *  6.76838395E-02, 6.84060710E-02, 6.91363291E-02, 6.98746688E-02,
     *  7.06211453E-02,
     *  6.48757658E-02, 6.55664253E-02, 6.62648916E-02, 6.69712196E-02,
     *  6.76854644E-02, 6.84076810E-02, 6.91379242E-02, 6.98762493E-02,
     *  7.06227113E-02,
     *  6.48789482E-02, 6.55695797E-02, 6.62680184E-02, 6.69743191E-02,
     *  6.76885368E-02, 6.84107266E-02, 6.91409433E-02, 6.98792421E-02,
     *  7.06256781E-02,
     *  6.48850512E-02, 6.55756316E-02, 6.62740195E-02, 6.69802700E-02,
     *  6.76944380E-02, 6.84165785E-02, 6.91467464E-02, 6.98849968E-02,
     *  7.06313849E-02,
     *  6.48969028E-02, 6.55873871E-02, 6.62856798E-02, 6.69918358E-02,
     *  6.77059102E-02, 6.84279579E-02, 6.91580338E-02, 6.98961931E-02,
     *  7.06424909E-02,
     *  6.49201430E-02, 6.56104429E-02, 6.63085529E-02, 6.70145278E-02,
     *  6.77284226E-02, 6.84502923E-02, 6.91801917E-02, 6.99181760E-02,
     *  7.06643002E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  6.49660845E-02, 6.56560247E-02, 6.63537779E-02, 6.70593991E-02,
     *  6.77729431E-02, 6.84944649E-02, 6.92240195E-02, 6.99616618E-02,
     *  7.07074469E-02,
     *  6.50576113E-02, 6.57468354E-02, 6.64438787E-02, 6.71487960E-02,
     *  6.78616422E-02, 6.85824721E-02, 6.93113406E-02, 7.00483026E-02,
     *  7.07934133E-02,
     *  6.52312470E-02, 6.59190942E-02, 6.66147729E-02, 6.73183378E-02,
     *  6.80298436E-02, 6.87493449E-02, 6.94768967E-02, 7.02125536E-02,
     *  7.09563706E-02,
     *  6.54069501E-02, 6.60933711E-02, 6.67876372E-02, 6.74898030E-02,
     *  6.81999228E-02, 6.89180513E-02, 6.96442430E-02, 7.03785526E-02,
     *  7.11210349E-02,
     *  6.55850255E-02, 6.62699652E-02, 6.69627650E-02, 6.76634791E-02,
     *  6.83721619E-02, 6.90888677E-02, 6.98136509E-02, 7.05465659E-02,
     *  7.12876672E-02,
     *  6.57655930E-02, 6.64489935E-02, 6.71402705E-02, 6.78394780E-02,
     *  6.85466702E-02, 6.92619010E-02, 6.99852248E-02, 7.07166955E-02,
     *  7.14563676E-02,
     *  6.59487146E-02, 6.66305162E-02, 6.73202124E-02, 6.80178567E-02,
     *  6.87235031E-02, 6.94372053E-02, 7.01590172E-02, 7.08889927E-02,
     *  7.16271858E-02,
     *  6.61344271E-02, 6.68145689E-02, 6.75026248E-02, 6.81986483E-02,
     *  6.89026927E-02, 6.96148114E-02, 7.03350581E-02, 7.10634863E-02,
     *  7.18001498E-02,
     *  6.63227533E-02, 6.70011734E-02, 6.76875289E-02, 6.83818727E-02,
     *  6.90842580E-02, 6.97947377E-02, 7.05133650E-02, 7.12401933E-02,
     *  7.19752758E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  6.65137074E-02, 6.71903431E-02, 6.78749371E-02, 6.85675420E-02,
     *  6.92682103E-02, 6.99769947E-02, 7.06939480E-02, 7.14191230E-02,
     *  7.21525726E-02,
     *  6.67072975E-02, 6.73820853E-02, 6.80648562E-02, 6.87556621E-02,
     *  6.94545551E-02, 7.01615875E-02, 7.08768115E-02, 7.16002795E-02,
     *  7.23320440E-02,
     *  6.69035264E-02, 6.75764024E-02, 6.82572880E-02, 6.89462346E-02,
     *  6.96432937E-02, 7.03485169E-02, 7.10619560E-02, 7.17836630E-02,
     *  7.25136897E-02,
     *  6.71023931E-02, 6.77732931E-02, 6.84522309E-02, 6.91392574E-02,
     *  6.98344234E-02, 7.05377801E-02, 7.12493785E-02, 7.19692701E-02,
     *  7.26975063E-02,
     *  6.73038930E-02, 6.79727523E-02, 6.86496796E-02, 6.93347250E-02,
     *  7.00279388E-02, 7.07293713E-02, 7.14390731E-02, 7.21570949E-02,
     *  7.28834877E-02,
     *  6.75080181E-02, 6.81747720E-02, 6.88496259E-02, 6.95326292E-02,
     *  7.02238313E-02, 7.09232820E-02, 7.16310312E-02, 7.23471288E-02,
     *  7.30716252E-02,
     *  6.77147573E-02, 6.83793410E-02, 6.90520587E-02, 6.97329587E-02,
     *  7.04220899E-02, 7.11195012E-02, 7.18252417E-02, 7.25393607E-02,
     *  7.32619079E-02,
     *  6.79240967E-02, 6.85864456E-02, 6.92569641E-02, 6.99356999E-02,
     *  7.06227010E-02, 7.13180154E-02, 7.20216914E-02, 7.27337776E-02,
     *  7.34543228E-02,
     *  6.81360195E-02, 6.87960690E-02, 6.94643258E-02, 7.01408367E-02,
     *  7.08256487E-02, 7.15188089E-02, 7.22203647E-02, 7.29303640E-02,
     *  7.36488548E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  6.83505063E-02, 6.90081922E-02, 6.96741250E-02, 7.03483506E-02,
     *  7.10309147E-02, 7.17218638E-02, 7.24212442E-02, 7.31291029E-02,
     *  7.38454871E-02,
     *  6.85675349E-02, 6.92227934E-02, 6.98863405E-02, 7.05582206E-02,
     *  7.12384788E-02, 7.19271601E-02, 7.26243103E-02, 7.33299751E-02,
     *  7.40442008E-02,
     *  6.87870806E-02, 6.94398487E-02, 7.01009486E-02, 7.07704239E-02,
     *  7.14483183E-02, 7.21346759E-02, 7.28295414E-02, 7.35329595E-02,
     *  7.42449755E-02,
     *  6.90091164E-02, 6.96593314E-02, 7.03179236E-02, 7.09849352E-02,
     *  7.16604087E-02, 7.23443872E-02, 7.30369142E-02, 7.37380333E-02,
     *  7.44477889E-02,
     *  6.92336126E-02, 6.98812128E-02, 7.05372374E-02, 7.12017272E-02,
     *  7.18747235E-02, 7.25562682E-02, 7.32464035E-02, 7.39451721E-02,
     *  7.46526173E-02,
     *  6.94605372E-02, 7.01054620E-02, 7.07588599E-02, 7.14207707E-02,
     *  7.20912342E-02, 7.27702911E-02, 7.34579824E-02, 7.41543497E-02,
     *  7.48594350E-02,
     *  6.96898561E-02, 7.03320455E-02, 7.09827589E-02, 7.16420343E-02,
     *  7.23099104E-02, 7.29864265E-02, 7.36716224E-02, 7.43655383E-02,
     *  7.50682151E-02,
     *  6.99215327E-02, 7.05609282E-02, 7.12089000E-02, 7.18654848E-02,
     *  7.25307199E-02, 7.32046432E-02, 7.38872930E-02, 7.45787084E-02,
     *  7.52789291E-02,
     *  7.01555285E-02, 7.07920725E-02, 7.14372471E-02, 7.20910873E-02,
     *  7.27536289E-02, 7.34249082E-02, 7.41049625E-02, 7.47938294E-02,
     *  7.54915472E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  7.03918027E-02, 7.10254393E-02, 7.16677622E-02, 7.23188049E-02,
     *  7.29786016E-02, 7.36471873E-02, 7.43245976E-02, 7.50108688E-02,
     *  7.57060380E-02,
     *  7.06303125E-02, 7.12609871E-02, 7.19004053E-02, 7.25485991E-02,
     *  7.32056009E-02, 7.38714442E-02, 7.45461633E-02, 7.52297930E-02,
     *  7.59223690E-02,
     *  7.08710134E-02, 7.14986730E-02, 7.21351350E-02, 7.27804297E-02,
     *  7.34345880E-02, 7.40976417E-02, 7.47696236E-02, 7.54505670E-02,
     *  7.61405063E-02,
     *  7.11138589E-02, 7.17384521E-02, 7.23719080E-02, 7.30142550E-02,
     *  7.36655225E-02, 7.43257407E-02, 7.49949407E-02, 7.56731545E-02,
     *  7.63604148E-02,
     *  7.13588008E-02, 7.19802779E-02, 7.26106794E-02, 7.32500319E-02,
     *  7.38983630E-02, 7.45557012E-02, 7.52220761E-02, 7.58975180E-02,
     *  7.65820584E-02,
     *  7.16057891E-02, 7.22241025E-02, 7.28514031E-02, 7.34877157E-02,
     *  7.41330662E-02, 7.47874815E-02, 7.54509895E-02, 7.61236190E-02,
     *  7.68053998E-02,
     *  7.18547726E-02, 7.24698763E-02, 7.30940313E-02, 7.37272605E-02,
     *  7.43695881E-02, 7.50210392E-02, 7.56816400E-02, 7.63514177E-02,
     *  7.70304007E-02,
     *  7.21056983E-02, 7.27175484E-02, 7.33385151E-02, 7.39686192E-02,
     *  7.46078832E-02, 7.52563303E-02, 7.59139853E-02, 7.65808736E-02,
     *  7.72570220E-02,
     *  7.23585120E-02, 7.29670668E-02, 7.35848043E-02, 7.42117435E-02,
     *  7.48479049E-02, 7.54933102E-02, 7.61479822E-02, 7.68119449E-02,
     *  7.74852234E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  7.26131582E-02, 7.32183781E-02, 7.38328476E-02, 7.44565839E-02,
     *  7.50896058E-02, 7.57319330E-02, 7.63835867E-02, 7.70445892E-02,
     *  7.77149641E-02,
     *  7.28695805E-02, 7.34714278E-02, 7.40825926E-02, 7.47030903E-02,
     *  7.53329374E-02, 7.59721521E-02, 7.66207539E-02, 7.72787633E-02,
     *  7.79462023E-02,
     *  7.31277212E-02, 7.37261607E-02, 7.43339863E-02, 7.49512112E-02,
     *  7.55778504E-02, 7.62139202E-02, 7.68594381E-02, 7.75144232E-02,
     *  7.81788958E-02,
     *  7.33875217E-02, 7.39825205E-02, 7.45869744E-02, 7.52008949E-02,
     *  7.58242949E-02, 7.64571890E-02, 7.70995930E-02, 7.77515243E-02,
     *  7.84130015E-02,
     *  7.36489229E-02, 7.42404502E-02, 7.48415023E-02, 7.54520885E-02,
     *  7.60722201E-02, 7.67019098E-02, 7.73411716E-02, 7.79900214E-02,
     *  7.86484760E-02,
     *  7.39118646E-02, 7.44998922E-02, 7.50975145E-02, 7.57047389E-02,
     *  7.63215749E-02, 7.69480333E-02, 7.75841266E-02, 7.82298687E-02,
     *  7.88852751E-02,
     *  7.41762864E-02, 7.47607883E-02, 7.53549550E-02, 7.59587922E-02,
     *  7.65723073E-02, 7.71955097E-02, 7.78284099E-02, 7.84710203E-02,
     *  7.91233546E-02,
     *  7.44421273E-02, 7.50230799E-02, 7.56137675E-02, 7.62141942E-02,
     *  7.68243655E-02, 7.74442888E-02, 7.80739733E-02, 7.87134296E-02,
     *  7.93626697E-02,
     *  7.47093260E-02, 7.52867080E-02, 7.58738954E-02, 7.64708904E-02,
     *  7.70776968E-02, 7.76943203E-02, 7.83207683E-02, 7.89570498E-02,
     *  7.96031754E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  7.49778208E-02, 7.55516134E-02, 7.61352817E-02, 7.67288261E-02,
     *  7.73322487E-02, 7.79455534E-02, 7.85687461E-02, 7.92018341E-02,
     *  7.98448264E-02,
     *  7.52475502E-02, 7.58177368E-02, 7.63978694E-02, 7.69879464E-02,
     *  7.75879683E-02, 7.81979374E-02, 7.88178578E-02, 7.94477353E-02,
     *  8.00875774E-02,
     *  7.55184524E-02, 7.60850190E-02, 7.66616015E-02, 7.72481965E-02,
     *  7.78448029E-02, 7.84514214E-02, 7.90680544E-02, 7.96947062E-02,
     *  8.03313829E-02,
     *  7.57904659E-02, 7.63534007E-02, 7.69264208E-02, 7.75095214E-02,
     *  7.81026996E-02, 7.87059544E-02, 7.93192869E-02, 7.99426998E-02,
     *  8.05761976E-02,
     *  7.60635293E-02, 7.66228228E-02, 7.71922707E-02, 7.77718665E-02,
     *  7.83616057E-02, 7.89614859E-02, 7.95715065E-02, 8.01916689E-02,
     *  8.08219761E-02,
     *  7.63375815E-02, 7.68932266E-02, 7.74590945E-02, 7.80351772E-02,
     *  7.86214688E-02, 7.92179652E-02, 7.98246645E-02, 8.04415666E-02,
     *  8.10686731E-02,
     *  7.66125620E-02, 7.71645537E-02, 7.77268360E-02, 7.82993994E-02,
     *  7.88822365E-02, 7.94753420E-02, 8.00787123E-02, 8.06923460E-02,
     *  8.13162435E-02,
     *  7.68884105E-02, 7.74367460E-02, 7.79954392E-02, 7.85644792E-02,
     *  7.91438571E-02, 7.97335663E-02, 8.03336018E-02, 8.09439608E-02,
     *  8.15646425E-02,
     *  7.71650675E-02, 7.77097462E-02, 7.82648489E-02, 7.88303632E-02,
     *  7.94062791E-02, 7.99925884E-02, 8.05892850E-02, 8.11963648E-02,
     *  8.18138256E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  7.74424740E-02, 7.79834974E-02, 7.85350102E-02, 7.90969987E-02,
     *  7.96694515E-02, 8.02523592E-02, 8.08457146E-02, 8.14495122E-02,
     *  8.20637485E-02,
     *  7.77205721E-02, 7.82579437E-02, 7.88058690E-02, 7.93643333E-02,
     *  7.99333238E-02, 8.05128300E-02, 8.11028435E-02, 8.17033575E-02,
     *  8.23143676E-02,
     *  7.79993044E-02, 7.85330296E-02, 7.90773720E-02, 7.96323154E-02,
     *  8.01978463E-02, 8.07739527E-02, 8.13606252E-02, 8.19578560E-02,
     *  8.25656394E-02,
     *  7.82786144E-02, 7.88087007E-02, 7.93494663E-02, 7.99008943E-02,
     *  8.04629698E-02, 8.10356799E-02, 8.16190140E-02, 8.22129633E-02,
     *  8.28175211E-02,
     *  7.85584469E-02, 7.90849034E-02, 7.96221004E-02, 8.01700198E-02,
     *  8.07286458E-02, 8.12979646E-02, 8.18779645E-02, 8.24686358E-02,
     *  8.30699705E-02,
     *  7.88387475E-02, 7.93615852E-02, 7.98952233E-02, 8.04396428E-02,
     *  8.09948269E-02, 8.15607610E-02, 8.21374323E-02, 8.27248301E-02,
     *  8.33229458E-02,
     *  7.91194629E-02, 7.96386944E-02, 8.01687850E-02, 8.07097148E-02,
     *  8.12614662E-02, 8.18240235E-02, 8.23973734E-02, 8.29815041E-02,
     *  8.35764061E-02,
     *  7.94005410E-02, 7.99161806E-02, 8.04427366E-02, 8.09801885E-02,
     *  8.15285177E-02, 8.20877079E-02, 8.26577447E-02, 8.32386158E-02,
     *  8.38303108E-02,
     *  7.96819309E-02, 8.01939944E-02, 8.07170303E-02, 8.12510174E-02,
     *  8.17959364E-02, 8.23517704E-02, 8.29185041E-02, 8.34961245E-02,
     *  8.40846202E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  7.99635830E-02, 8.04720876E-02, 8.09916193E-02, 8.15221562E-02,
     *  8.20636784E-02, 8.26161683E-02, 8.31796101E-02, 8.37539898E-02,
     *  8.43392956E-02,
     *  8.02454489E-02, 8.07504132E-02, 8.12664579E-02, 8.17935604E-02,
     *  8.23317006E-02, 8.28808599E-02, 8.34410220E-02, 8.40121724E-02,
     *  8.45942986E-02,
     *  8.05274815E-02, 8.10289254E-02, 8.15415016E-02, 8.20651870E-02,
     *  8.25999609E-02, 8.31458044E-02, 8.37027004E-02, 8.42706339E-02,
     *  8.48495918E-02,
     *  8.08096353E-02, 8.13075798E-02, 8.18167071E-02, 8.23369937E-02,
     *  8.28684184E-02, 8.34109618E-02, 8.39646063E-02, 8.45293366E-02,
     *  8.51051388E-02,
     *  8.10918658E-02, 8.15863332E-02, 8.20920324E-02, 8.26089396E-02,
     *  8.31370332E-02, 8.36762933E-02, 8.42267022E-02, 8.47882437E-02,
     *  8.53609037E-02,
     *  8.13741301E-02, 8.18651437E-02, 8.23674366E-02, 8.28809848E-02,
     *  8.34057664E-02, 8.39417612E-02, 8.44889510E-02, 8.50473194E-02,
     *  8.56168517E-02,
     *  8.16563868E-02, 8.21439707E-02, 8.26428801E-02, 8.31530908E-02,
     *  8.36745805E-02, 8.42073288E-02, 8.47513171E-02, 8.53065288E-02,
     *  8.58729488E-02,
     *  8.19385957E-02, 8.24227751E-02, 8.29183246E-02, 8.34252200E-02,
     *  8.39434387E-02, 8.44729602E-02, 8.50137657E-02, 8.55658380E-02,
     *  8.61291619E-02,
     *  8.22207181E-02, 8.27015189E-02, 8.31937331E-02, 8.36973362E-02,
     *  8.42123058E-02, 8.47386211E-02, 8.52762629E-02, 8.58252140E-02,
     *  8.63854589E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  8.25027170E-02, 8.29801657E-02, 8.34690697E-02, 8.39694045E-02,
     *  8.44811475E-02, 8.50042777E-02, 8.55387760E-02, 8.60846248E-02,
     *  8.66418084E-02,
     *  8.27845564E-02, 8.32586804E-02, 8.37443001E-02, 8.42413910E-02,
     *  8.47499306E-02, 8.52698977E-02, 8.58012732E-02, 8.63440393E-02,
     *  8.68981802E-02,
     *  8.30662020E-02, 8.35370291E-02, 8.40193910E-02, 8.45132632E-02,
     *  8.50186232E-02, 8.55354499E-02, 8.60637239E-02, 8.66034276E-02,
     *  8.71545449E-02,
     *  8.33476209E-02, 8.38151795E-02, 8.42943105E-02, 8.47849897E-02,
     *  8.52871945E-02, 8.58009038E-02, 8.63260984E-02, 8.68627605E-02,
     *  8.74108739E-02,
     *  8.36287815E-02, 8.40931004E-02, 8.45690281E-02, 8.50565404E-02,
     *  8.55556148E-02, 8.60662306E-02, 8.65883682E-02, 8.71220100E-02,
     *  8.76671398E-02,
     *  8.39096538E-02, 8.43707622E-02, 8.48435143E-02, 8.53278863E-02,
     *  8.58238558E-02, 8.63314020E-02, 8.68505056E-02, 8.73811490E-02,
     *  8.79233159E-02,
     *  8.41902090E-02, 8.46481364E-02, 8.51177411E-02, 8.55989997E-02,
     *  8.60918900E-02, 8.65963912E-02, 8.71124842E-02, 8.76401515E-02,
     *  8.81793767E-02,
     *  8.44704198E-02, 8.49251958E-02, 8.53916817E-02, 8.58698541E-02,
     *  8.63596911E-02, 8.68611723E-02, 8.73742785E-02, 8.78989922E-02,
     *  8.84352974E-02,
     *  8.47502602E-02, 8.52019147E-02, 8.56653104E-02, 8.61404242E-02,
     *  8.66272343E-02, 8.71257205E-02, 8.76358639E-02, 8.81576471E-02,
     *  8.86910542E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  8.50297054E-02, 8.54782685E-02, 8.59386029E-02, 8.64106857E-02,
     *  8.68944954E-02, 8.73900120E-02, 8.78972170E-02, 8.84160930E-02,
     *  8.89466242E-02,
     *  8.53087321E-02, 8.57542340E-02, 8.62115359E-02, 8.66806155E-02,
     *  8.71614516E-02, 8.76540243E-02, 8.81583154E-02, 8.86743077E-02,
     *  8.92019856E-02,
     *  8.55873182E-02, 8.60297889E-02, 8.64840875E-02, 8.69501918E-02,
     *  8.74280810E-02, 8.79177357E-02, 8.84191376E-02, 8.89322700E-02,
     *  8.94571172E-02,
     *  8.58654428E-02, 8.63049126E-02, 8.67562368E-02, 8.72193938E-02,
     *  8.76943630E-02, 8.81811254E-02, 8.86796631E-02, 8.91899594E-02,
     *  8.97119990E-02,
     *  8.61430864E-02, 8.65795851E-02, 8.70279640E-02, 8.74882016E-02,
     *  8.79602779E-02, 8.84441740E-02, 8.89398724E-02, 8.94473566E-02,
     *  8.99666116E-02,
     *  8.64202304E-02, 8.68537881E-02, 8.72992505E-02, 8.77565967E-02,
     *  8.82258069E-02, 8.87068627E-02, 8.91997468E-02, 8.97044431E-02,
     *  9.02209367E-02,
     *  8.66968576E-02, 8.71275040E-02, 8.75700788E-02, 8.80245614E-02,
     *  8.84909325E-02, 8.89691740E-02, 8.94592688E-02, 8.99612012E-02,
     *  9.04749567E-02,
     *  8.69729519E-02, 8.74007166E-02, 8.78404324E-02, 8.82920791E-02,
     *  8.87556379E-02, 8.92310909E-02, 8.97184215E-02, 9.02176143E-02,
     *  9.07286549E-02,
     *  8.72484982E-02, 8.76734105E-02, 8.81102958E-02, 8.85591342E-02,
     *  8.90199074E-02, 8.94925978E-02, 8.99771892E-02, 9.04736664E-02,
     *  9.09820154E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  8.75234825E-02, 8.79455716E-02, 8.83796545E-02, 8.88257121E-02,
     *  8.92837262E-02, 8.97536797E-02, 9.02355568E-02, 9.07293425E-02,
     *  9.12350232E-02,
     *  8.77978919E-02, 8.82171864E-02, 8.86484951E-02, 8.90917990E-02,
     *  8.95470804E-02, 9.00143226E-02, 9.04935101E-02, 9.09846283E-02,
     *  9.14876639E-02,
     *  8.80717143E-02, 8.84882429E-02, 8.89168050E-02, 8.93573821E-02,
     *  8.98099570E-02, 9.02745133E-02, 9.07510359E-02, 9.12395105E-02,
     *  9.17399242E-02,
     *  8.83449389E-02, 8.87587296E-02, 8.91845725E-02, 8.96224496E-02,
     *  9.00723439E-02, 9.05342395E-02, 9.10081217E-02, 9.14939765E-02,
     *  9.19917911E-02,
     *  8.86175555E-02, 8.90286361E-02, 8.94517869E-02, 8.98869903E-02,
     *  9.03342297E-02, 9.07934897E-02, 9.12647557E-02, 9.17480142E-02,
     *  9.22432528E-02,
     *  8.88895549E-02, 8.92979528E-02, 8.97184382E-02, 9.01509940E-02,
     *  9.05956040E-02, 9.10522530E-02, 9.15209269E-02, 9.20016126E-02,
     *  9.24942979E-02,
     *  8.91609289E-02, 8.95666711E-02, 8.99845175E-02, 9.04144514E-02,
     *  9.08564570E-02, 9.13105196E-02, 9.17766252E-02, 9.22547613E-02,
     *  9.27449158E-02,
     *  8.94316699E-02, 8.98347829E-02, 9.02500163E-02, 9.06773537E-02,
     *  9.11167798E-02, 9.15682801E-02, 9.20318411E-02, 9.25074505E-02,
     *  9.29950966E-02,
     *  8.97017713E-02, 9.01022813E-02, 9.05149272E-02, 9.09396932E-02,
     *  9.13765641E-02, 9.18255260E-02, 9.22865658E-02, 9.27596712E-02,
     *  9.32448311E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  8.99712272E-02, 9.03691597E-02, 9.07792434E-02, 9.12014625E-02,
     *  9.16358025E-02, 9.20822496E-02, 9.25407910E-02, 9.30114150E-02,
     *  9.34941106E-02,
     *  9.02400322E-02, 9.06354126E-02, 9.10429587E-02, 9.14626553E-02,
     *  9.18944880E-02, 9.23384435E-02, 9.27945094E-02, 9.32626741E-02,
     *  9.37429271E-02,
     *  9.05081821E-02, 9.09010349E-02, 9.13060678E-02, 9.17232656E-02,
     *  9.21526145E-02, 9.25941014E-02, 9.30477141E-02, 9.35134415E-02,
     *  9.39912733E-02,
     *  9.07756727E-02, 9.11660224E-02, 9.15685658E-02, 9.19832884E-02,
     *  9.24101765E-02, 9.28492172E-02, 9.33003989E-02, 9.37637105E-02,
     *  9.42391422E-02,
     *  9.10425011E-02, 9.14303714E-02, 9.18304488E-02, 9.22427191E-02,
     *  9.26671689E-02, 9.31037857E-02, 9.35525580E-02, 9.40134753E-02,
     *  9.44865278E-02,
     *  9.13086646E-02, 9.16940787E-02, 9.20917130E-02, 9.25015536E-02,
     *  9.29235873E-02, 9.33578020E-02, 9.38041864E-02, 9.42627303E-02,
     *  9.47334241E-02,
     *  9.15741611E-02, 9.19571419E-02, 9.23523556E-02, 9.27597887E-02,
     *  9.31794281E-02, 9.36112621E-02, 9.40552796E-02, 9.45114707E-02,
     *  9.49798262E-02,
     *  9.18389892E-02, 9.22195589E-02, 9.26123741E-02, 9.30174213E-02,
     *  9.34346878E-02, 9.38641621E-02, 9.43058335E-02, 9.47596922E-02,
     *  9.52257292E-02,
     *  9.21031480E-02, 9.24813285E-02, 9.28717666E-02, 9.32744491E-02,
     *  9.36893638E-02, 9.41164991E-02, 9.45558446E-02, 9.50073907E-02,
     *  9.54711289E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  9.23666369E-02, 9.27424494E-02, 9.31305316E-02, 9.35308704E-02,
     *  9.39434536E-02, 9.43682701E-02, 9.48053097E-02, 9.52545630E-02,
     *  9.57160217E-02,
     *  9.26294559E-02, 9.30029214E-02, 9.33886682E-02, 9.37866836E-02,
     *  9.41969555E-02, 9.46194731E-02, 9.50542263E-02, 9.55012061E-02,
     *  9.59604043E-02,
     *  9.28916056E-02, 9.32627443E-02, 9.36461759E-02, 9.40418877E-02,
     *  9.44498681E-02, 9.48701062E-02, 9.53025923E-02, 9.57473174E-02,
     *  9.62042737E-02,
     *  9.31530867E-02, 9.35219185E-02, 9.39030545E-02, 9.42964824E-02,
     *  9.47021904E-02, 9.51201681E-02, 9.55504058E-02, 9.59928949E-02,
     *  9.64476275E-02,
     *  9.34139005E-02, 9.37804447E-02, 9.41593044E-02, 9.45504673E-02,
     *  9.49539219E-02, 9.53696578E-02, 9.57976656E-02, 9.62379367E-02,
     *  9.66904637E-02,
     *  9.36740486E-02, 9.40383242E-02, 9.44149263E-02, 9.48038427E-02,
     *  9.52050623E-02, 9.56185747E-02, 9.60443706E-02, 9.64824417E-02,
     *  9.69327805E-02,
     *  9.39335329E-02, 9.42955582E-02, 9.46699211E-02, 9.50566093E-02,
     *  9.54556118E-02, 9.58669185E-02, 9.62905202E-02, 9.67264087E-02,
     *  9.71745767E-02,
     *  9.41923558E-02, 9.45521488E-02, 9.49242902E-02, 9.53087679E-02,
     *  9.57055710E-02, 9.61146895E-02, 9.65361142E-02, 9.69698373E-02,
     *  9.74158514E-02,
     *  9.44505197E-02, 9.48080980E-02, 9.51780353E-02, 9.55603198E-02,
     *  9.59549407E-02, 9.63618880E-02, 9.67811527E-02, 9.72127269E-02,
     *  9.76566037E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  9.47080277E-02, 9.50634081E-02, 9.54311584E-02, 9.58112666E-02,
     *  9.62037220E-02, 9.66085147E-02, 9.70256359E-02, 9.74550778E-02,
     *  9.78968335E-02,
     *  9.49648827E-02, 9.53180820E-02, 9.56836617E-02, 9.60616101E-02,
     *  9.64519163E-02, 9.68545708E-02, 9.72695646E-02, 9.76968902E-02,
     *  9.81365406E-02,
     *  9.52210882E-02, 9.55721224E-02, 9.59355477E-02, 9.63113523E-02,
     *  9.66995254E-02, 9.71000575E-02, 9.75129398E-02, 9.79381646E-02,
     *  9.83757253E-02,
     *  9.54766478E-02, 9.58255327E-02, 9.61868192E-02, 9.65604956E-02,
     *  9.69465512E-02, 9.73449764E-02, 9.77557625E-02, 9.81789020E-02,
     *  9.86143882E-02,
     *  9.57315652E-02, 9.60783161E-02, 9.64374792E-02, 9.68090426E-02,
     *  9.71929959E-02, 9.75893293E-02, 9.79980343E-02, 9.84191033E-02,
     *  9.88525299E-02,
     *  9.59858445E-02, 9.63304763E-02, 9.66875308E-02, 9.70569962E-02,
     *  9.74388618E-02, 9.78331182E-02, 9.82397568E-02, 9.86587701E-02,
     *  9.90901515E-02,
     *  9.62394899E-02, 9.65820171E-02, 9.69369774E-02, 9.73043592E-02,
     *  9.76841517E-02, 9.80763455E-02, 9.84809320E-02, 9.88979038E-02,
     *  9.93272543E-02,
     *  9.64925057E-02, 9.68329424E-02, 9.71858227E-02, 9.75511349E-02,
     *  9.79288684E-02, 9.83190136E-02, 9.87215620E-02, 9.91365062E-02,
     *  9.95638396E-02,
     *  9.67448964E-02, 9.70832562E-02, 9.74340702E-02, 9.77973267E-02,
     *  9.81730148E-02, 9.85611251E-02, 9.89616491E-02, 9.93745793E-02,
     *  9.97999092E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  9.69966666E-02, 9.73329630E-02, 9.76817240E-02, 9.80429380E-02,
     *  9.84165942E-02, 9.88026829E-02, 9.92011958E-02, 9.96121252E-02,
     *  0.10003546    ,
     *  9.72478212E-02, 9.75820670E-02, 9.79287881E-02, 9.82879726E-02,
     *  9.86596098E-02, 9.90436900E-02, 9.94402047E-02, 9.98491464E-02,
     *  0.10027051    ,
     *  9.74983649E-02, 9.78305728E-02, 9.81752666E-02, 9.85324343E-02,
     *  9.89020652E-02, 9.92841495E-02, 9.96786787E-02, 0.10008565    ,
     *  0.10050504    ,
     *  9.77483027E-02, 9.80784850E-02, 9.84211637E-02, 9.87763270E-02,
     *  9.91439639E-02, 9.95240646E-02, 9.99166207E-02, 0.10032162    ,
     *  0.10073907    ,
     *  9.79976397E-02, 9.83258083E-02, 9.86664840E-02, 9.90196548E-02,
     *  9.93853097E-02, 9.97634389E-02, 0.10015403    , 0.10055709    ,
     *  0.10097259    ,
     *  9.82463811E-02, 9.85725475E-02, 9.89112318E-02, 9.92624218E-02,
     *  9.96261064E-02, 0.10000228    , 0.10039092    , 0.10079204    ,
     *  0.10120561    ,
     *  9.84945320E-02, 9.88187076E-02, 9.91554118E-02, 9.95046324E-02,
     *  9.98663581E-02, 0.10024058    , 0.10062729    , 0.10102647    ,
     *  0.10143813    ,
     *  9.87420978E-02, 9.90642935E-02, 9.93990286E-02, 9.97462908E-02,
     *  0.10010607    , 0.10047835    , 0.10086313    , 0.10126040    ,
     *  0.10167015    ,
     *  9.89890837E-02, 9.93093102E-02, 9.96420870E-02, 9.99874015E-02,
     *  0.10034524    , 0.10071560    , 0.10109846    , 0.10149383    ,
     *  0.10190169    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  9.92354951E-02, 9.95537628E-02, 9.98845916E-02, 0.10022797    ,
     *  0.10058388    , 0.10095232    , 0.10133328    , 0.10172675    ,
     *  0.10213272    ,
     *  9.94813375E-02, 9.97976564E-02, 0.10012655    , 0.10046800    ,
     *  0.10082200    , 0.10118853    , 0.10156760    , 0.10195918    ,
     *  0.10236328    ,
     *  9.97266162E-02, 0.10004100    , 0.10036796    , 0.10070749    ,
     *  0.10105958    , 0.10142422    , 0.10180140    , 0.10219111    ,
     *  0.10259335    ,
     *  9.99713367E-02, 0.10028379    , 0.10060883    , 0.10094646    ,
     *  0.10129665    , 0.10165941    , 0.10203471    , 0.10242256    ,
     *  0.10282293    ,
     *  0.10021550    , 0.10052604    , 0.10084917    , 0.10118490    ,
     *  0.10153321    , 0.10189408    , 0.10226752    , 0.10265351    ,
     *  0.10305205    ,
     *  0.10045912    , 0.10076774    , 0.10108898    , 0.10142282    ,
     *  0.10176925    , 0.10212826    , 0.10249984    , 0.10288398    ,
     *  0.10328068    ,
     *  0.10070220    , 0.10100892    , 0.10132827    , 0.10166023    ,
     *  0.10200479    , 0.10236194    , 0.10273167    , 0.10311398    ,
     *  0.10350885    ,
     *  0.10094475    , 0.10124957    , 0.10156703    , 0.10189712    ,
     *  0.10223982    , 0.10259512    , 0.10296302    , 0.10334350    ,
     *  0.10373655    ,
     *  0.10118676    , 0.10148970    , 0.10180529    , 0.10213351    ,
     *  0.10247436    , 0.10282782    , 0.10319389    , 0.10357254    ,
     *  0.10396379    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.10142824    , 0.10172931    , 0.10204303    , 0.10236940    ,
     *  0.10270840    , 0.10306003    , 0.10342428    , 0.10380112    ,
     *  0.10419057    ,
     *  0.10166921    , 0.10196840    , 0.10228027    , 0.10260479    ,
     *  0.10294196    , 0.10329177    , 0.10365420    , 0.10402924    ,
     *  0.10441689    ,
     *  0.10190966    , 0.10220699    , 0.10251701    , 0.10283969    ,
     *  0.10317504    , 0.10352302    , 0.10388365    , 0.10425690    ,
     *  0.10464277    ,
     *  0.10214961    , 0.10244508    , 0.10275326    , 0.10307411    ,
     *  0.10340763    , 0.10375381    , 0.10411264    , 0.10448410    ,
     *  0.10486819    ,
     *  0.10238905    , 0.10268268    , 0.10298901    , 0.10330804    ,
     *  0.10363975    , 0.10398413    , 0.10434117    , 0.10471085    ,
     *  0.10509317    ,
     *  0.10262799    , 0.10291978    , 0.10322429    , 0.10354150    ,
     *  0.10387141    , 0.10421399    , 0.10456924    , 0.10493715    ,
     *  0.10531771    ,
     *  0.10286643    , 0.10315639    , 0.10345908    , 0.10377449    ,
     *  0.10410259    , 0.10444339    , 0.10479687    , 0.10516301    ,
     *  0.10554182    ,
     *  0.10310439    , 0.10339253    , 0.10369340    , 0.10400700    ,
     *  0.10433332    , 0.10467234    , 0.10502404    , 0.10538843    ,
     *  0.10576549    ,
     *  0.10334187    , 0.10362819    , 0.10392725    , 0.10423906    ,
     *  0.10456359    , 0.10490084    , 0.10525078    , 0.10561342    ,
     *  0.10598874    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  7.13742584E-02, 7.21371899E-02, 7.29084237E-02, 7.36880151E-02,
     *  7.44760196E-02, 7.52724926E-02, 7.60774897E-02, 7.68910667E-02,
     *  7.77132792E-02,
     *  7.13745192E-02, 7.21374477E-02, 7.29086786E-02, 7.36882671E-02,
     *  7.44762687E-02, 7.52727389E-02, 7.60777332E-02, 7.68913074E-02,
     *  7.77135173E-02,
     *  7.13749791E-02, 7.21379028E-02, 7.29091289E-02, 7.36887127E-02,
     *  7.44767096E-02, 7.52731752E-02, 7.60781650E-02, 7.68917347E-02,
     *  7.77139401E-02,
     *  7.13758137E-02, 7.21387293E-02, 7.29099473E-02, 7.36895232E-02,
     *  7.44775122E-02, 7.52739700E-02, 7.60789521E-02, 7.68925142E-02,
     *  7.77147120E-02,
     *  7.13773654E-02, 7.21402668E-02, 7.29114707E-02, 7.36910327E-02,
     *  7.44790080E-02, 7.52754521E-02, 7.60804208E-02, 7.68939695E-02,
     *  7.77161542E-02,
     *  7.13803064E-02, 7.21431823E-02, 7.29143610E-02, 7.36938979E-02,
     *  7.44818485E-02, 7.52782681E-02, 7.60832125E-02, 7.68967372E-02,
     *  7.77188980E-02,
     *  7.13859657E-02, 7.21487945E-02, 7.29199266E-02, 7.36994174E-02,
     *  7.44873221E-02, 7.52836964E-02, 7.60885959E-02, 7.69020760E-02,
     *  7.77241927E-02,
     *  7.13969822E-02, 7.21597223E-02, 7.29307664E-02, 7.37101699E-02,
     *  7.44979883E-02, 7.52942769E-02, 7.60990914E-02, 7.69124874E-02,
     *  7.77345206E-02,
     *  7.14186194E-02, 7.21811889E-02, 7.29520639E-02, 7.37312997E-02,
     *  7.45189518E-02, 7.53150755E-02, 7.61197265E-02, 7.69329604E-02,
     *  7.77548329E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  7.14614299E-02, 7.22236659E-02, 7.29942103E-02, 7.37731182E-02,
     *  7.45604451E-02, 7.53562463E-02, 7.61605775E-02, 7.69734943E-02,
     *  7.77950523E-02,
     *  7.15467275E-02, 7.23083003E-02, 7.30781871E-02, 7.38564430E-02,
     *  7.46431233E-02, 7.54382834E-02, 7.62419788E-02, 7.70542650E-02,
     *  7.78751977E-02,
     *  7.17084025E-02, 7.24687043E-02, 7.32373311E-02, 7.40143380E-02,
     *  7.47997802E-02, 7.55937129E-02, 7.63961916E-02, 7.72072716E-02,
     *  7.80270085E-02,
     *  7.18717445E-02, 7.26307362E-02, 7.33980650E-02, 7.41737859E-02,
     *  7.49579538E-02, 7.57506239E-02, 7.65518515E-02, 7.73616918E-02,
     *  7.81802003E-02,
     *  7.20370095E-02, 7.27946473E-02, 7.35606353E-02, 7.43350284E-02,
     *  7.51178814E-02, 7.59092492E-02, 7.67091870E-02, 7.75177499E-02,
     *  7.83349930E-02,
     *  7.22042954E-02, 7.29605332E-02, 7.37251356E-02, 7.44981572E-02,
     *  7.52796526E-02, 7.60696766E-02, 7.68682840E-02, 7.76755298E-02,
     *  7.84914690E-02,
     *  7.23736506E-02, 7.31284413E-02, 7.38916120E-02, 7.46632172E-02,
     *  7.54433112E-02, 7.62319487E-02, 7.70291841E-02, 7.78350723E-02,
     *  7.86496681E-02,
     *  7.25451023E-02, 7.32983977E-02, 7.40600899E-02, 7.48302330E-02,
     *  7.56088812E-02, 7.63960887E-02, 7.71919099E-02, 7.79963993E-02,
     *  7.88096113E-02,
     *  7.27186660E-02, 7.34704174E-02, 7.42305836E-02, 7.49992184E-02,
     *  7.57763757E-02, 7.65621094E-02, 7.73564735E-02, 7.81595223E-02,
     *  7.89713100E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  7.28943500E-02, 7.36445082E-02, 7.44031005E-02, 7.51701804E-02,
     *  7.59458013E-02, 7.67300168E-02, 7.75228808E-02, 7.83244470E-02,
     *  7.91347694E-02,
     *  7.30721576E-02, 7.38206731E-02, 7.45776433E-02, 7.53431212E-02,
     *  7.61171600E-02, 7.68998129E-02, 7.76911333E-02, 7.84911747E-02,
     *  7.92999907E-02,
     *  7.32520884E-02, 7.39989114E-02, 7.47542110E-02, 7.55180398E-02,
     *  7.62904506E-02, 7.70714961E-02, 7.78612293E-02, 7.86597034E-02,
     *  7.94669717E-02,
     *  7.34341388E-02, 7.41792193E-02, 7.49327997E-02, 7.56949321E-02,
     *  7.64656687E-02, 7.72450621E-02, 7.80331646E-02, 7.88300289E-02,
     *  7.96357080E-02,
     *  7.36183025E-02, 7.43615904E-02, 7.51134029E-02, 7.58737915E-02,
     *  7.66428081E-02, 7.74205043E-02, 7.82069324E-02, 7.90021446E-02,
     *  7.98061932E-02,
     *  7.38045708E-02, 7.45460161E-02, 7.52960121E-02, 7.60546096E-02,
     *  7.68218599E-02, 7.75978144E-02, 7.83825245E-02, 7.91760420E-02,
     *  7.99784189E-02,
     *  7.39929329E-02, 7.47324857E-02, 7.54806165E-02, 7.62373757E-02,
     *  7.70028139E-02, 7.77769818E-02, 7.85599305E-02, 7.93517110E-02,
     *  8.01523750E-02,
     *  7.41833760E-02, 7.49209865E-02, 7.56672037E-02, 7.64220775E-02,
     *  7.71856578E-02, 7.79579946E-02, 7.87391385E-02, 7.95291401E-02,
     *  8.03280501E-02,
     *  7.43758852E-02, 7.51115038E-02, 7.58557594E-02, 7.66087009E-02,
     *  7.73703777E-02, 7.81408393E-02, 7.89201353E-02, 7.97083159E-02,
     *  8.05054313E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  7.45704440E-02, 7.53040215E-02, 7.60462674E-02, 7.67972302E-02,
     *  7.75569583E-02, 7.83255006E-02, 7.91029061E-02, 7.98892242E-02,
     *  8.06845044E-02,
     *  7.47670340E-02, 7.54985214E-02, 7.62387104E-02, 7.69876482E-02,
     *  7.77453828E-02, 7.85119622E-02, 7.92874347E-02, 8.00718490E-02,
     *  8.08652540E-02,
     *  7.49656351E-02, 7.56949841E-02, 7.64330690E-02, 7.71799362E-02,
     *  7.79356329E-02, 7.87002062E-02, 7.94737037E-02, 8.02561734E-02,
     *  8.10476634E-02,
     *  7.51662257E-02, 7.58933884E-02, 7.66293227E-02, 7.73740741E-02,
     *  7.81276889E-02, 7.88902134E-02, 7.96616944E-02, 8.04421791E-02,
     *  8.12317150E-02,
     *  7.53687824E-02, 7.60937117E-02, 7.68274494E-02, 7.75700404E-02,
     *  7.83215299E-02, 7.90819635E-02, 7.98513870E-02, 8.06298469E-02,
     *  8.14173898E-02,
     *  7.55732807E-02, 7.62959298E-02, 7.70274258E-02, 7.77678124E-02,
     *  7.85171338E-02, 7.92754349E-02, 8.00427605E-02, 8.08191563E-02,
     *  8.16046680E-02,
     *  7.57796942E-02, 7.65000173E-02, 7.72292270E-02, 7.79673658E-02,
     *  7.87144772E-02, 7.94706048E-02, 8.02357928E-02, 8.10100857E-02,
     *  8.17935286E-02,
     *  7.59879952E-02, 7.67059474E-02, 7.74328270E-02, 7.81686756E-02,
     *  7.89135355E-02, 7.96674495E-02, 8.04304607E-02, 8.12026128E-02,
     *  8.19839499E-02,
     *  7.61981549E-02, 7.69136920E-02, 7.76381985E-02, 7.83717152E-02,
     *  7.91142831E-02, 7.98659441E-02, 8.06267401E-02, 8.13967141E-02,
     *  8.21759090E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  7.64101429E-02, 7.71232216E-02, 7.78453132E-02, 7.85764571E-02,
     *  7.93166933E-02, 8.00660625E-02, 8.08246059E-02, 8.15923651E-02,
     *  8.23693824E-02,
     *  7.66239276E-02, 7.73345059E-02, 7.80541414E-02, 7.87828726E-02,
     *  7.95207383E-02, 8.02677780E-02, 8.10240320E-02, 8.17895408E-02,
     *  8.25643456E-02,
     *  7.68394764E-02, 7.75475130E-02, 7.82646525E-02, 7.89909320E-02,
     *  7.97263893E-02, 8.04710628E-02, 8.12249914E-02, 8.19882148E-02,
     *  8.27607732E-02,
     *  7.70567553E-02, 7.77622102E-02, 7.84768148E-02, 7.92006048E-02,
     *  7.99336169E-02, 8.06758881E-02, 8.14274565E-02, 8.21883605E-02,
     *  8.29586392E-02,
     *  7.72757294E-02, 7.79785638E-02, 7.86905957E-02, 7.94118594E-02,
     *  8.01423903E-02, 8.08822244E-02, 8.16313986E-02, 8.23899500E-02,
     *  8.31579170E-02,
     *  7.74963626E-02, 7.81965391E-02, 7.89059615E-02, 7.96246633E-02,
     *  8.03526783E-02, 8.10900415E-02, 8.18367884E-02, 8.25929552E-02,
     *  8.33585790E-02,
     *  7.77186182E-02, 7.84161002E-02, 7.91228779E-02, 7.98389832E-02,
     *  8.05644488E-02, 8.12993082E-02, 8.20435959E-02, 8.27973469E-02,
     *  8.35605971E-02,
     *  7.79424582E-02, 7.86372109E-02, 7.93413097E-02, 8.00547852E-02,
     *  8.07776688E-02, 8.15099928E-02, 8.22517905E-02, 8.30030956E-02,
     *  8.37639429E-02,
     *  7.81678439E-02, 7.88598336E-02, 7.95612207E-02, 8.02720344E-02,
     *  8.09923048E-02, 8.17220630E-02, 8.24613407E-02, 8.32101709E-02,
     *  8.39685869E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  7.83947359E-02, 7.90839303E-02, 7.97825743E-02, 8.04906955E-02,
     *  8.12083227E-02, 8.19354856E-02, 8.26722149E-02, 8.34185420E-02,
     *  8.41744994E-02,
     *  7.86230940E-02, 7.93094625E-02, 8.00053331E-02, 8.07107324E-02,
     *  8.14256876E-02, 8.21502271E-02, 8.28843805E-02, 8.36281778E-02,
     *  8.43816503E-02,
     *  7.88528773E-02, 7.95363905E-02, 8.02294593E-02, 8.09321085E-02,
     *  8.16443642E-02, 8.23662536E-02, 8.30978046E-02, 8.38390464E-02,
     *  8.45900089E-02,
     *  7.90840446E-02, 7.97646747E-02, 8.04549143E-02, 8.11547868E-02,
     *  8.18643169E-02, 8.25835304E-02, 8.33124541E-02, 8.40511158E-02,
     *  8.47995442E-02,
     *  7.93165538E-02, 7.99942746E-02, 8.06816591E-02, 8.13787296E-02,
     *  8.20855093E-02, 8.28020227E-02, 8.35282952E-02, 8.42643533E-02,
     *  8.50102247E-02,
     *  7.95503626E-02, 8.02251493E-02, 8.09096545E-02, 8.16038992E-02,
     *  8.23079050E-02, 8.30216951E-02, 8.37452937E-02, 8.44787262E-02,
     *  8.52220187E-02,
     *  7.97854282E-02, 8.04572576E-02, 8.11388608E-02, 8.18302571E-02,
     *  8.25314669E-02, 8.32425121E-02, 8.39634155E-02, 8.46942012E-02,
     *  8.54348943E-02,
     *  8.00217075E-02, 8.06905581E-02, 8.13692379E-02, 8.20577648E-02,
     *  8.27561579E-02, 8.34644378E-02, 8.41826259E-02, 8.49107451E-02,
     *  8.56488193E-02,
     *  8.02591572E-02, 8.09250089E-02, 8.16007455E-02, 8.22863835E-02,
     *  8.29819407E-02, 8.36874361E-02, 8.44028901E-02, 8.51283242E-02,
     *  8.58637612E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  8.04977337E-02, 8.11605681E-02, 8.18333432E-02, 8.25160742E-02,
     *  8.32087775E-02, 8.39114708E-02, 8.46241731E-02, 8.53469049E-02,
     *  8.60796875E-02,
     *  8.07373932E-02, 8.13971935E-02, 8.20669905E-02, 8.27467979E-02,
     *  8.34366307E-02, 8.41365055E-02, 8.48464399E-02, 8.55664532E-02,
     *  8.62965655E-02,
     *  8.09780921E-02, 8.16348431E-02, 8.23016467E-02, 8.29785153E-02,
     *  8.36654625E-02, 8.43625037E-02, 8.50696553E-02, 8.57869352E-02,
     *  8.65143625E-02,
     *  8.12197866E-02, 8.18734746E-02, 8.25372712E-02, 8.32111872E-02,
     *  8.38952351E-02, 8.45894290E-02, 8.52937841E-02, 8.60083170E-02,
     *  8.67330458E-02,
     *  8.14624329E-02, 8.21130459E-02, 8.27738232E-02, 8.34447744E-02,
     *  8.41259108E-02, 8.48172450E-02, 8.55187911E-02, 8.62305647E-02,
     *  8.69525824E-02,
     *  8.17059874E-02, 8.23535149E-02, 8.30112622E-02, 8.36792378E-02,
     *  8.43574516E-02, 8.50459151E-02, 8.57446412E-02, 8.64536442E-02,
     *  8.71729398E-02,
     *  8.19504067E-02, 8.25948397E-02, 8.32495478E-02, 8.39145384E-02,
     *  8.45898201E-02, 8.52754032E-02, 8.59712994E-02, 8.66775218E-02,
     *  8.73940852E-02,
     *  8.21956475E-02, 8.28369785E-02, 8.34886398E-02, 8.41506374E-02,
     *  8.48229787E-02, 8.55056729E-02, 8.61987306E-02, 8.69021638E-02,
     *  8.76159860E-02,
     *  8.24416668E-02, 8.30798900E-02, 8.37284982E-02, 8.43874961E-02,
     *  8.50568902E-02, 8.57366884E-02, 8.64269002E-02, 8.71275366E-02,
     *  8.78386099E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  8.26884221E-02, 8.33235329E-02, 8.39690831E-02, 8.46250762E-02,
     *  8.52915175E-02, 8.59684138E-02, 8.66557736E-02, 8.73536067E-02,
     *  8.80619246E-02,
     *  8.29358709E-02, 8.35678665E-02, 8.42103552E-02, 8.48633396E-02,
     *  8.55268238E-02, 8.62008136E-02, 8.68853164E-02, 8.75803411E-02,
     *  8.82858980E-02,
     *  8.31839715E-02, 8.38128503E-02, 8.44522755E-02, 8.51022486E-02,
     *  8.57627727E-02, 8.64338526E-02, 8.71154947E-02, 8.78077069E-02,
     *  8.85104984E-02,
     *  8.34326825E-02, 8.40584442E-02, 8.46948052E-02, 8.53417658E-02,
     *  8.59993281E-02, 8.66674960E-02, 8.73462747E-02, 8.80356713E-02,
     *  8.87356941E-02,
     *  8.36819629E-02, 8.43046089E-02, 8.49379062E-02, 8.55818542E-02,
     *  8.62364542E-02, 8.69017090E-02, 8.75776230E-02, 8.82642022E-02,
     *  8.89614541E-02,
     *  8.39317725E-02, 8.45513052E-02, 8.51815406E-02, 8.58224774E-02,
     *  8.64741158E-02, 8.71364576E-02, 8.78095065E-02, 8.84932675E-02,
     *  8.91877472E-02,
     *  8.41820716E-02, 8.47984947E-02, 8.54256714E-02, 8.60635994E-02,
     *  8.67122779E-02, 8.73717081E-02, 8.80418926E-02, 8.87228356E-02,
     *  8.94145430E-02,
     *  8.44328209E-02, 8.50461396E-02, 8.56702619E-02, 8.63051846E-02,
     *  8.69509063E-02, 8.76074272E-02, 8.82747491E-02, 8.89528754E-02,
     *  8.96418112E-02,
     *  8.46839821E-02, 8.52942025E-02, 8.59152759E-02, 8.65471981E-02,
     *  8.71899670E-02, 8.78435820E-02, 8.85080441E-02, 8.91833561E-02,
     *  8.98695220E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  8.49355174E-02, 8.55426470E-02, 8.61606779E-02, 8.67896054E-02,
     *  8.74294267E-02, 8.80801403E-02, 8.87417465E-02, 8.94142473E-02,
     *  9.00976460E-02,
     *  8.51873897E-02, 8.57914369E-02, 8.64064331E-02, 8.70323729E-02,
     *  8.76692526E-02, 8.83170702E-02, 8.89758253E-02, 8.96455191E-02,
     *  9.03261542E-02,
     *  8.54395627E-02, 8.60405372E-02, 8.66525074E-02, 8.72754673E-02,
     *  8.79094126E-02, 8.85543406E-02, 8.92102502E-02, 8.98771421E-02,
     *  9.05550182E-02,
     *  8.56920010E-02, 8.62899132E-02, 8.68988671E-02, 8.75188560E-02,
     *  8.81498750E-02, 8.87919207E-02, 8.94449916E-02, 9.01090875E-02,
     *  9.07842099E-02,
     *  8.59446698E-02, 8.65395313E-02, 8.71454796E-02, 8.77625072E-02,
     *  8.83906088E-02, 8.90297806E-02, 8.96800202E-02, 9.03413269E-02,
     *  9.10137017E-02,
     *  8.61975351E-02, 8.67893585E-02, 8.73923126E-02, 8.80063897E-02,
     *  8.86315839E-02, 8.92678907E-02, 8.99153073E-02, 9.05738325E-02,
     *  9.12434667E-02,
     *  8.64505638E-02, 8.70393625E-02, 8.76393349E-02, 8.82504731E-02,
     *  8.88727704E-02, 8.95062221E-02, 9.01508249E-02, 9.08065770E-02,
     *  9.14734782E-02,
     *  8.67037238E-02, 8.72895119E-02, 8.78865159E-02, 8.84947274E-02,
     *  8.91141394E-02, 8.97447467E-02, 9.03865455E-02, 9.10395336E-02,
     *  9.17037103E-02,
     *  8.69569836E-02, 8.75397761E-02, 8.81338257E-02, 8.87391236E-02,
     *  8.93556626E-02, 8.99834368E-02, 9.06224423E-02, 9.12726762E-02,
     *  9.19341376E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  8.72103128E-02, 8.77901253E-02, 8.83812353E-02, 8.89836335E-02,
     *  8.95973123E-02, 9.02222656E-02, 9.08584890E-02, 9.15059794E-02,
     *  9.21647352E-02,
     *  8.74636816E-02, 8.80405306E-02, 8.86287164E-02, 8.92282294E-02,
     *  8.98390617E-02, 9.04612068E-02, 9.10946601E-02, 9.17394180E-02,
     *  9.23954787E-02,
     *  8.77170613E-02, 8.82909639E-02, 8.88762416E-02, 8.94728845E-02,
     *  9.00808844E-02, 9.07002348E-02, 9.13309305E-02, 9.19729678E-02,
     *  9.26263445E-02,
     *  8.79704240E-02, 8.85413979E-02, 8.91237841E-02, 8.97175726E-02,
     *  9.03227551E-02, 9.09393248E-02, 9.15672761E-02, 9.22066051E-02,
     *  9.28573093E-02,
     *  8.82237429E-02, 8.87918062E-02, 8.93713181E-02, 8.99622686E-02,
     *  9.05646490E-02, 9.11784524E-02, 9.18036730E-02, 9.24403067E-02,
     *  9.30883506E-02,
     *  8.84769917E-02, 8.90421631E-02, 8.96188185E-02, 9.02069477E-02,
     *  9.08065420E-02, 9.14175942E-02, 9.20400983E-02, 9.26740500E-02,
     *  9.33194463E-02,
     *  8.87301453E-02, 8.92924440E-02, 8.98662611E-02, 9.04515863E-02,
     *  9.10484109E-02, 9.16567273E-02, 9.22765297E-02, 9.29078133E-02,
     *  9.35505751E-02,
     *  8.89831793E-02, 8.95426249E-02, 9.01136224E-02, 9.06961613E-02,
     *  9.12902329E-02, 9.18958296E-02, 9.25129453E-02, 9.31415753E-02,
     *  9.37817161E-02,
     *  8.92360705E-02, 8.97926829E-02, 9.03608797E-02, 9.09406505E-02,
     *  9.15319863E-02, 9.21348797E-02, 9.27493243E-02, 9.33753153E-02,
     *  9.40128492E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  8.94887962E-02, 9.00425957E-02, 9.06080112E-02, 9.11850323E-02,
     *  9.17736500E-02, 9.23738567E-02, 9.29856462E-02, 9.36090134E-02,
     *  9.42439548E-02,
     *  8.97413347E-02, 9.02923420E-02, 9.08549959E-02, 9.14292860E-02,
     *  9.20152035E-02, 9.26127407E-02, 9.32218912E-02, 9.38426501E-02,
     *  9.44750137E-02,
     *  8.99936653E-02, 9.05419012E-02, 9.11018134E-02, 9.16733917E-02,
     *  9.22566271E-02, 9.28515121E-02, 9.34580404E-02, 9.40762068E-02,
     *  9.47060076E-02,
     *  9.02457680E-02, 9.07912535E-02, 9.13484442E-02, 9.19173300E-02,
     *  9.24979019E-02, 9.30901524E-02, 9.36940752E-02, 9.43096653E-02,
     *  9.49369187E-02,
     *  9.04976237E-02, 9.10403801E-02, 9.15948697E-02, 9.21610825E-02,
     *  9.27390096E-02, 9.33286435E-02, 9.39299780E-02, 9.45430080E-02,
     *  9.51677297E-02,
     *  9.07492141E-02, 9.12892629E-02, 9.18410720E-02, 9.24046314E-02,
     *  9.29799326E-02, 9.35669681E-02, 9.41657316E-02, 9.47762182E-02,
     *  9.53984240E-02,
     *  9.10005218E-02, 9.15378845E-02, 9.20870337E-02, 9.26479597E-02,
     *  9.32206541E-02, 9.38051094E-02, 9.44013195E-02, 9.50092794E-02,
     *  9.56289855E-02,
     *  9.12515302E-02, 9.17862283E-02, 9.23327385E-02, 9.28910511E-02,
     *  9.34611578E-02, 9.40430514E-02, 9.46367258E-02, 9.52421761E-02,
     *  9.58593987E-02,
     *  9.15022234E-02, 9.20342786E-02, 9.25781705E-02, 9.31338898E-02,
     *  9.37014282E-02, 9.42807787E-02, 9.48719352E-02, 9.54748931E-02,
     *  9.60896486E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  9.17525863E-02, 9.22820203E-02, 9.28233150E-02, 9.33764611E-02,
     *  9.39414506E-02, 9.45182766E-02, 9.51069332E-02, 9.57074159E-02,
     *  9.63197210E-02,
     *  9.20026046E-02, 9.25294391E-02, 9.30681574E-02, 9.36187506E-02,
     *  9.41812106E-02, 9.47555309E-02, 9.53417058E-02, 9.59397306E-02,
     *  9.65496020E-02,
     *  9.22522648E-02, 9.27765214E-02, 9.33126843E-02, 9.38607447E-02,
     *  9.44206948E-02, 9.49925282E-02, 9.55762394E-02, 9.61718238E-02,
     *  9.67792783E-02,
     *  9.25015540E-02, 9.30232544E-02, 9.35568827E-02, 9.41024305E-02,
     *  9.46598902E-02, 9.52292556E-02, 9.58105212E-02, 9.64036829E-02,
     *  9.70087373E-02,
     *  9.27504601E-02, 9.32696257E-02, 9.38007404E-02, 9.43437957E-02,
     *  9.48987846E-02, 9.54657007E-02, 9.60445390E-02, 9.66352954E-02,
     *  9.72379667E-02,
     *  9.29989717E-02, 9.35156240E-02, 9.40442457E-02, 9.45848287E-02,
     *  9.51373661E-02, 9.57018519E-02, 9.62782811E-02, 9.68666497E-02,
     *  9.74669550E-02,
     *  9.32470781E-02, 9.37612383E-02, 9.42873877E-02, 9.48255184E-02,
     *  9.53756238E-02, 9.59376980E-02, 9.65117362E-02, 9.70977348E-02,
     *  9.76956909E-02,
     *  9.34947691E-02, 9.40064584E-02, 9.45301560E-02, 9.50658544E-02,
     *  9.56135471E-02, 9.61732284E-02, 9.67448938E-02, 9.73285398E-02,
     *  9.79241638E-02,
     *  9.37420354E-02, 9.42512747E-02, 9.47725410E-02, 9.53058268E-02,
     *  9.58511260E-02, 9.64084331E-02, 9.69777438E-02, 9.75590549E-02,
     *  9.81523637E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  9.39888680E-02, 9.44956783E-02, 9.50145334E-02, 9.55454264E-02,
     *  9.60883511E-02, 9.66433026E-02, 9.72102767E-02, 9.77892702E-02,
     *  9.83802808E-02,
     *  9.42352588E-02, 9.47396605E-02, 9.52561246E-02, 9.57846443E-02,
     *  9.63252137E-02, 9.68778280E-02, 9.74424834E-02, 9.80191767E-02,
     *  9.86079060E-02,
     *  9.44812002E-02, 9.49832138E-02, 9.54973067E-02, 9.60234724E-02,
     *  9.65617053E-02, 9.71120008E-02, 9.76743552E-02, 9.82487657E-02,
     *  9.88352305E-02,
     *  9.47266850E-02, 9.52263307E-02, 9.57380721E-02, 9.62619030E-02,
     *  9.67978182E-02, 9.73458131E-02, 9.79058843E-02, 9.84780292E-02,
     *  9.90622461E-02,
     *  9.49717068E-02, 9.54690044E-02, 9.59784139E-02, 9.64999291E-02,
     *  9.70335449E-02, 9.75792573E-02, 9.81370628E-02, 9.87069593E-02,
     *  9.92889451E-02,
     *  9.52162595E-02, 9.57112289E-02, 9.62183256E-02, 9.67375438E-02,
     *  9.72688787E-02, 9.78123264E-02, 9.83678838E-02, 9.89355487E-02,
     *  9.95153199E-02,
     *  9.54603378E-02, 9.59529983E-02, 9.64578012E-02, 9.69747411E-02,
     *  9.75038133E-02, 9.80450140E-02, 9.85983405E-02, 9.91637908E-02,
     *  9.97413637E-02,
     *  9.57039366E-02, 9.61943074E-02, 9.66968354E-02, 9.72115152E-02,
     *  9.77383426E-02, 9.82773139E-02, 9.88284266E-02, 9.93916789E-02,
     *  9.99670699E-02,
     *  9.59470514E-02, 9.64351514E-02, 9.69354229E-02, 9.74478609E-02,
     *  9.79724612E-02, 9.85092205E-02, 9.90581363E-02, 9.96192072E-02,
     *  0.10019243    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  9.61896783E-02, 9.66755260E-02, 9.71735593E-02, 9.76837733E-02,
     *  9.82061640E-02, 9.87407284E-02, 9.92874642E-02, 9.98463700E-02,
     *  0.10041745    ,
     *  9.64318135E-02, 9.69154274E-02, 9.74112404E-02, 9.79192481E-02,
     *  9.84394465E-02, 9.89718329E-02, 9.95164051E-02, 0.10007316    ,
     *  0.10064210    ,
     *  9.66734539E-02, 9.71548519E-02, 9.76484625E-02, 9.81542811E-02,
     *  9.86723043E-02, 9.92025294E-02, 9.97449546E-02, 0.10029958    ,
     *  0.10086640    ,
     *  9.69145967E-02, 9.73937966E-02, 9.78852221E-02, 9.83888689E-02,
     *  9.89047337E-02, 9.94328140E-02, 9.99731081E-02, 0.10052562    ,
     *  0.10109034    ,
     *  9.71552396E-02, 9.76322588E-02, 9.81215163E-02, 9.86230081E-02,
     *  9.91367311E-02, 9.96626828E-02, 0.10020086    , 0.10075127    ,
     *  0.10131390    ,
     *  9.73953805E-02, 9.78702361E-02, 9.83573426E-02, 9.88566960E-02,
     *  9.93682934E-02, 9.98921326E-02, 0.10042821    , 0.10097653    ,
     *  0.10153709    ,
     *  9.76350179E-02, 9.81077267E-02, 9.85926986E-02, 9.90899299E-02,
     *  9.95994178E-02, 0.10012116    , 0.10065516    , 0.10120141    ,
     *  0.10175991    ,
     *  9.78741503E-02, 9.83447288E-02, 9.88275825E-02, 9.93227077E-02,
     *  9.98301019E-02, 0.10034976    , 0.10088169    , 0.10142588    ,
     *  0.10198234    ,
     *  9.81127769E-02, 9.85812413E-02, 9.90619927E-02, 9.95550276E-02,
     *  0.10006034    , 0.10057794    , 0.10110781    , 0.10164997    ,
     *  0.10220440    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  9.83508969E-02, 9.88172631E-02, 9.92959278E-02, 9.97868879E-02,
     *  0.10029014    , 0.10080569    , 0.10133352    , 0.10187365    ,
     *  0.10242606    ,
     *  9.85885100E-02, 9.90527935E-02, 9.95293870E-02, 0.10001829    ,
     *  0.10051949    , 0.10103300    , 0.10155881    , 0.10209693    ,
     *  0.10264734    ,
     *  9.88256161E-02, 9.92878321E-02, 9.97623695E-02, 0.10024923    ,
     *  0.10074840    , 0.10125988    , 0.10178368    , 0.10231980    ,
     *  0.10286823    ,
     *  9.90622154E-02, 9.95223789E-02, 9.99948749E-02, 0.10047970    ,
     *  0.10097685    , 0.10148633    , 0.10200814    , 0.10254227    ,
     *  0.10308873    ,
     *  9.92983083E-02, 9.97564339E-02, 0.10022690    , 0.10070971    ,
     *  0.10120486    , 0.10171235    , 0.10223217    , 0.10276433    ,
     *  0.10330883    ,
     *  9.95338955E-02, 9.99899975E-02, 0.10045845    , 0.10093926    ,
     *  0.10143242    , 0.10193793    , 0.10245578    , 0.10298599    ,
     *  0.10352854    ,
     *  9.97689780E-02, 0.10022307    , 0.10068953    , 0.10116835    ,
     *  0.10165953    , 0.10216307    , 0.10267897    , 0.10320723    ,
     *  0.10374785    ,
     *  0.10000356    , 0.10045565    , 0.10092013    , 0.10139697    ,
     *  0.10188619    , 0.10238778    , 0.10290173    , 0.10342806    ,
     *  0.10396677    ,
     *  0.10023763    , 0.10068775    , 0.10115025    , 0.10162513    ,
     *  0.10211240    , 0.10261205    , 0.10312407    , 0.10364849    ,
     *  0.10418528    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.10047121    , 0.10091935    , 0.10137990    , 0.10185283    ,
     *  0.10233816    , 0.10283588    , 0.10334599    , 0.10386850    ,
     *  0.10440340    ,
     *  0.10070429    , 0.10115047    , 0.10160907    , 0.10208007    ,
     *  0.10256347    , 0.10305928    , 0.10356749    , 0.10408810    ,
     *  0.10462112    ,
     *  0.10093687    , 0.10138111    , 0.10183777    , 0.10230685    ,
     *  0.10278834    , 0.10328224    , 0.10378856    , 0.10430729    ,
     *  0.10483844    ,
     *  0.10116895    , 0.10161126    , 0.10206600    , 0.10253317    ,
     *  0.10301276    , 0.10350477    , 0.10400921    , 0.10452607    ,
     *  0.10505536    ,
     *  0.10140054    , 0.10184093    , 0.10229376    , 0.10275903    ,
     *  0.10323673    , 0.10372686    , 0.10422943    , 0.10474444    ,
     *  0.10527188    ,
     *  0.10163164    , 0.10207013    , 0.10252106    , 0.10298444    ,
     *  0.10346026    , 0.10394853    , 0.10444924    , 0.10496239    ,
     *  0.10548800    ,
     *  0.10186226    , 0.10229884    , 0.10274789    , 0.10320939    ,
     *  0.10368335    , 0.10416976    , 0.10466862    , 0.10517994    ,
     *  0.10570372    ,
     *  0.10209238    , 0.10252709    , 0.10297426    , 0.10343389    ,
     *  0.10390599    , 0.10439056    , 0.10488759    , 0.10539708    ,
     *  0.10591905    ,
     *  0.10232203    , 0.10275486    , 0.10320016    , 0.10365794    ,
     *  0.10412820    , 0.10461093    , 0.10510614    , 0.10561382    ,
     *  0.10613398    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.10255119    , 0.10298216    , 0.10342561    , 0.10388155    ,
     *  0.10434997    , 0.10483087    , 0.10532427    , 0.10583014    ,
     *  0.10634851    ,
     *  0.10277988    , 0.10320899    , 0.10365060    , 0.10410470    ,
     *  0.10457130    , 0.10505039    , 0.10554198    , 0.10604607    ,
     *  0.10656265    ,
     *  0.10300810    , 0.10343536    , 0.10387514    , 0.10432742    ,
     *  0.10479220    , 0.10526949    , 0.10575928    , 0.10626158    ,
     *  0.10677639    ,
     *  0.10323584    , 0.10366127    , 0.10409922    , 0.10454969    ,
     *  0.10501267    , 0.10548817    , 0.10597618    , 0.10647670    ,
     *  0.10698975    ,
     *  0.10346312    , 0.10388672    , 0.10432286    , 0.10477152    ,
     *  0.10523271    , 0.10570642    , 0.10619266    , 0.10669142    ,
     *  0.10720271    ,
     *  0.10368993    , 0.10411172    , 0.10454605    , 0.10499292    ,
     *  0.10545232    , 0.10592426    , 0.10640873    , 0.10690574    ,
     *  0.10741528    ,
     *  0.10391628    , 0.10433627    , 0.10476880    , 0.10521388    ,
     *  0.10567151    , 0.10614168    , 0.10662440    , 0.10711966    ,
     *  0.10762746    ,
     *  0.10414217    , 0.10456036    , 0.10499111    , 0.10543442    ,
     *  0.10589028    , 0.10635869    , 0.10683966    , 0.10733318    ,
     *  0.10783926    ,
     *  0.10436761    , 0.10478401    , 0.10521298    , 0.10565452    ,
     *  0.10610862    , 0.10657529    , 0.10705452    , 0.10754632    ,
     *  0.10805068    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.10459260    , 0.10500722    , 0.10543442    , 0.10587420    ,
     *  0.10632655    , 0.10679148    , 0.10726898    , 0.10775906    ,
     *  0.10826171    ,
     *  0.10481715    , 0.10522999    , 0.10565543    , 0.10609346    ,
     *  0.10654407    , 0.10700727    , 0.10748305    , 0.10797141    ,
     *  0.10847236    ,
     *  0.10504124    , 0.10545233    , 0.10587602    , 0.10631230    ,
     *  0.10676118    , 0.10722265    , 0.10769672    , 0.10818338    ,
     *  0.10868264    ,
     *  0.10526490    , 0.10567423    , 0.10609617    , 0.10653072    ,
     *  0.10697788    , 0.10743764    , 0.10791000    , 0.10839496    ,
     *  0.10889254    ,
     *  0.10548813    , 0.10589571    , 0.10631591    , 0.10674873    ,
     *  0.10719417    , 0.10765222    , 0.10812289    , 0.10860616    ,
     *  0.10910206    ,
     *  0.10571092    , 0.10611676    , 0.10653523    , 0.10696633    ,
     *  0.10741006    , 0.10786641    , 0.10833539    , 0.10881699    ,
     *  0.10931121    ,
     *  0.10593328    , 0.10633739    , 0.10675414    , 0.10718353    ,
     *  0.10762555    , 0.10808021    , 0.10854750    , 0.10902743    ,
     *  0.10951999    ,
     *  0.10615522    , 0.10655760    , 0.10697263    , 0.10740032    ,
     *  0.10784065    , 0.10829362    , 0.10875924    , 0.10923750    ,
     *  0.10972841    ,
     *  0.10637673    , 0.10677739    , 0.10719072    , 0.10761671    ,
     *  0.10805535    , 0.10850665    , 0.10897060    , 0.10944720    ,
     *  0.10993646    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  7.85441831E-02, 7.93838343E-02, 8.02322887E-02, 8.10896024E-02,
     *  8.19558315E-02, 8.28310322E-02, 8.37152607E-02, 8.46085733E-02,
     *  8.55110262E-02,
     *  7.85444185E-02, 7.93840670E-02, 8.02325188E-02, 8.10898300E-02,
     *  8.19560566E-02, 8.28312547E-02, 8.37154808E-02, 8.46087909E-02,
     *  8.55112413E-02,
     *  7.85448369E-02, 7.93844811E-02, 8.02329286E-02, 8.10902356E-02,
     *  8.19564580E-02, 8.28316520E-02, 8.37158739E-02, 8.46091800E-02,
     *  8.55116265E-02,
     *  7.85456014E-02, 7.93852383E-02, 8.02336785E-02, 8.10909782E-02,
     *  8.19571935E-02, 8.28323805E-02, 8.37165955E-02, 8.46098946E-02,
     *  8.55123343E-02,
     *  7.85470305E-02, 7.93866544E-02, 8.02350818E-02, 8.10923689E-02,
     *  8.19585716E-02, 8.28337462E-02, 8.37179489E-02, 8.46112359E-02,
     *  8.55136636E-02,
     *  7.85497507E-02, 7.93893512E-02, 8.02377556E-02, 8.10950197E-02,
     *  8.19611997E-02, 8.28363519E-02, 8.37205323E-02, 8.46137972E-02,
     *  8.55162030E-02,
     *  7.85550018E-02, 7.93945590E-02, 8.02429204E-02, 8.11001420E-02,
     *  8.19662799E-02, 8.28413902E-02, 8.37255293E-02, 8.46187532E-02,
     *  8.55211184E-02,
     *  7.85652469E-02, 7.94047221E-02, 8.02530022E-02, 8.11101432E-02,
     *  8.19762012E-02, 8.28512323E-02, 8.37352928E-02, 8.46284389E-02,
     *  8.55307268E-02,
     *  7.85853998E-02, 7.94247170E-02, 8.02728403E-02, 8.11298259E-02,
     *  8.19957298E-02, 8.28706081E-02, 8.37545170E-02, 8.46475128E-02,
     *  8.55496517E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  7.86253073E-02, 7.94643151E-02, 8.03121317E-02, 8.11688130E-02,
     *  8.20344152E-02, 8.29089942E-02, 8.37926063E-02, 8.46853078E-02,
     *  8.55871548E-02,
     *  7.87048327E-02, 7.95432256E-02, 8.03904324E-02, 8.12465090E-02,
     *  8.21115114E-02, 8.29854956E-02, 8.38685179E-02, 8.47606343E-02,
     *  8.56619010E-02,
     *  7.88554579E-02, 7.96926754E-02, 8.05387169E-02, 8.13936381E-02,
     *  8.22574950E-02, 8.31303436E-02, 8.40122397E-02, 8.49032396E-02,
     *  8.58033993E-02,
     *  7.90074323E-02, 7.98434434E-02, 8.06882894E-02, 8.15420258E-02,
     *  8.24047084E-02, 8.32763932E-02, 8.41571359E-02, 8.50469926E-02,
     *  8.59460192E-02,
     *  7.91609717E-02, 7.99957414E-02, 8.08393576E-02, 8.16918758E-02,
     *  8.25533516E-02, 8.34238408E-02, 8.43033991E-02, 8.51920823E-02,
     *  8.60899463E-02,
     *  7.93161568E-02, 8.01496483E-02, 8.09919989E-02, 8.18432639E-02,
     *  8.27034989E-02, 8.35727592E-02, 8.44511006E-02, 8.53385786E-02,
     *  8.62352490E-02,
     *  7.94730263E-02, 8.03052020E-02, 8.11462503E-02, 8.19962263E-02,
     *  8.28551854E-02, 8.37231828E-02, 8.46002740E-02, 8.54865144E-02,
     *  8.63819595E-02,
     *  7.96316008E-02, 8.04624224E-02, 8.13021311E-02, 8.21507818E-02,
     *  8.30084295E-02, 8.38751294E-02, 8.47509366E-02, 8.56359065E-02,
     *  8.65300943E-02,
     *  7.97918911E-02, 8.06213201E-02, 8.14596515E-02, 8.23069401E-02,
     *  8.31632406E-02, 8.40286080E-02, 8.49030973E-02, 8.57867634E-02,
     *  8.66796614E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  7.99539022E-02, 8.07818996E-02, 8.16188158E-02, 8.24647054E-02,
     *  8.33196227E-02, 8.41836225E-02, 8.50567595E-02, 8.59390884E-02,
     *  8.68306641E-02,
     *  8.01176350E-02, 8.09441617E-02, 8.17796247E-02, 8.26240780E-02,
     *  8.34775760E-02, 8.43401730E-02, 8.52119233E-02, 8.60928815E-02,
     *  8.69831021E-02,
     *  8.02830874E-02, 8.11081042E-02, 8.19420757E-02, 8.27850557E-02,
     *  8.36370981E-02, 8.44982568E-02, 8.53685860E-02, 8.62481399E-02,
     *  8.71369728E-02,
     *  8.04502549E-02, 8.12737226E-02, 8.21061644E-02, 8.29476338E-02,
     *  8.37981843E-02, 8.46578695E-02, 8.55267432E-02, 8.64048592E-02,
     *  8.72922716E-02,
     *  8.06191309E-02, 8.14410103E-02, 8.22718843E-02, 8.31118058E-02,
     *  8.39608282E-02, 8.48190046E-02, 8.56863883E-02, 8.65630331E-02,
     *  8.74489923E-02,
     *  8.07897071E-02, 8.16099591E-02, 8.24392271E-02, 8.32775638E-02,
     *  8.41250219E-02, 8.49816542E-02, 8.58475138E-02, 8.67226538E-02,
     *  8.76071274E-02,
     *  8.09619738E-02, 8.17805593E-02, 8.26081834E-02, 8.34448983E-02,
     *  8.42907561E-02, 8.51458094E-02, 8.60101106E-02, 8.68837126E-02,
     *  8.77666681E-02,
     *  8.11359196E-02, 8.19527998E-02, 8.27787422E-02, 8.36137984E-02,
     *  8.44580202E-02, 8.53114595E-02, 8.61741685E-02, 8.70461994E-02,
     *  8.79276046E-02,
     *  8.13115318E-02, 8.21266682E-02, 8.29508914E-02, 8.37842524E-02,
     *  8.46268026E-02, 8.54785933E-02, 8.63396762E-02, 8.72101032E-02,
     *  8.80899261E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  8.14887966E-02, 8.23021509E-02, 8.31246176E-02, 8.39562471E-02,
     *  8.47970903E-02, 8.56471981E-02, 8.65066215E-02, 8.73754120E-02,
     *  8.82536209E-02,
     *  8.16676989E-02, 8.24792331E-02, 8.32999063E-02, 8.41297684E-02,
     *  8.49688697E-02, 8.58172605E-02, 8.66749913E-02, 8.75421129E-02,
     *  8.84186763E-02,
     *  8.18482223E-02, 8.26578989E-02, 8.34767421E-02, 8.43048013E-02,
     *  8.51421260E-02, 8.59887660E-02, 8.68447713E-02, 8.77101922E-02,
     *  8.85850790E-02,
     *  8.20303497E-02, 8.28381314E-02, 8.36551085E-02, 8.44813295E-02,
     *  8.53168434E-02, 8.61616993E-02, 8.70159468E-02, 8.78796353E-02,
     *  8.87528148E-02,
     *  8.22140627E-02, 8.30199129E-02, 8.38349880E-02, 8.46593362E-02,
     *  8.54930054E-02, 8.63360444E-02, 8.71885019E-02, 8.80504269E-02,
     *  8.89218686E-02,
     *  8.23993418E-02, 8.32032243E-02, 8.40163624E-02, 8.48388034E-02,
     *  8.56705948E-02, 8.65117843E-02, 8.73624203E-02, 8.82225509E-02,
     *  8.90922250E-02,
     *  8.25861668E-02, 8.33880460E-02, 8.41992124E-02, 8.50197125E-02,
     *  8.58495931E-02, 8.66889013E-02, 8.75376846E-02, 8.83959907E-02,
     *  8.92638676E-02,
     *  8.27745164E-02, 8.35743574E-02, 8.43835180E-02, 8.52020441E-02,
     *  8.60299816E-02, 8.68673771E-02, 8.77142771E-02, 8.85707288E-02,
     *  8.94367795E-02,
     *  8.29643686E-02, 8.37621369E-02, 8.45692583E-02, 8.53857778E-02,
     *  8.62117406E-02, 8.70471924E-02, 8.78921791E-02, 8.87467472E-02,
     *  8.96109432E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  8.31557004E-02, 8.39513624E-02, 8.47564118E-02, 8.55708927E-02,
     *  8.63948497E-02, 8.72283276E-02, 8.80713715E-02, 8.89240272E-02,
     *  8.97863406E-02,
     *  8.33484881E-02, 8.41420107E-02, 8.49449560E-02, 8.57573672E-02,
     *  8.65792879E-02, 8.74107622E-02, 8.82518345E-02, 8.91025497E-02,
     *  8.99629530E-02,
     *  8.35427072E-02, 8.43340582E-02, 8.51348680E-02, 8.59451789E-02,
     *  8.67650336E-02, 8.75944753E-02, 8.84335477E-02, 8.92822948E-02,
     *  9.01407612E-02,
     *  8.37383325E-02, 8.45274805E-02, 8.53261242E-02, 8.61343049E-02,
     *  8.69520645E-02, 8.77794453E-02, 8.86164902E-02, 8.94632424E-02,
     *  9.03197457E-02,
     *  8.39353380E-02, 8.47222524E-02, 8.55187002E-02, 8.63247217E-02,
     *  8.71403578E-02, 8.79656501E-02, 8.88006406E-02, 8.96453717E-02,
     *  9.04998862E-02,
     *  8.41336973E-02, 8.49183484E-02, 8.57125711E-02, 8.65164051E-02,
     *  8.73298903E-02, 8.81530672E-02, 8.89859771E-02, 8.98286614E-02,
     *  9.06811623E-02,
     *  8.43333831E-02, 8.51157420E-02, 8.59077116E-02, 8.67093306E-02,
     *  8.75206380E-02, 8.83416735E-02, 8.91724772E-02, 9.00130900E-02,
     *  9.08635530E-02,
     *  8.45343678E-02, 8.53144065E-02, 8.61040958E-02, 8.69034732E-02,
     *  8.77125768E-02, 8.85314454E-02, 8.93601183E-02, 9.01986353E-02,
     *  9.10470369E-02,
     *  8.47366231E-02, 8.55143145E-02, 8.63016971E-02, 8.70988071E-02,
     *  8.79056819E-02, 8.87223591E-02, 8.95488772E-02, 9.03852751E-02,
     *  9.12315923E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  8.49401202E-02, 8.57154384E-02, 8.65004887E-02, 8.72953066E-02,
     *  8.80999282E-02, 8.89143903E-02, 8.97387303E-02, 9.05729865E-02,
     *  9.14171973E-02,
     *  8.51448301E-02, 8.59177499E-02, 8.67004435E-02, 8.74929451E-02,
     *  8.82952901E-02, 8.91075142E-02, 8.99296539E-02, 9.07617464E-02,
     *  9.16038294E-02,
     *  8.53507230E-02, 8.61212204E-02, 8.69015336E-02, 8.76916961E-02,
     *  8.84917419E-02, 8.93017060E-02, 9.01216237E-02, 9.09515315E-02,
     *  9.17914661E-02,
     *  8.55577690E-02, 8.63258209E-02, 8.71037312E-02, 8.78915324E-02,
     *  8.86892574E-02, 8.94969403E-02, 9.03146154E-02, 9.11423182E-02,
     *  9.19800845E-02,
     *  8.57659378E-02, 8.65315221E-02, 8.73070080E-02, 8.80924267E-02,
     *  8.88878103E-02, 8.96931916E-02, 9.05086042E-02, 9.13340825E-02,
     *  9.21696615E-02,
     *  8.59751987E-02, 8.67382945E-02, 8.75113354E-02, 8.82943515E-02,
     *  8.90873738E-02, 8.98904341E-02, 9.07035652E-02, 9.15268004E-02,
     *  9.23601738E-02,
     *  8.61855210E-02, 8.69461083E-02, 8.77166846E-02, 8.84972789E-02,
     *  8.92879210E-02, 9.00886420E-02, 9.08994734E-02, 9.17204476E-02,
     *  9.25515979E-02,
     *  8.63968734E-02, 8.71549335E-02, 8.79230267E-02, 8.87011809E-02,
     *  8.94894250E-02, 9.02877890E-02, 9.10963034E-02, 9.19149997E-02,
     *  9.27439103E-02,
     *  8.66092247E-02, 8.73647398E-02, 8.81303324E-02, 8.89060293E-02,
     *  8.96918585E-02, 9.04878488E-02, 9.12940298E-02, 9.21104321E-02,
     *  9.29370871E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  8.68225436E-02, 8.75754970E-02, 8.83385725E-02, 8.91117959E-02,
     *  8.98951942E-02, 9.06887950E-02, 9.14926271E-02, 9.23067202E-02,
     *  9.31311045E-02,
     *  8.70367984E-02, 8.77871745E-02, 8.85477175E-02, 8.93184523E-02,
     *  9.00994046E-02, 9.08906011E-02, 9.16920698E-02, 9.25038391E-02,
     *  9.33259385E-02,
     *  8.72519576E-02, 8.79997419E-02, 8.87577381E-02, 8.95259700E-02,
     *  9.03044622E-02, 9.10932406E-02, 9.18923320E-02, 9.27017640E-02,
     *  9.35215652E-02,
     *  8.74679895E-02, 8.82131686E-02, 8.89686047E-02, 8.97343204E-02,
     *  9.05103395E-02, 9.12966869E-02, 9.20933882E-02, 9.29004702E-02,
     *  9.37179606E-02,
     *  8.76848625E-02, 8.84274241E-02, 8.91802878E-02, 8.99434752E-02,
     *  9.07170091E-02, 9.15009132E-02, 9.22952125E-02, 9.30999326E-02,
     *  9.39151005E-02,
     *  8.79025449E-02, 8.86424778E-02, 8.93927578E-02, 9.01534057E-02,
     *  9.09244432E-02, 9.17058931E-02, 9.24977792E-02, 9.33001266E-02,
     *  9.41129609E-02,
     *  8.81210052E-02, 8.88582992E-02, 8.96059855E-02, 9.03640836E-02,
     *  9.11326145E-02, 9.19115999E-02, 9.27010628E-02, 9.35010271E-02,
     *  9.43115179E-02,
     *  8.83402121E-02, 8.90748580E-02, 8.98199413E-02, 9.05754805E-02,
     *  9.13414955E-02, 9.21180072E-02, 9.29050375E-02, 9.37026095E-02,
     *  9.45107474E-02,
     *  8.85601340E-02, 8.92921239E-02, 9.00345961E-02, 9.07875682E-02,
     *  9.15510590E-02, 9.23250885E-02, 9.31096778E-02, 9.39048491E-02,
     *  9.47106256E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  8.87807399E-02, 8.95100669E-02, 9.02499208E-02, 9.10003184E-02,
     *  9.17612776E-02, 9.25328175E-02, 9.33149583E-02, 9.41077213E-02,
     *  9.49111287E-02,
     *  8.90019989E-02, 8.97286569E-02, 9.04658864E-02, 9.12137033E-02,
     *  9.19721245E-02, 9.27411682E-02, 9.35208537E-02, 9.43112015E-02,
     *  9.51122331E-02,
     *  8.92238801E-02, 8.99478642E-02, 9.06824642E-02, 9.14276950E-02,
     *  9.21835726E-02, 9.29501144E-02, 9.37273388E-02, 9.45152655E-02,
     *  9.53139150E-02,
     *  8.94463531E-02, 9.01676594E-02, 9.08996256E-02, 9.16422659E-02,
     *  9.23955953E-02, 9.31596304E-02, 9.39343887E-02, 9.47198890E-02,
     *  9.55161513E-02,
     *  8.96693876E-02, 9.03880131E-02, 9.11173425E-02, 9.18573887E-02,
     *  9.26081661E-02, 9.33696905E-02, 9.41419785E-02, 9.49250481E-02,
     *  9.57189185E-02,
     *  8.98929537E-02, 9.06088966E-02, 9.13355866E-02, 9.20730362E-02,
     *  9.28212588E-02, 9.35802693E-02, 9.43500836E-02, 9.51307190E-02,
     *  9.59221937E-02,
     *  9.01170218E-02, 9.08302810E-02, 9.15543304E-02, 9.22891816E-02,
     *  9.30348473E-02, 9.37913416E-02, 9.45586797E-02, 9.53368779E-02,
     *  9.61259539E-02,
     *  9.03415627E-02, 9.10521380E-02, 9.17735463E-02, 9.25057983E-02,
     *  9.32489060E-02, 9.40028826E-02, 9.47677425E-02, 9.55435016E-02,
     *  9.63301766E-02,
     *  9.05665475E-02, 9.12744398E-02, 9.19932073E-02, 9.27228601E-02,
     *  9.34634093E-02, 9.42148675E-02, 9.49772484E-02, 9.57505670E-02,
     *  9.65348393E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  9.07919476E-02, 9.14971586E-02, 9.22132867E-02, 9.29403410E-02,
     *  9.36783322E-02, 9.44272720E-02, 9.51871735E-02, 9.59580510E-02,
     *  9.67399199E-02,
     *  9.10177351E-02, 9.17202673E-02, 9.24337579E-02, 9.31582155E-02,
     *  9.38936498E-02, 9.46400721E-02, 9.53974947E-02, 9.61659312E-02,
     *  9.69453963E-02,
     *  9.12438822E-02, 9.19437389E-02, 9.26545950E-02, 9.33764582E-02,
     *  9.41093377E-02, 9.48532440E-02, 9.56081889E-02, 9.63741851E-02,
     *  9.71512470E-02,
     *  9.14703617E-02, 9.21675473E-02, 9.28757724E-02, 9.35950444E-02,
     *  9.43253718E-02, 9.50667644E-02, 9.58192333E-02, 9.65827909E-02,
     *  9.73574506E-02,
     *  9.16971469E-02, 9.23916662E-02, 9.30972649E-02, 9.38139496E-02,
     *  9.45417283E-02, 9.52806101E-02, 9.60306056E-02, 9.67917266E-02,
     *  9.75639860E-02,
     *  9.19242115E-02, 9.26160703E-02, 9.33190477E-02, 9.40331497E-02,
     *  9.47583838E-02, 9.54947585E-02, 9.62422839E-02, 9.70009710E-02,
     *  9.77708324E-02,
     *  9.21515298E-02, 9.28407345E-02, 9.35410965E-02, 9.42526211E-02,
     *  9.49753153E-02, 9.57091873E-02, 9.64542463E-02, 9.72105030E-02,
     *  9.79779694E-02,
     *  9.23790765E-02, 9.30656342E-02, 9.37633873E-02, 9.44723405E-02,
     *  9.51925004E-02, 9.59238744E-02, 9.66664715E-02, 9.74203019E-02,
     *  9.81853767E-02,
     *  9.26068268E-02, 9.32907454E-02, 9.39858967E-02, 9.46922852E-02,
     *  9.54099167E-02, 9.61387984E-02, 9.68789387E-02, 9.76303472E-02,
     *  9.83930347E-02/
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  9.28347564E-02, 9.35160444E-02, 9.42086018E-02, 9.49124327E-02,
     *  9.56275426E-02, 9.63539381E-02, 9.70916272E-02, 9.78406189E-02,
     *  9.86009238E-02,
     *  9.30628418E-02, 9.37415082E-02, 9.44314801E-02, 9.51327613E-02,
     *  9.58453568E-02, 9.65692727E-02, 9.73045167E-02, 9.80510975E-02,
     *  9.88090249E-02,
     *  9.32910597E-02, 9.39671141E-02, 9.46545096E-02, 9.53532495E-02,
     *  9.60633383E-02, 9.67847820E-02, 9.75175876E-02, 9.82617636E-02,
     *  9.90173192E-02,
     *  9.35193876E-02, 9.41928402E-02, 9.48776688E-02, 9.55738762E-02,
     *  9.62814668E-02, 9.70004460E-02, 9.77308205E-02, 9.84725982E-02,
     *  9.92257884E-02,
     *  9.37478033E-02, 9.44186649E-02, 9.51009367E-02, 9.57946211E-02,
     *  9.64997222E-02, 9.72162451E-02, 9.79441962E-02, 9.86835830E-02,
     *  9.94344143E-02,
     *  9.39762855E-02, 9.46445673E-02, 9.53242927E-02, 9.60154641E-02,
     *  9.67180851E-02, 9.74321604E-02, 9.81576962E-02, 9.88946997E-02,
     *  9.96431793E-02,
     *  9.42048131E-02, 9.48705268E-02, 9.55477170E-02, 9.62363857E-02,
     *  9.69365363E-02, 9.76481733E-02, 9.83713024E-02, 9.91059307E-02,
     *  9.98520661E-02,
     *  9.44333658E-02, 9.50965236E-02, 9.57711900E-02, 9.64573668E-02,
     *  9.71550572E-02, 9.78642655E-02, 9.85849970E-02, 9.93172585E-02,
     *  0.10006106    ,
     *  9.46619238E-02, 9.53225382E-02, 9.59946927E-02, 9.66783889E-02,
     *  9.73736298E-02, 9.80804193E-02, 9.87987626E-02, 9.95286663E-02,
     *  0.10027014    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  9.48904679E-02, 9.55485519E-02, 9.62182067E-02, 9.68994340E-02,
     *  9.75922363E-02, 9.82966174E-02, 9.90125824E-02, 9.97401374E-02,
     *  0.10047929    ,
     *  9.51189795E-02, 9.57745463E-02, 9.64417141E-02, 9.71204844E-02,
     *  9.78108594E-02, 9.85128430E-02, 9.92264398E-02, 9.99516559E-02,
     *  0.10068850    ,
     *  9.53474403E-02, 9.60005036E-02, 9.66651975E-02, 9.73415230E-02,
     *  9.80294826E-02, 9.87290796E-02, 9.94403188E-02, 0.10016321    ,
     *  0.10089775    ,
     *  9.55758330E-02, 9.62264068E-02, 9.68886399E-02, 9.75625334E-02,
     *  9.82480894E-02, 9.89453114E-02, 9.96542038E-02, 0.10037477    ,
     *  0.10110702    ,
     *  9.58041405E-02, 9.64522390E-02, 9.71120249E-02, 9.77834993E-02,
     *  9.84666642E-02, 9.91615228E-02, 9.98680794E-02, 0.10058634    ,
     *  0.10131631    ,
     *  9.60323465E-02, 9.66779842E-02, 9.73353368E-02, 9.80044052E-02,
     *  9.86851915E-02, 9.93776987E-02, 0.10008193    , 0.10079789    ,
     *  0.10152559    ,
     *  9.62604350E-02, 9.69036266E-02, 9.75585600E-02, 9.82252359E-02,
     *  9.89036564E-02, 9.95938245E-02, 0.10029574    , 0.10100942    ,
     *  0.10173486    ,
     *  9.64883909E-02, 9.71291514E-02, 9.77816797E-02, 9.84459769E-02,
     *  9.91220446E-02, 9.98098860E-02, 0.10050951    , 0.10122091    ,
     *  0.10194410    ,
     *  9.67161993E-02, 9.73545438E-02, 9.80046817E-02, 9.86666138E-02,
     *  9.93403421E-02, 0.10002587    , 0.10072320    , 0.10143234    ,
     *  0.10215329    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  9.69438461E-02, 9.75797898E-02, 9.82275519E-02, 9.88871331E-02,
     *  9.95585354E-02, 0.10024176    , 0.10093682    , 0.10164370    ,
     *  0.10236243    ,
     *  9.71713175E-02, 9.78048759E-02, 9.84502770E-02, 9.91075216E-02,
     *  9.97766115E-02, 0.10045755    , 0.10115034    , 0.10185499    ,
     *  0.10257150    ,
     *  9.73986005E-02, 9.80297891E-02, 9.86728442E-02, 9.93277664E-02,
     *  9.99945577E-02, 0.10067322    , 0.10136376    , 0.10206618    ,
     *  0.10278049    ,
     *  9.76256823E-02, 9.82545169E-02, 9.88952409E-02, 9.95478553E-02,
     *  0.10021236    , 0.10088876    , 0.10157706    , 0.10227727    ,
     *  0.10298939    ,
     *  9.78525510E-02, 9.84790472E-02, 9.91174554E-02, 9.97677765E-02,
     *  0.10043001    , 0.10110417    , 0.10179024    , 0.10248824    ,
     *  0.10319818    ,
     *  9.80791949E-02, 9.87033685E-02, 9.93394761E-02, 9.99875185E-02,
     *  0.10064750    , 0.10131942    , 0.10200328    , 0.10269909    ,
     *  0.10340686    ,
     *  9.83056028E-02, 9.89274698E-02, 9.95612919E-02, 0.10020707    ,
     *  0.10086481    , 0.10153451    , 0.10221617    , 0.10290981    ,
     *  0.10361542    ,
     *  9.85317642E-02, 9.91513403E-02, 9.97828924E-02, 0.10042642    ,
     *  0.10108193    , 0.10174942    , 0.10242890    , 0.10312037    ,
     *  0.10382384    ,
     *  9.87576689E-02, 9.93749700E-02, 0.10000427    , 0.10064556    ,
     *  0.10129886    , 0.10196416    , 0.10264146    , 0.10333078    ,
     *  0.10403212    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  9.89833073E-02, 9.95983493E-02, 0.10022541    , 0.10086448    ,
     *  0.10151558    , 0.10217870    , 0.10285384    , 0.10354102    ,
     *  0.10424024    ,
     *  9.92086701E-02, 9.98214689E-02, 0.10044630    , 0.10108317    ,
     *  0.10173208    , 0.10239304    , 0.10306604    , 0.10375109    ,
     *  0.10444820    ,
     *  9.94337486E-02, 0.10004432    , 0.10066695    , 0.10130163    ,
     *  0.10194837    , 0.10260717    , 0.10327804    , 0.10396098    ,
     *  0.10465600    ,
     *  9.96585344E-02, 0.10026689    , 0.10088733    , 0.10151983    ,
     *  0.10216442    , 0.10282108    , 0.10348983    , 0.10417067    ,
     *  0.10486361    ,
     *  9.98830197E-02, 0.10048918    , 0.10110744    , 0.10173778    ,
     *  0.10238023    , 0.10303477    , 0.10370141    , 0.10438016    ,
     *  0.10507103    ,
     *  0.10010720    , 0.10071118    , 0.10132727    , 0.10195547    ,
     *  0.10259579    , 0.10324822    , 0.10391277    , 0.10458945    ,
     *  0.10527826    ,
     *  0.10033106    , 0.10093288    , 0.10154682    , 0.10217289    ,
     *  0.10281109    , 0.10346143    , 0.10412390    , 0.10479852    ,
     *  0.10548529    ,
     *  0.10055460    , 0.10115427    , 0.10176608    , 0.10239003    ,
     *  0.10302613    , 0.10367439    , 0.10433479    , 0.10500736    ,
     *  0.10569210    ,
     *  0.10077781    , 0.10137535    , 0.10198504    , 0.10260689    ,
     *  0.10324091    , 0.10388709    , 0.10454545    , 0.10521598    ,
     *  0.10589870    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.10100069    , 0.10159611    , 0.10220370    , 0.10282346    ,
     *  0.10345541    , 0.10409953    , 0.10475585    , 0.10542436    ,
     *  0.10610508    ,
     *  0.10122323    , 0.10181654    , 0.10242204    , 0.10303974    ,
     *  0.10366962    , 0.10431171    , 0.10496600    , 0.10563251    ,
     *  0.10631123    ,
     *  0.10144542    , 0.10203665    , 0.10264008    , 0.10325571    ,
     *  0.10388355    , 0.10452361    , 0.10517589    , 0.10584040    ,
     *  0.10651714    ,
     *  0.10166727    , 0.10225642    , 0.10285779    , 0.10347138    ,
     *  0.10409719    , 0.10473524    , 0.10538552    , 0.10604804    ,
     *  0.10672281    ,
     *  0.10188876    , 0.10247585    , 0.10307517    , 0.10368673    ,
     *  0.10431053    , 0.10494658    , 0.10559487    , 0.10625542    ,
     *  0.10692824    ,
     *  0.10210989    , 0.10269494    , 0.10329223    , 0.10390177    ,
     *  0.10452357    , 0.10515763    , 0.10580395    , 0.10646254    ,
     *  0.10713341    ,
     *  0.10233067    , 0.10291368    , 0.10350896    , 0.10411650    ,
     *  0.10473630    , 0.10536838    , 0.10601274    , 0.10666939    ,
     *  0.10733833    ,
     *  0.10255107    , 0.10313207    , 0.10372534    , 0.10433089    ,
     *  0.10494872    , 0.10557884    , 0.10622126    , 0.10687597    ,
     *  0.10754299    ,
     *  0.10277111    , 0.10335011    , 0.10394139    , 0.10454496    ,
     *  0.10516083    , 0.10578900    , 0.10642948    , 0.10708227    ,
     *  0.10774738    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.10299078    , 0.10356778    , 0.10415709    , 0.10475870    ,
     *  0.10537262    , 0.10599886    , 0.10663741    , 0.10728829    ,
     *  0.10795151    ,
     *  0.10321007    , 0.10378510    , 0.10437245    , 0.10497211    ,
     *  0.10558409    , 0.10620840    , 0.10684504    , 0.10749403    ,
     *  0.10815536    ,
     *  0.10342898    , 0.10400205    , 0.10458745    , 0.10518518    ,
     *  0.10579523    , 0.10641763    , 0.10705238    , 0.10769948    ,
     *  0.10835894    ,
     *  0.10364752    , 0.10421864    , 0.10480210    , 0.10539790    ,
     *  0.10600605    , 0.10662655    , 0.10725941    , 0.10790464    ,
     *  0.10856224    ,
     *  0.10386568    , 0.10443486    , 0.10501640    , 0.10561029    ,
     *  0.10621654    , 0.10683515    , 0.10746614    , 0.10810950    ,
     *  0.10876525    ,
     *  0.10408345    , 0.10465072    , 0.10523034    , 0.10582233    ,
     *  0.10642669    , 0.10704343    , 0.10767256    , 0.10831407    ,
     *  0.10896798    ,
     *  0.10430084    , 0.10486620    , 0.10544392    , 0.10603403    ,
     *  0.10663652    , 0.10725139    , 0.10787866    , 0.10851834    ,
     *  0.10917042    ,
     *  0.10451785    , 0.10508130    , 0.10565715    , 0.10624538    ,
     *  0.10684600    , 0.10745902    , 0.10808446    , 0.10872230    ,
     *  0.10937257    ,
     *  0.10473447    , 0.10529604    , 0.10587001    , 0.10645637    ,
     *  0.10705515    , 0.10766633    , 0.10828994    , 0.10892597    ,
     *  0.10957443    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.10495070    , 0.10551040    , 0.10608250    , 0.10666702    ,
     *  0.10726395    , 0.10787331    , 0.10849510    , 0.10912932    ,
     *  0.10977600    ,
     *  0.10516654    , 0.10572438    , 0.10629464    , 0.10687732    ,
     *  0.10747242    , 0.10807996    , 0.10869994    , 0.10933237    ,
     *  0.10997726    ,
     *  0.10538200    , 0.10593799    , 0.10650641    , 0.10708726    ,
     *  0.10768055    , 0.10828628    , 0.10890447    , 0.10953511    ,
     *  0.11017823    ,
     *  0.10559707    , 0.10615122    , 0.10671781    , 0.10729685    ,
     *  0.10788833    , 0.10849227    , 0.10910867    , 0.10973754    ,
     *  0.11037890    ,
     *  0.10581176    , 0.10636408    , 0.10692885    , 0.10750608    ,
     *  0.10809577    , 0.10869792    , 0.10931255    , 0.10993966    ,
     *  0.11057926    ,
     *  0.10602605    , 0.10657656    , 0.10713953    , 0.10771496    ,
     *  0.10830286    , 0.10890324    , 0.10951611    , 0.11014147    ,
     *  0.11077933    ,
     *  0.10623996    , 0.10678866    , 0.10734984    , 0.10792348    ,
     *  0.10850961    , 0.10910823    , 0.10971934    , 0.11034296    ,
     *  0.11097909    ,
     *  0.10645348    , 0.10700039    , 0.10755978    , 0.10813165    ,
     *  0.10871602    , 0.10931288    , 0.10992225    , 0.11054413    ,
     *  0.11117854    ,
     *  0.10666662    , 0.10721174    , 0.10776936    , 0.10833947    ,
     *  0.10892208    , 0.10951720    , 0.11012483    , 0.11074499    ,
     *  0.11137769    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.10687937    , 0.10742272    , 0.10797857    , 0.10854692    ,
     *  0.10912779    , 0.10972118    , 0.11032709    , 0.11094554    ,
     *  0.11157653    ,
     *  0.10709173    , 0.10763332    , 0.10818741    , 0.10875403    ,
     *  0.10933316    , 0.10992482    , 0.11052902    , 0.11114577    ,
     *  0.11177506    ,
     *  0.10730371    , 0.10784354    , 0.10839590    , 0.10896078    ,
     *  0.10953819    , 0.11012813    , 0.11073063    , 0.11134568    ,
     *  0.11197329    ,
     *  0.10751531    , 0.10805340    , 0.10860402    , 0.10916717    ,
     *  0.10974287    , 0.11033111    , 0.11093191    , 0.11154527    ,
     *  0.11217121    ,
     *  0.10772653    , 0.10826288    , 0.10881177    , 0.10937321    ,
     *  0.10994720    , 0.11053375    , 0.11113286    , 0.11174455    ,
     *  0.11236882    ,
     *  0.10793736    , 0.10847199    , 0.10901917    , 0.10957890    ,
     *  0.11015120    , 0.11073606    , 0.11133349    , 0.11194351    ,
     *  0.11256613    ,
     *  0.10814782    , 0.10868073    , 0.10922621    , 0.10978424    ,
     *  0.11035485    , 0.11093803    , 0.11153380    , 0.11214216    ,
     *  0.11276313    ,
     *  0.10835790    , 0.10888911    , 0.10943288    , 0.10998923    ,
     *  0.11055815    , 0.11113967    , 0.11173378    , 0.11234049    ,
     *  0.11295982    ,
     *  0.10856761    , 0.10909712    , 0.10963920    , 0.11019387    ,
     *  0.11076112    , 0.11134097    , 0.11193343    , 0.11253850    ,
     *  0.11315620    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.10877694    , 0.10930476    , 0.10984516    , 0.11039815    ,
     *  0.11096375    , 0.11154195    , 0.11213277    , 0.11273620    ,
     *  0.11335227    ,
     *  0.10898590    , 0.10951204    , 0.11005077    , 0.11060210    ,
     *  0.11116604    , 0.11174259    , 0.11233177    , 0.11293359    ,
     *  0.11354804    ,
     *  0.10919449    , 0.10971895    , 0.11025602    , 0.11080569    ,
     *  0.11136799    , 0.11194291    , 0.11253046    , 0.11313066    ,
     *  0.11374350    ,
     *  0.10940272    , 0.10992551    , 0.11046092    , 0.11100895    ,
     *  0.11156960    , 0.11214290    , 0.11272883    , 0.11332742    ,
     *  0.11393866    ,
     *  0.10961057    , 0.11013170    , 0.11066546    , 0.11121186    ,
     *  0.11177088    , 0.11234256    , 0.11292688    , 0.11352386    ,
     *  0.11413352    ,
     *  0.10981806    , 0.11033755    , 0.11086966    , 0.11141442    ,
     *  0.11197183    , 0.11254189    , 0.11312461    , 0.11372000    ,
     *  0.11432807    ,
     *  0.11002519    , 0.11054303    , 0.11107352    , 0.11161665    ,
     *  0.11217244    , 0.11274090    , 0.11332202    , 0.11391582    ,
     *  0.11452231    ,
     *  0.11023196    , 0.11074817    , 0.11127702    , 0.11181854    ,
     *  0.11237273    , 0.11293958    , 0.11351912    , 0.11411134    ,
     *  0.11471626    ,
     *  0.11043837    , 0.11095295    , 0.11148019    , 0.11202010    ,
     *  0.11257268    , 0.11313794    , 0.11371590    , 0.11430655    ,
     *  0.11490991    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  8.64226757E-02, 8.73435784E-02, 8.82737904E-02, 8.92133681E-02,
     *  9.01623678E-02, 9.11208460E-02, 9.20888587E-02, 9.30664621E-02,
     *  9.40537125E-02,
     *  8.64228885E-02, 8.73437888E-02, 8.82739985E-02, 8.92135739E-02,
     *  9.01625714E-02, 9.11210473E-02, 9.20890578E-02, 9.30666590E-02,
     *  9.40539072E-02,
     *  8.64232697E-02, 8.73441661E-02, 8.82743719E-02, 8.92139435E-02,
     *  9.01629373E-02, 9.11214094E-02, 9.20894162E-02, 9.30670139E-02,
     *  9.40542585E-02,
     *  8.64239708E-02, 8.73448605E-02, 8.82750597E-02, 8.92146248E-02,
     *  9.01636121E-02, 9.11220779E-02, 9.20900784E-02, 9.30676698E-02,
     *  9.40549082E-02,
     *  8.64252882E-02, 8.73461661E-02, 8.82763536E-02, 8.92159072E-02,
     *  9.01648830E-02, 9.11233375E-02, 9.20913268E-02, 9.30689071E-02,
     *  9.40561345E-02,
     *  8.64278060E-02, 8.73486625E-02, 8.82788288E-02, 8.92183613E-02,
     *  9.01673163E-02, 9.11257502E-02, 9.20937190E-02, 9.30712791E-02,
     *  9.40584865E-02,
     *  8.64326810E-02, 8.73534976E-02, 8.82836244E-02, 8.92231177E-02,
     *  9.01720338E-02, 9.11304291E-02, 9.20983598E-02, 9.30758821E-02,
     *  9.40630519E-02,
     *  8.64422130E-02, 8.73629537E-02, 8.82930052E-02, 8.92324239E-02,
     *  9.01812662E-02, 9.11395882E-02, 9.21074462E-02, 9.30848963E-02,
     *  9.40719948E-02,
     *  8.64609901E-02, 8.73815842E-02, 8.83114904E-02, 8.92507650E-02,
     *  9.01994642E-02, 9.11576445E-02, 9.21253619E-02, 9.31026726E-02,
     *  9.40896328E-02/
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  8.64982036E-02, 8.74185105E-02, 8.83481318E-02, 8.92871239E-02,
     *  9.02355430E-02, 9.11934453E-02, 9.21608870E-02, 9.31379243E-02,
     *  9.41246133E-02,
     *  8.65723744E-02, 8.74921106E-02, 8.84211658E-02, 8.93595965E-02,
     *  9.03074587E-02, 9.12648087E-02, 9.22317027E-02, 9.32081966E-02,
     *  9.41943467E-02,
     *  8.67127749E-02, 8.76314226E-02, 8.85593986E-02, 8.94967590E-02,
     *  9.04435599E-02, 9.13998576E-02, 9.23657080E-02, 9.33411671E-02,
     *  9.43262909E-02,
     *  8.68542717E-02, 8.77718062E-02, 8.86986788E-02, 8.96349454E-02,
     *  9.05806621E-02, 9.15358850E-02, 9.25006700E-02, 9.34750729E-02,
     *  9.44591497E-02,
     *  8.69970469E-02, 8.79134401E-02, 8.88391817E-02, 8.97743278E-02,
     *  9.07189342E-02, 9.16730568E-02, 9.26367514E-02, 9.36100738E-02,
     *  9.45930798E-02,
     *  8.71411675E-02, 8.80563899E-02, 8.89809719E-02, 8.99149693E-02,
     *  9.08584379E-02, 9.18114334E-02, 9.27740115E-02, 9.37462280E-02,
     *  9.47281382E-02,
     *  8.72866650E-02, 8.82006864E-02, 8.91240793E-02, 9.00568993E-02,
     *  9.09992020E-02, 9.19510431E-02, 9.29124780E-02, 9.38835623E-02,
     *  9.48643514E-02,
     *  8.74335554E-02, 8.83463452E-02, 8.92685191E-02, 9.02001326E-02,
     *  9.11412410E-02, 9.20918999E-02, 9.30521645E-02, 9.40220902E-02,
     *  9.50017323E-02,
     *  8.75818465E-02, 8.84933739E-02, 8.94142988E-02, 9.03446763E-02,
     *  9.12845619E-02, 9.22340105E-02, 9.31930776E-02, 9.41618181E-02,
     *  9.51402871E-02/
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  8.77315414E-02, 8.86417754E-02, 8.95614210E-02, 9.04905331E-02,
     *  9.14291669E-02, 9.23773774E-02, 9.33352194E-02, 9.43027479E-02,
     *  9.52800179E-02,
     *  8.78826398E-02, 8.87915493E-02, 8.97098852E-02, 9.06377024E-02,
     *  9.15750557E-02, 9.25219997E-02, 9.34785893E-02, 9.44448791E-02,
     *  9.54209238E-02,
     *  8.80351390E-02, 8.89426928E-02, 8.98596888E-02, 9.07861815E-02,
     *  9.17222253E-02, 9.26678748E-02, 9.36231845E-02, 9.45882087E-02,
     *  9.55630021E-02,
     *  8.81890343E-02, 8.90952015E-02, 9.00108272E-02, 9.09359658E-02,
     *  9.18706714E-02, 9.28149982E-02, 9.37690006E-02, 9.47327326E-02,
     *  9.57062485E-02,
     *  8.83443198E-02, 8.92490692E-02, 9.01632945E-02, 9.10870495E-02,
     *  9.20203881E-02, 9.29633643E-02, 9.39160320E-02, 9.48784451E-02,
     *  9.58506575E-02,
     *  8.85009879E-02, 8.94042887E-02, 9.03170834E-02, 9.12394254E-02,
     *  9.21713684E-02, 9.31129660E-02, 9.40642719E-02, 9.50253395E-02,
     *  9.59962226E-02,
     *  8.86590300E-02, 8.95608515E-02, 9.04721856E-02, 9.13930855E-02,
     *  9.23236044E-02, 9.32637957E-02, 9.42137126E-02, 9.51734084E-02,
     *  9.61429364E-02,
     *  8.88184366E-02, 8.97187481E-02, 9.06285918E-02, 9.15480205E-02,
     *  9.24770871E-02, 9.34158444E-02, 9.43643455E-02, 9.53226432E-02,
     *  9.62907906E-02,
     *  8.89791970E-02, 8.98779682E-02, 9.07862920E-02, 9.17042206E-02,
     *  9.26318067E-02, 9.35691027E-02, 9.45161613E-02, 9.54730350E-02,
     *  9.64397764E-02/
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  8.91412998E-02, 9.00385006E-02, 9.09452750E-02, 9.18616751E-02,
     *  9.27877528E-02, 9.37235604E-02, 9.46691500E-02, 9.56245737E-02,
     *  9.65898840E-02,
     *  8.93047326E-02, 9.02003331E-02, 9.11055292E-02, 9.20203723E-02,
     *  9.29449141E-02, 9.38792063E-02, 9.48233007E-02, 9.57772491E-02,
     *  9.67411033E-02,
     *  8.94694824E-02, 9.03634531E-02, 9.12670420E-02, 9.21803002E-02,
     *  9.31032788E-02, 9.40360290E-02, 9.49786023E-02, 9.59310500E-02,
     *  9.68934234E-02,
     *  8.96355352E-02, 9.05278470E-02, 9.14298003E-02, 9.23414459E-02,
     *  9.32628342E-02, 9.41940163E-02, 9.51350428E-02, 9.60859647E-02,
     *  9.70468331E-02,
     *  8.98028767E-02, 9.06935006E-02, 9.15937903E-02, 9.25037959E-02,
     *  9.34235674E-02, 9.43531552E-02, 9.52926096E-02, 9.62419812E-02,
     *  9.72013205E-02,
     *  8.99714914E-02, 9.08603991E-02, 9.17589976E-02, 9.26673362E-02,
     *  9.35854646E-02, 9.45134325E-02, 9.54512900E-02, 9.63990869E-02,
     *  9.73568733E-02,
     *  9.01413636E-02, 9.10285272E-02, 9.19254071E-02, 9.28320521E-02,
     *  9.37485115E-02, 9.46748344E-02, 9.56110702E-02, 9.65572685E-02,
     *  9.75134787E-02,
     *  9.03124769E-02, 9.11978688E-02, 9.20930032E-02, 9.29979286E-02,
     *  9.39126935E-02, 9.48373465E-02, 9.57719365E-02, 9.67165125E-02,
     *  9.76711236E-02,
     *  9.04848142E-02, 9.13684073E-02, 9.22617700E-02, 9.31649500E-02,
     *  9.40779953E-02, 9.50009541E-02, 9.59338745E-02, 9.68768050E-02,
     *  9.78297943E-02/
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  9.06583579E-02, 9.15401256E-02, 9.24316907E-02, 9.33331002E-02,
     *  9.42444014E-02, 9.51656418E-02, 9.60968693E-02, 9.70381316E-02,
     *  9.79894768E-02,
     *  9.08330899E-02, 9.17130063E-02, 9.26027483E-02, 9.35023625E-02,
     *  9.44118954E-02, 9.53313941E-02, 9.62609057E-02, 9.72004774E-02,
     *  9.81501568E-02,
     *  9.10089916E-02, 9.18870311E-02, 9.27749253E-02, 9.36727200E-02,
     *  9.45804611E-02, 9.54981950E-02, 9.64259682E-02, 9.73638274E-02,
     *  9.83118196E-02,
     *  9.11860440E-02, 9.20621817E-02, 9.29482038E-02, 9.38441552E-02,
     *  9.47500814E-02, 9.56660280E-02, 9.65920408E-02, 9.75281661E-02,
     *  9.84744502E-02,
     *  9.13642275E-02, 9.22384392E-02, 9.31225654E-02, 9.40166504E-02,
     *  9.49207391E-02, 9.58348763E-02, 9.67591074E-02, 9.76934778E-02,
     *  9.86380332E-02,
     *  9.15435222E-02, 9.24157841E-02, 9.32979913E-02, 9.41901874E-02,
     *  9.50924165E-02, 9.60047229E-02, 9.69271512E-02, 9.78597462E-02,
     *  9.88025531E-02,
     *  9.17239079E-02, 9.25941969E-02, 9.34744625E-02, 9.43647477E-02,
     *  9.52650958E-02, 9.61755504E-02, 9.70961554E-02, 9.80269551E-02,
     *  9.89679940E-02,
     *  9.19053638E-02, 9.27736575E-02, 9.36519597E-02, 9.45403125E-02,
     *  9.54387587E-02, 9.63473411E-02, 9.72661030E-02, 9.81950879E-02,
     *  9.91343397E-02,
     *  9.20878690E-02, 9.29541455E-02, 9.38304629E-02, 9.47168627E-02,
     *  9.56133867E-02, 9.65200771E-02, 9.74369764E-02, 9.83641277E-02,
     *  9.93015739E-02/
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  9.22714020E-02, 9.31356403E-02, 9.40099524E-02, 9.48943789E-02,
     *  9.57889610E-02, 9.66937401E-02, 9.76087582E-02, 9.85340573E-02,
     *  9.94696801E-02,
     *  9.24559413E-02, 9.33181209E-02, 9.41904077E-02, 9.50728415E-02,
     *  9.59654626E-02, 9.68683118E-02, 9.77814303E-02, 9.87048595E-02,
     *  9.96386414E-02,
     *  9.26414650E-02, 9.35015663E-02, 9.43718084E-02, 9.52522305E-02,
     *  9.61428722E-02, 9.70437735E-02, 9.79549748E-02, 9.88765169E-02,
     *  9.98084409E-02,
     *  9.28279510E-02, 9.36859548E-02, 9.45541338E-02, 9.54325261E-02,
     *  9.63211705E-02, 9.72201064E-02, 9.81293734E-02, 9.90490117E-02,
     *  9.99790616E-02,
     *  9.30153769E-02, 9.38712651E-02, 9.47373629E-02, 9.56137078E-02,
     *  9.65003379E-02, 9.73972916E-02, 9.83046078E-02, 9.92223261E-02,
     *  0.10015049    ,
     *  9.32037202E-02, 9.40574751E-02, 9.49214746E-02, 9.57957553E-02,
     *  9.66803544E-02, 9.75753097E-02, 9.84806594E-02, 9.93964421E-02,
     *  0.10032270    ,
     *  9.33929582E-02, 9.42445631E-02, 9.51064477E-02, 9.59786480E-02,
     *  9.68612004E-02, 9.77541417E-02, 9.86575096E-02, 9.95713418E-02,
     *  0.10049568    ,
     *  9.35830681E-02, 9.44325068E-02, 9.52922609E-02, 9.61623653E-02,
     *  9.70428556E-02, 9.79337681E-02, 9.88351395E-02, 9.97470069E-02,
     *  0.10066941    ,
     *  9.37740268E-02, 9.46212841E-02, 9.54788925E-02, 9.63468862E-02,
     *  9.72253001E-02, 9.81141695E-02, 9.90135304E-02, 9.99234192E-02,
     *  0.10084387    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  9.39658113E-02, 9.48108726E-02, 9.56663210E-02, 9.65321900E-02,
     *  9.74085135E-02, 9.82953262E-02, 9.91926632E-02, 0.10010056    ,
     *  0.10101905    ,
     *  9.41583984E-02, 9.50012499E-02, 9.58545248E-02, 9.67182556E-02,
     *  9.75924756E-02, 9.84772186E-02, 9.93725190E-02, 0.10027841    ,
     *  0.10119493    ,
     *  9.43517650E-02, 9.51923937E-02, 9.60434821E-02, 9.69050621E-02,
     *  9.77771661E-02, 9.86598270E-02, 9.95530787E-02, 0.10045696    ,
     *  0.10137149    ,
     *  9.45458878E-02, 9.53842814E-02, 9.62331713E-02, 9.70925885E-02,
     *  9.79625646E-02, 9.88431318E-02, 9.97343232E-02, 0.10063617    ,
     *  0.10154871    ,
     *  9.47407436E-02, 9.55768905E-02, 9.64235704E-02, 9.72808136E-02,
     *  9.81486507E-02, 9.90271133E-02, 9.99162335E-02, 0.10081604    ,
     *  0.10172658    ,
     *  9.49363090E-02, 9.57701985E-02, 9.66146579E-02, 9.74697164E-02,
     *  9.83354040E-02, 9.92117516E-02, 0.10009879    , 0.10099655    ,
     *  0.10190507    ,
     *  9.51325609E-02, 9.59641830E-02, 9.68064119E-02, 9.76592759E-02,
     *  9.85228043E-02, 9.93970272E-02, 0.10028198    , 0.10117768    ,
     *  0.10208417    ,
     *  9.53294761E-02, 9.61588216E-02, 9.69988107E-02, 9.78494711E-02,
     *  9.87108312E-02, 9.95829203E-02, 0.10046577    , 0.10135941    ,
     *  0.10226386    ,
     *  9.55270315E-02, 9.63540919E-02, 9.71918328E-02, 9.80402811E-02,
     *  9.88994644E-02, 9.97694113E-02, 0.10065015    , 0.10154171    ,
     *  0.10244413    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  9.57252041E-02, 9.65499716E-02, 9.73854565E-02, 9.82316849E-02,
     *  9.90886837E-02, 9.99564807E-02, 0.10083510    , 0.10172458    ,
     *  0.10262495    ,
     *  9.59239709E-02, 9.67464386E-02, 9.75796605E-02, 9.84236619E-02,
     *  9.92784691E-02, 0.10014411    , 0.10102061    , 0.10190800    ,
     *  0.10280631    ,
     *  9.61233092E-02, 9.69434708E-02, 9.77744233E-02, 9.86161914E-02,
     *  9.94688004E-02, 0.10033228    , 0.10120665    , 0.10209194    ,
     *  0.10298818    ,
     *  9.63231963E-02, 9.71410462E-02, 9.79697237E-02, 9.88092527E-02,
     *  9.96596579E-02, 0.10052096    , 0.10139320    , 0.10227639    ,
     *  0.10317056    ,
     *  9.65236098E-02, 9.73391431E-02, 9.81655406E-02, 9.90028254E-02,
     *  9.98510216E-02, 0.10071015    , 0.10158025    , 0.10246133    ,
     *  0.10335343    ,
     *  9.67245272E-02, 9.75377398E-02, 9.83618531E-02, 9.91968894E-02,
     *  0.10004287    , 0.10089982    , 0.10176777    , 0.10264674    ,
     *  0.10353676    ,
     *  9.69259264E-02, 9.77368150E-02, 9.85586404E-02, 9.93914243E-02,
     *  0.10023519    , 0.10108996    , 0.10195576    , 0.10283261    ,
     *  0.10372054    ,
     *  9.71277855E-02, 9.79363472E-02, 9.87558818E-02, 9.95864103E-02,
     *  0.10042795    , 0.10128054    , 0.10214418    , 0.10301891    ,
     *  0.10390476    ,
     *  9.73300828E-02, 9.81363156E-02, 9.89535571E-02, 9.97818276E-02,
     *  0.10062115    , 0.10147154    , 0.10233303    , 0.10320564    ,
     *  0.10408939    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  9.75327967E-02, 9.83366992E-02, 9.91516459E-02, 9.99776566E-02,
     *  0.10081475    , 0.10166295    , 0.10252228    , 0.10339277    ,
     *  0.10427442    ,
     *  9.77359061E-02, 9.85374774E-02, 9.93501283E-02, 0.10017388    ,
     *  0.10100875    , 0.10185475    , 0.10271192    , 0.10358028    ,
     *  0.10445984    ,
     *  9.79393898E-02, 9.87386298E-02, 9.95489845E-02, 0.10037047    ,
     *  0.10120311    , 0.10204693    , 0.10290193    , 0.10376816    ,
     *  0.10464562    ,
     *  9.81432272E-02, 9.89401364E-02, 9.97481950E-02, 0.10056742    ,
     *  0.10139783    , 0.10223945    , 0.10309230    , 0.10395639    ,
     *  0.10483175    ,
     *  9.83473978E-02, 9.91419772E-02, 9.99477406E-02, 0.10076471    ,
     *  0.10159289    , 0.10243231    , 0.10328299    , 0.10414495    ,
     *  0.10501822    ,
     *  9.85518814E-02, 9.93441328E-02, 0.10014760    , 0.10096231    ,
     *  0.10178826    , 0.10262549    , 0.10347401    , 0.10433384    ,
     *  0.10520500    ,
     *  9.87566582E-02, 9.95465837E-02, 0.10034776    , 0.10116021    ,
     *  0.10198394    , 0.10281897    , 0.10366533    , 0.10452302    ,
     *  0.10539208    ,
     *  9.89617085E-02, 9.97493109E-02, 0.10054820    , 0.10135839    ,
     *  0.10217989    , 0.10301273    , 0.10385693    , 0.10471250    ,
     *  0.10557946    ,
     *  9.91670132E-02, 9.99522958E-02, 0.10074890    , 0.10155683    ,
     *  0.10237611    , 0.10320676    , 0.10404880    , 0.10490224    ,
     *  0.10576710    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  9.93725532E-02, 0.10015552    , 0.10094984    , 0.10175552    ,
     *  0.10257258    , 0.10340105    , 0.10424092    , 0.10509224    ,
     *  0.10595500    ,
     *  9.95783100E-02, 0.10035896    , 0.10115100    , 0.10195444    ,
     *  0.10276929    , 0.10359556    , 0.10443329    , 0.10528247    ,
     *  0.10614314    ,
     *  9.97842653E-02, 0.10056261    , 0.10135238    , 0.10215357    ,
     *  0.10296620    , 0.10379030    , 0.10462587    , 0.10547293    ,
     *  0.10633151    ,
     *  9.99904011E-02, 0.10076645    , 0.10155394    , 0.10235289    ,
     *  0.10316332    , 0.10398524    , 0.10481866    , 0.10566360    ,
     *  0.10652009    ,
     *  0.10019670    , 0.10097045    , 0.10175568    , 0.10255240    ,
     *  0.10336062    , 0.10418036    , 0.10501164    , 0.10585447    ,
     *  0.10670887    ,
     *  0.10040314    , 0.10117461    , 0.10195758    , 0.10275206    ,
     *  0.10355809    , 0.10437566    , 0.10520480    , 0.10604552    ,
     *  0.10689783    ,
     *  0.10060972    , 0.10137890    , 0.10215961    , 0.10295188    ,
     *  0.10375571    , 0.10457112    , 0.10539812    , 0.10623673    ,
     *  0.10708696    ,
     *  0.10081640    , 0.10158331    , 0.10236178    , 0.10315183    ,
     *  0.10395347    , 0.10476672    , 0.10559159    , 0.10642809    ,
     *  0.10727625    ,
     *  0.10102319    , 0.10178782    , 0.10256405    , 0.10335189    ,
     *  0.10415135    , 0.10496244    , 0.10578519    , 0.10661960    ,
     *  0.10746569    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.10123005    , 0.10199242    , 0.10276642    , 0.10355205    ,
     *  0.10434934    , 0.10515829    , 0.10597891    , 0.10681123    ,
     *  0.10765525    ,
     *  0.10143697    , 0.10219710    , 0.10296887    , 0.10375231    ,
     *  0.10454742    , 0.10535423    , 0.10617274    , 0.10700297    ,
     *  0.10784493    ,
     *  0.10164395    , 0.10240183    , 0.10317139    , 0.10395263    ,
     *  0.10474559    , 0.10555026    , 0.10636666    , 0.10719481    ,
     *  0.10803472    ,
     *  0.10185096    , 0.10260660    , 0.10337395    , 0.10415302    ,
     *  0.10494382    , 0.10574636    , 0.10656066    , 0.10738674    ,
     *  0.10822459    ,
     *  0.10205800    , 0.10281141    , 0.10357656    , 0.10435346    ,
     *  0.10514211    , 0.10594253    , 0.10675474    , 0.10757874    ,
     *  0.10841455    ,
     *  0.10226504    , 0.10301623    , 0.10377919    , 0.10455392    ,
     *  0.10534044    , 0.10613875    , 0.10694886    , 0.10777080    ,
     *  0.10860458    ,
     *  0.10247207    , 0.10322106    , 0.10398184    , 0.10475441    ,
     *  0.10553879    , 0.10633500    , 0.10714304    , 0.10796292    ,
     *  0.10879467    ,
     *  0.10267908    , 0.10342588    , 0.10418448    , 0.10495491    ,
     *  0.10573717    , 0.10653127    , 0.10733724    , 0.10815508    ,
     *  0.10898480    ,
     *  0.10288607    , 0.10363067    , 0.10438711    , 0.10515540    ,
     *  0.10593555    , 0.10672756    , 0.10753146    , 0.10834726    ,
     *  0.10917497    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.10309300    , 0.10383543    , 0.10458971    , 0.10535587    ,
     *  0.10613392    , 0.10692385    , 0.10772570    , 0.10853946    ,
     *  0.10936516    ,
     *  0.10329988    , 0.10404014    , 0.10479228    , 0.10555632    ,
     *  0.10633227    , 0.10712014    , 0.10791993    , 0.10873167    ,
     *  0.10955536    ,
     *  0.10350669    , 0.10424479    , 0.10499480    , 0.10575673    ,
     *  0.10653059    , 0.10731640    , 0.10811415    , 0.10892387    ,
     *  0.10974557    ,
     *  0.10371342    , 0.10444937    , 0.10519726    , 0.10595709    ,
     *  0.10672888    , 0.10751263    , 0.10830835    , 0.10911606    ,
     *  0.10993577    ,
     *  0.10392005    , 0.10465388    , 0.10539965    , 0.10615739    ,
     *  0.10692711    , 0.10770881    , 0.10850252    , 0.10930823    ,
     *  0.11012596    ,
     *  0.10412659    , 0.10485829    , 0.10560196    , 0.10635762    ,
     *  0.10712528    , 0.10790495    , 0.10869664    , 0.10950036    ,
     *  0.11031612    ,
     *  0.10433301    , 0.10506260    , 0.10580418    , 0.10655778    ,
     *  0.10732339    , 0.10810103    , 0.10889071    , 0.10969245    ,
     *  0.11050625    ,
     *  0.10453931    , 0.10526680    , 0.10600630    , 0.10675784    ,
     *  0.10752141    , 0.10829704    , 0.10908472    , 0.10988448    ,
     *  0.11069633    ,
     *  0.10474548    , 0.10547087    , 0.10620831    , 0.10695780    ,
     *  0.10771934    , 0.10849296    , 0.10927866    , 0.11007646    ,
     *  0.11088637    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.10495151    , 0.10567482    , 0.10641020    , 0.10715765    ,
     *  0.10791718    , 0.10868880    , 0.10947253    , 0.11026837    ,
     *  0.11107634    ,
     *  0.10515738    , 0.10587863    , 0.10661196    , 0.10735739    ,
     *  0.10811491    , 0.10888454    , 0.10966630    , 0.11046020    ,
     *  0.11126624    ,
     *  0.10536310    , 0.10608229    , 0.10681359    , 0.10755700    ,
     *  0.10831252    , 0.10908018    , 0.10985998    , 0.11065194    ,
     *  0.11145606    ,
     *  0.10556865    , 0.10628580    , 0.10701507    , 0.10775647    ,
     *  0.10851002    , 0.10927571    , 0.11005356    , 0.11084359    ,
     *  0.11164580    ,
     *  0.10577402    , 0.10648914    , 0.10721640    , 0.10795581    ,
     *  0.10870738    , 0.10947111    , 0.11024703    , 0.11103513    ,
     *  0.11183545    ,
     *  0.10597921    , 0.10669231    , 0.10741757    , 0.10815500    ,
     *  0.10890460    , 0.10966639    , 0.11044037    , 0.11122657    ,
     *  0.11202500    ,
     *  0.10618421    , 0.10689531    , 0.10761858    , 0.10835403    ,
     *  0.10910168    , 0.10986153    , 0.11063360    , 0.11141790    ,
     *  0.11221444    ,
     *  0.10638902    , 0.10709811    , 0.10781940    , 0.10855290    ,
     *  0.10929860    , 0.11005653    , 0.11082669    , 0.11160910    ,
     *  0.11240376    ,
     *  0.10659361    , 0.10730073    , 0.10802005    , 0.10875159    ,
     *  0.10949536    , 0.11025138    , 0.11101964    , 0.11180017    ,
     *  0.11259297    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.10679800    , 0.10750314    , 0.10822051    , 0.10895011    ,
     *  0.10969196    , 0.11044607    , 0.11121245    , 0.11199110    ,
     *  0.11278205    ,
     *  0.10700217    , 0.10770535    , 0.10842078    , 0.10914845    ,
     *  0.10988839    , 0.11064060    , 0.11140510    , 0.11218190    ,
     *  0.11297100    ,
     *  0.10720612    , 0.10790735    , 0.10862084    , 0.10934660    ,
     *  0.11008464    , 0.11083497    , 0.11159760    , 0.11237254    ,
     *  0.11315981    ,
     *  0.10740984    , 0.10810913    , 0.10882070    , 0.10954456    ,
     *  0.11028070    , 0.11102916    , 0.11178993    , 0.11256303    ,
     *  0.11334848    ,
     *  0.10761333    , 0.10831069    , 0.10902035    , 0.10974231    ,
     *  0.11047658    , 0.11122317    , 0.11198210    , 0.11275337    ,
     *  0.11353700    ,
     *  0.10781657    , 0.10851203    , 0.10921979    , 0.10993986    ,
     *  0.11067226    , 0.11141700    , 0.11217409    , 0.11294353    ,
     *  0.11372536    ,
     *  0.10801957    , 0.10871313    , 0.10941900    , 0.11013720    ,
     *  0.11086774    , 0.11161064    , 0.11236590    , 0.11313353    ,
     *  0.11391356    ,
     *  0.10822233    , 0.10891399    , 0.10961798    , 0.11033432    ,
     *  0.11106302    , 0.11180408    , 0.11255752    , 0.11332336    ,
     *  0.11410160    ,
     *  0.10842483    , 0.10911461    , 0.10981674    , 0.11053123    ,
     *  0.11125809    , 0.11199733    , 0.11274896    , 0.11351300    ,
     *  0.11428946    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.10862707    , 0.10931498    , 0.11001526    , 0.11072791    ,
     *  0.11145294    , 0.11219037    , 0.11294021    , 0.11370246    ,
     *  0.11447715    ,
     *  0.10882905    , 0.10951511    , 0.11021354    , 0.11092436    ,
     *  0.11164758    , 0.11238321    , 0.11313126    , 0.11389174    ,
     *  0.11466467    ,
     *  0.10903077    , 0.10971498    , 0.11041158    , 0.11112058    ,
     *  0.11184200    , 0.11257583    , 0.11332210    , 0.11408082    ,
     *  0.11485200    ,
     *  0.10923222    , 0.10991460    , 0.11060938    , 0.11131657    ,
     *  0.11203619    , 0.11276824    , 0.11351274    , 0.11426971    ,
     *  0.11503915    ,
     *  0.10943340    , 0.11011395    , 0.11080692    , 0.11151232    ,
     *  0.11223015    , 0.11296043    , 0.11370317    , 0.11445839    ,
     *  0.11522610    ,
     *  0.10963430    , 0.11031304    , 0.11100421    , 0.11170782    ,
     *  0.11242388    , 0.11315240    , 0.11389339    , 0.11464688    ,
     *  0.11541286    ,
     *  0.10983493    , 0.11051187    , 0.11120125    , 0.11190308    ,
     *  0.11261737    , 0.11334414    , 0.11408340    , 0.11483515    ,
     *  0.11559943    ,
     *  0.11003528    , 0.11071043    , 0.11139802    , 0.11209809    ,
     *  0.11281063    , 0.11353565    , 0.11427318    , 0.11502322    ,
     *  0.11578579    ,
     *  0.11023534    , 0.11090871    , 0.11159454    , 0.11229285    ,
     *  0.11300364    , 0.11372694    , 0.11446274    , 0.11521108    ,
     *  0.11597195    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.11043513    , 0.11110672    , 0.11179079    , 0.11248735    ,
     *  0.11319641    , 0.11391798    , 0.11465208    , 0.11539872    ,
     *  0.11615790    ,
     *  0.11063462    , 0.11130446    , 0.11198678    , 0.11268160    ,
     *  0.11338894    , 0.11410880    , 0.11484119    , 0.11558614    ,
     *  0.11634364    ,
     *  0.11083383    , 0.11150191    , 0.11218250    , 0.11287559    ,
     *  0.11358121    , 0.11429937    , 0.11503007    , 0.11577334    ,
     *  0.11652918    ,
     *  0.11103274    , 0.11169909    , 0.11237794    , 0.11306932    ,
     *  0.11377324    , 0.11448970    , 0.11521872    , 0.11596031    ,
     *  0.11671449    ,
     *  0.11123137    , 0.11189598    , 0.11257312    , 0.11326279    ,
     *  0.11396501    , 0.11467978    , 0.11540713    , 0.11614706    ,
     *  0.11689959    ,
     *  0.11142970    , 0.11209259    , 0.11276802    , 0.11345600    ,
     *  0.11415653    , 0.11486962    , 0.11559531    , 0.11633358    ,
     *  0.11708447    ,
     *  0.11162774    , 0.11228892    , 0.11296265    , 0.11364893    ,
     *  0.11434779    , 0.11505922    , 0.11578324    , 0.11651988    ,
     *  0.11726913    ,
     *  0.11182548    , 0.11248496    , 0.11315700    , 0.11384161    ,
     *  0.11453879    , 0.11524856    , 0.11597094    , 0.11670594    ,
     *  0.11745357    ,
     *  0.11202293    , 0.11268072    , 0.11335108    , 0.11403401    ,
     *  0.11472953    , 0.11543766    , 0.11615840    , 0.11689177    ,
     *  0.11763778    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.11222007    , 0.11287618    , 0.11354487    , 0.11422614    ,
     *  0.11492002    , 0.11562650    , 0.11634561    , 0.11707736    ,
     *  0.11782176    ,
     *  0.11241693    , 0.11307136    , 0.11373839    , 0.11441801    ,
     *  0.11511024    , 0.11581509    , 0.11653258    , 0.11726272    ,
     *  0.11800552    ,
     *  0.11261348    , 0.11326625    , 0.11393162    , 0.11460960    ,
     *  0.11530019    , 0.11600342    , 0.11671930    , 0.11744784    ,
     *  0.11818905    ,
     *  0.11280973    , 0.11346085    , 0.11412458    , 0.11480092    ,
     *  0.11548989    , 0.11619150    , 0.11690577    , 0.11763272    ,
     *  0.11837234    ,
     *  0.11300569    , 0.11365516    , 0.11431725    , 0.11499196    ,
     *  0.11567932    , 0.11637933    , 0.11709200    , 0.11781736    ,
     *  0.11855541    ,
     *  0.11320135    , 0.11384918    , 0.11450964    , 0.11518274    ,
     *  0.11586848    , 0.11656689    , 0.11727798    , 0.11800176    ,
     *  0.11873824    ,
     *  0.11339671    , 0.11404291    , 0.11470175    , 0.11537323    ,
     *  0.11605738    , 0.11675420    , 0.11746371    , 0.11818591    ,
     *  0.11892084    ,
     *  0.11359176    , 0.11423635    , 0.11489357    , 0.11556346    ,
     *  0.11624601    , 0.11694125    , 0.11764918    , 0.11836983    ,
     *  0.11910320    ,
     *  0.11378652    , 0.11442949    , 0.11508512    , 0.11575341    ,
     *  0.11643438    , 0.11712804    , 0.11783441    , 0.11855350    ,
     *  0.11928532    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.11398098    , 0.11462235    , 0.11527638    , 0.11594308    ,
     *  0.11662248    , 0.11731457    , 0.11801939    , 0.11873693    ,
     *  0.11946721    ,
     *  0.11417515    , 0.11481492    , 0.11546736    , 0.11613248    ,
     *  0.11681031    , 0.11750085    , 0.11820411    , 0.11892011    ,
     *  0.11964886    ,
     *  0.11436901    , 0.11500719    , 0.11565805    , 0.11632161    ,
     *  0.11699787    , 0.11768686    , 0.11838858    , 0.11910305    ,
     *  0.11983028    ,
     *  0.11456258    , 0.11519918    , 0.11584847    , 0.11651046    ,
     *  0.11718517    , 0.11787261    , 0.11857280    , 0.11928574    ,
     *  0.12001145    ,
     *  0.11475585    , 0.11539087    , 0.11603860    , 0.11669904    ,
     *  0.11737220    , 0.11805811    , 0.11875676    , 0.11946819    ,
     *  0.12019239    ,
     *  0.11494882    , 0.11558228    , 0.11622845    , 0.11688734    ,
     *  0.11755896    , 0.11824334    , 0.11894047    , 0.11965039    ,
     *  0.12037309    ,
     *  0.11514150    , 0.11577340    , 0.11641802    , 0.11707537    ,
     *  0.11774546    , 0.11842831    , 0.11912393    , 0.11983234    ,
     *  0.12055355    ,
     *  0.11533389    , 0.11596423    , 0.11660731    , 0.11726312    ,
     *  0.11793169    , 0.11861303    , 0.11930714    , 0.12001405    ,
     *  0.12073377    ,
     *  0.11552598    , 0.11615478    , 0.11679632    , 0.11745061    ,
     *  0.11811766    , 0.11879748    , 0.11949010    , 0.12019552    ,
     *  0.12091375    /
insert bottomNL.inc
